<?php
/*
*
* @name blank_block.php
* @package phpBB3 cBB Blockgets
* @version $Id: blank_block.php,v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class empty_block extends blockgets_block
{
	function init()
	{
		global $template;

		$this->tpl_name = 'empty_block';
		
		if(!$this->content)
		{
			return false;
		}

		$template->assign_var('BLOCK_CONTENT', $this->generate_text_display($this->content));

		return true;
	}

	function configure($mode, $block_row, &$new, &$submit)
	{
		global $config, $user;

		switch($mode)
		{
			case 'validate':
				$bbcode = $this->bbcode('get');
				decode_message($new['block_content'], $bbcode['uid']);
			break;

			case 'submit':
				$user->add_lang('posting');

				$new['block_content'] = html_truncate($new['block_content'], 4000, '', true);

				generate_text_for_storage($new['block_content'], $uid, $bitfield, $flags, $config['allow_bbcode'], true, $config['allow_smilies']);
				$this->bbcode('set', $uid, $bitfield);
			break;
		}
	}

	function get_config()
	{
		$this->display_vars = array(
			'block_content'		=> array('lang' => 'BLOCK_CONTENT',	'type' => 'custom',	'function' => 'blg_build_editor',	'params' => array('{CONFIG_VALUE}', 'acp_block_form', '{KEY}', 20, 50)),
		);

		return true;
	}
}
?>
