<?php
/** 
*
* acp_blocks.php [Spanish [Es]]
*
* @package language cBB Blockgets
* @version $Id: acp_blocks.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	// Blocks global config
	'BLOCK_COLLAPSE'			=> 'Permitir colapsar el bloque',
	'BLOCK_COLLAPSE_EXPLAIN'	=> 'Habilita/deshabilita la posibilidad de que cada usuario pueda colapsar/desplegar este bloque.',
	'BLOCK_CONTENT_HEADER'		=> 'Configurar contenido del bloque',
	'BLOCK_ENABLED'				=> 'Bloque activado',
	'BLOCK_ENABLED_EXPLAIN'		=> 'Define si este bloque se mostrará o no en el foro.',
	'BLOCK_CURRENT_ICON'			=> 'Icono del bloque',
	'BLOCK_CURRENT_ICON_EXPLAIN'	=> 'Icono actual establecido para el bloque.',
	'BLOCK_GROUP'				=> 'Grupos',
	'BLOCK_GROUP_EXPLAIN'		=> 'Escoja los grupos de usuarios que podrán ver este bloque en el foro.<br />Puede seleccionar varios grupos usando la tecla Ctrl de su teclado.',
	'BLOCK_NEW_ICON'			=> 'Icono nuevo',
	'BLOCK_NEW_ICON_EXPLAIN'	=> 'Nuevo icono para el bloque.<br />Establézcalo para sustituir el icono actual.',
	'BLOCK_NO_CONFIG'			=> 'Este bloque no necesita configuración adicional',
	'BLOCK_POSITION'			=> 'Posición del bloque',
	'BLOCK_POSITION_EXPLAIN'	=> 'Columna en la que se situará el bloque, posicionándose al final de la misma.',
	'BLOCK_STYLE'				=> 'Aspecto del bloque',
	'BLOCK_STYLE_EXPLAIN'		=> 'Con esta opción puede escojer la apariencia de cada bloque individualmente. Tenga en cuenta que la forma en que se muestre el bloque dependerá del estilo instalado en el foro y su compatibilidad con el mod.',
	'BLOCK_TITLE'				=> 'Título del bloque',
	'BLOCK_TITLE_EXPLAIN'		=> 'Nombre único para su bloque.<br />Este título será mostrado en el bloque.<br />Límite de 100 caracteres.',

	// Common tags
	'ALL_FORUMS'			=> 'Todos los foros',
	'FORUMS'				=> 'Foros',
	'FORUMS_EXPLAIN'		=> 'Foros que contienen los temas que se mostrarán. Puede seleccionar tantos como quiera usando la tecla <em>Ctrl</em> de su teclado.',
	'LIST'					=> 'Lista',
	'NO_LISTS'				=> 'No hay listas disponibles',
	'TITLE_LIMIT'			=> 'Límite de titulo',
	'TITLE_LIMIT_EXPLAIN'	=> 'Máximo número de caracteres que se mostrarán en los títulos de los temas.',

	// age_ranges_block
	'AGE_START'					=> 'Edad mínima',
	'AGE_END'					=> 'Edad máxima',
	'AGE_INTERVAL'				=> 'Intervalo',
	
	// announcements_block
	'ANN_MAX_NUMBER'			=> 'Número de anuncios',
	'ANN_MAX_NUMBER_EXPLAIN'	=> 'Número máximo de anuncios que se mostrarán dentro del bloque.',
	'ANN_MAX_SIZE'				=> 'Tamaño del anuncio',
	'ANN_MAX_SIZE_EXPLAIN'		=> 'Tamaño máximo de caracteres permitidos dentro de los anuncios. El texto del anuncio se cortará si supera este valor.',
	'ANN_SHOW_GLOBALS'			=> 'Mostrar anuncios globales',
	'ANN_SHOW_GLOBALS_EXPLAIN'	=> 'Si se habilita, se leerán tambien los temas marcados como "global", de lo contrario solo se leerán los anuncios simples.',
	'ANN_COLLAPSE'				=> 'Colapsar anuncios',
	'ANN_COLLAPSE_EXPLAIN'		=> 'Si se habilita, sólo se mostrará un anuncio y los demás se colapsarán, alternándolos. De lo contrario, los anuncios aparecerán todos a la vez en el bloque.',
	
	// attachments_block
	'ATTACH_FORUM'				=> 'Foro de adjuntos',
	'ATTACH_FORUM_EXPLAIN'		=> 'Si se especifica, solo se mostrarán los adjuntos dentro de este foro ignorando el resto.<br />El foro debe ser directamente el que contenga el tema donde está el adjunto, las categorias o foros superiores se ignoran aquí.',
	'ATTACH_EXTENSION'			=> 'Extensiones del adjunto',
	'ATTACH_EXTENSION_EXPLAIN'	=> 'Si se especifica, se ignorarán todos los adjuntos que no contengan estas extensiones.<br />Separe las extensiones con ",".<br />Ej. de extensiones válidas: jpg,png,gif,...',
	'ATTACH_NUM'				=> 'Número de adjuntos',
	'ATTACH_NUM_EXPLAIN'		=> 'Número máximo de adjuntos que se mostrarán simultáneamente dentro del bloque.',
	'ATTACH_SPECIFIC'			=> 'Adjunto específico',
	'ATTACH_SPECIFIC_EXPLAIN'	=> 'Si se especifica, solo se mostrará en el bloque el adjunto con el nombre especificado. El campo debe contener el nombre original del adjunto, Ej: mi-archivo.jpg<br /><br /><strong>Nota:</strong> este campo sobreescribe a los demás.',

	// banners_block, banners_multiple_block
	'BANNERS_LIST'				=> 'Lista de banners',
	'BANNERS_LIST_EXPLAIN'		=> 'La lista de la cual se leerán los banners que se mostraŕan en el bloque.<br />La lista tiene que crearse previamente en la sección correspondiente.',
	'BANNERS_DESC'				=> 'Descripción del banner',
	'BANNERS_DESC_EXPLAIN'		=> 'Si se habilita, la descripción aparecerá debajo de los banners en el bloque.',
	'BANNERS_LS_TYPE'			=> 'Tipo de lista',
	'BANNERS_LS_TYPE_EXPLAIN'	=> 'Define la forma en la que se mostrarán los banners.<br />Puede establecerse un desplazamiento horizontal, vertical o que permanezcan fijos.',
	'BANNERS_NUMBER'			=> 'Banners a mostrar',
	'BANNERS_NUMBER_EXPLAIN'	=> 'Número máximo de banners que se mostrarán en el bloque.',
	'LIST_NO_SCROLL'			=> 'Sin Desplazamiento',
	'LIST_SCROLL_H'				=> 'Desplazamiento horizontal',
	'LIST_SCROLL_V'				=> 'Desplazamiento vertical',
	'BANNERS_B_HEIGHT'			=> 'Alto del bloque',
	'BANNERS_B_HEIGHT_EXPLAIN'	=> 'Especifique el alto del bloque que se usarán en las listas con scroll.',

	// birthdays_block
	'NEXT_BIRTHDAYS'			=> 'Pŕoximos cumpleaños',
	'NEXT_BIRTHDAYS_EXPLAIN'	=> 'Mostrar los cumpleaños que se producirán en los próximos dias. Máximo 30 dias. Establézcalo en 0 para deshabilitarlo.',

	// calendar_block
	'CALENDAR_BIRTHDAYS'			=> 'Mostrar Cumpleaños',
	'CALENDAR_BIRTHDAYS_EXPLAIN'	=> 'Si se habilita se marcarán y mostrarán los cumpleaños de los usuarios en el calendario, como si fueran eventos.',
	'CALENDAR_EVENTS'				=> 'Mostrar eventos',
	'CALENDAR_EVENTS_EXPLAIN'		=> 'Si se habilita, se marcarán y mostrarán los eventos en el calendario.',
	'CALENDAR_FIRST_DAY'			=> 'Primer dia de la semana',
	'CALENDAR_FIRST_DAY_EXPLAIN'	=> 'Define cual será el primer día de la semana en el calendario.',
	'CALENDAR_MONTHS'				=> 'Meses a mostrar',
	'CALENDAR_MONTHS_EXPLAIN'		=> 'Número de meses que se mostrarán simultáneamente en el bloque.',
	
	// contact block
	'CONTACT_CHECK_EMAIL'			=> 'Comprobar email',
	'CONTACT_CHECK_EMAIL_EXPLAIN'	=> 'Si se habilita, se comprobará si el dominio del email especificado por el usuario es válido.',
	'CONTACT_EMAIL'					=> 'Email de destino',
	'CONTACT_HIDE_FIELDS'			=> 'Ocultar datos del usuario',
	'CONTACT_HIDE_FIELDS_EXPLAIN'	=> 'Si se habilita, se ocultarán los campos "Nombre" y "Email" para los usuarios registrados y se usarán los datos de su perfil.',

	// counter block
	'COUNTER_LOCAL'				=> 'Contador local',
	'COUNTER_LOCAL_EXPLAIN'		=> 'Si se habilita, sólo se contarán y mostrarán las visitas a la página en la que se encuentre el contador, en caso contrario, se mostrarán las visitas totales al foro.',

	// empty_block
	'BLOCK_CONTENT'				=> 'Contenido del bloque',
	'BLOCK_CONTENT_EXPLAIN'		=> 'Contenido que se mostrará en el bloque.<br />HTML o BBcode están permitidos.<br />El límite es de 4000 caracteres.<br /><br />Acepta variables de idioma y plantillas, por ejemplo, use <em>{S_USERNAME}</em> para mostrar el nombre del usuario.',

	// clock_block
	'DISPLAY_CLOCK'				=> 'Reloj a mostrar',
	'DISPLAY_CLOCK_EXPLAIN'		=> 'Reloj que se mostrará en el bloque.',
	'PREVIEW_CLOCK'				=> 'Vista previa',
	'PREVIEW_CLOCK_EXPLAIN'		=> 'Vista previa del reloj seleccionado.',

	// cloud_tags_block
	'CLOUD_ANIMATION'			=> 'Animación',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'Si se habilita, las palabras "tags" aparecerán en una nube animada, de lo contrario, aparecerán como palabras fijas en el bloque.',
	'CLOUD_MODE'				=> 'Tipo de palabras',
	'CLOUD_MODE_EXPLAIN'		=> 'Especifica que palabras se mostrarán en el bloque.',
	'CLOUD_WORDS'				=> 'Número de palabras',
	'CLOUD_WORDS_EXPLAIN'		=> 'Número máximo de palabras que se mostrarán en el bloque.',
	'MODE_SEARCH'				=> 'Últimas palabras buscadas',
	'MODE_USERS'				=> 'Usuarios con mas mensajes',
	
	// frame_block
	'MIME_FLASH'		=> 'Archivo Flash',
	'MIME_HTML'			=> 'Página Web',
	'MIME_PDF'			=> 'Archivo PDF',
	'MIME_PLAIN'		=> 'Archivo de texto plano',

	'FRAME_HEIGHT'				=> 'Alto del marco',
	'FRAME_HEIGHT_EXPLAIN'		=> 'Alto del marco en píxeles. Establezca 0 para ajustar automáticamente.',
	'FRAME_MIMETYPE'			=> 'Tipo de documento',
	'FRAME_MIMETYPE_EXPLAIN'	=> 'Especifica el tipo de documento que se mostrará en el marco.',
	'FRAME_URL'					=> 'URL del documento',
	'FRAME_URL_EXPLAIN'			=> 'Dirección del documento/página que se mostrará en el marco.',
	'FRAME_WIDTH'				=> 'Ancho del marco',
	'FRAME_WIDTH_EXPLAIN'		=> 'Ancho del marco en píxeles. Establezca 0 para ajustar automáticamente.',
	
	// gallery_block
	'GALLERY_HEIGHT'			=> 'Alto de la galería',
	'GALLERY_FPS'				=> 'Velocidad de desplazamiento',
	'GALLERY_DIRECTION'			=> 'Dirección de desplazamiento',
	'GALLERY_MARGIN'			=> 'Margen entre imágenes',
	'GALLERY_ZOOM'				=> 'Zoom',
	'GALLERY_ZOOM_EXPLAIN'		=> 'Píxeles que se aumentarán al pasar el ratón por encima de la imagen',
	'GALLERY_TYPE'				=> 'Tipo de Galería',
	'GALLERY_TYPE_EXPLAIN'		=> 'Define que datos (de los que están debajo) usará el bloque para mostrar las imágenes',
	'GALLERY_FORUMS'			=> 'Foros',
	'GALLERY_FORUMS_EXPLAIN'	=> 'Define los foros de los cuales se leerán los adjuntos. Puede seleccionar tantos como quiera usando la tecla <em>Ctrl</em> de su teclado.',
	'GALLERY_TOPICS'			=> 'Temas',
	'GALLERY_TOPICS_EXPLAIN'	=> 'IDs de los temas de los cuales se leerán los adjuntos, separados por comas. (Ej: 1,2,3).',
	'GALLERY_POSTS'				=> 'Mensajes',
	'GALLERY_POSTS_EXPLAIN'		=> 'IDs de los mensajes de los cuales se leerán los adjuntos, separados por comas. (Ej: 1,2,3).',
	'GALLERY_CUSTOM'			=> 'Imágenes personalizadas',
	'GALLERY_CUSTOM_EXPLAIN'	=> 'Especifique la url de las imágenes que se mostrarán.',
	
	'GALLERY_TYPE_FORUMS'		=> 'Adjuntos en Foros',
	'GALLERY_TYPE_TOPICS'		=> 'Adjuntos en Temas',
	'GALLERY_TYPE_POSTS'		=> 'Adjuntos en Mensajes',
	'GALLERY_TYPE_CUSTOM'		=> 'Imágenes personalizadas',
	
	'IMG_TITLE'			=> 'Título de la imagen',
	'IMG_URL'			=> 'Url de la imagen',
	'IMG_URL_EXPLAIN'	=> 'Dirección de la imagen JPG, GIF o PNG. Ej:http://midominio.com/imagen.jpg',
	
	// google_translate_block
	'GOOGLE_LANGS'		=> 'Idiomas a mostrar en el bloque',
	
	// latest_bots_block
	'BOTS_NUMBER'				=> 'Bots a mostrar',
	'BOTS_NUMBER_EXPLAIN'		=> 'Numero máximo que se mostrará en el bloque de los últimos bots que visitaron el foro.',

	// latest_members_block
	'MEMBERS_NUMBER'			=> 'Usuarios a mostrar',
	'MEMBERS_NUMBER_EXPLAIN'	=> 'Numero máximo de usuarios que se mostrarán en el bloque.',
	
	// latest_unread_block
	'LU_LIMIT'				=> 'Límite de mensajes a mostrar',

	// link_us_block
	'US_BANNER'				=> 'Mini banner del enlace',
	'US_BANNER_EXPLAIN'		=> 'Mini banner que será la imagen en la que se tenga que hacer clic para acceder al foro desde el enlace.',

	// Login Block
	'FULL_LOGIN'			=> 'Mostrar Login completo',
	'FULL_LOGIN_EXPLAIN'	=> 'Activa/desactiva las opciones avanzadas en la identificación de los usuarios.',
	'SHOW_REGISTER'			=> 'Mostrar Registro',
	'SHOW_REGISTER_EXPLAIN'	=> 'Mostrar opción para el registro de usuarios.',

	// menu_block
	'DISPLAY_MENU'				=> 'Menú a mostrar',
	'DISPLAY_MENU_EXPLAIN'		=> 'Menú que se mostrará en el bloque. El menú debe ser previamente creado en la sección correspondiente para que se refleje aquí.',
	'ICON_WIDTH'				=> 'Ancho de los iconos',
	'ICON_WIDTH_EXPLAIN'		=> 'El ancho que tiene los iconos en el bloque, en píxeles.',

	// most_poster_block
	'POSTER_LIMIT'				=> 'Límite de usuarios',
	'POSTER_LIMIT_EXPLAIN'		=> 'El límite de usuarios que se mostrarán en el bloque.',
	'POST_RANGE'				=> 'Rango de mensajes',
	'POST_RANGE_EXPLAIN'		=> 'Límite de tiempo para el conteo de mensajes.',

	'ALL_POSTS'			=> 'Todos los mensajes',
	'LAST_DAY'			=> 'Último día',
	'LAST_WEEK'			=> 'Última semana',
	'LAST_MONTH'		=> 'Último mes',
	'LAST_YEAR'			=> 'Último año',

	// news_block
	'NEWS_IGNORE_AUTH'			=> 'Ignorar permisos de foros',
	'NEWS_IGNORE_AUTH_EXPLAIN'	=> 'Si se habilita, se mostrarán todos los temas sin tener en cuenta los permisos de los foros seleccionados.',
	'NEWS_NUMBER'				=> 'Número de noticias',
	'NEWS_NUMBER_EXPLAIN'		=> 'Número máximo de noticias que se mostrarán dentro del bloque.',
	'NEWS_SIZE'					=> 'Tamaño de la noticias',
	'NEWS_SIZE_EXPLAIN'			=> 'Tamaño máximo de caracteres permitidos dentro de las noticias. El texto de la noticia se cortará si supera este valor.',
	'NEWS_ALL'					=> 'Mostrar todos los temas',
	'NEWS_ALL_EXPLAIN'			=> 'Si se habilita, se leerán tambien los temas marcados como "anuncio" y "fijo", de lo contrario solo se leerán los temas "normales".',
	'NEWS_COLLAPSE'				=> 'Colapsar noticias',
	'NEWS_COLLAPSE_EXPLAIN'		=> 'Si se habilita, sólo se mostrará una noticia y las demás se colapsarán, alternandolas. De lo contrario, las noticias aparecerán todas a la vez en el bloque.',

	// paypal_block
	'PAYPAL_ACCOUNT'			=> 'Cuenta de paypal',
	'PAYPAL_ACCOUNT_EXPLAIN'	=> 'Especifique la dirección de e-mail de su cuenta Paypal ej: xxx@xxx.com',
	'PAYPAL_ITEM'				=> 'Concepto de pago',
	'PAYPAL_ITEM_EXPLAIN'		=> 'Especifique el nombre (concepto) con el cual se identificarán los pagos hechos a través del bloque.',
	'PAYPAL_MSG'				=> 'Mensaje',
	'PAYPAL_MSG_EXPLAIN'		=> 'Mensaje personalizable que aparecerá en el bloque.<br />HTML o BBcode están permitidos.<br /><br />Acepta variables de idioma y plantillas, por ejemplo, use <em>{S_USERNAME}</em> para mostrar el nombre del usuario.',
	'PAYPAL_IMG'				=> 'Imagen del botón',
	'PAYPAL_IMG_EXPLAIN'		=> 'Imagen que se usará para el botón "donar" del bloque. Deje este campo vacío para usar la imagen por defecto.',
	'PAYPAL_AMOUNTS'			=> 'Cantidades',
	'PAYPAL_AMOUNTS_EXPLAIN'	=> 'Cantidades de dinero del menú desplegable. Separe los valores con punto y coma (ej: 5;10;15).',

	//player block
	'PLAYER_AUTOPLAY'			=> 'Reproducción automática',
	'PLAYER_AUTOPLAY_EXPLAIN'	=> 'Define si el reproductor comenzará automáticamente la reproducción de las pistas al cargar la página.',
	'PLAYER_PLAYLIST'			=> 'Mostrar lista de pistas',
	'PLAYER_PLAYLIST_EXPLAIN'	=> 'Define si se mostrará la lista de pistas en el bloque.',
	'PLAYER_TRACKLIST'			=> 'Lista de pistas',
	'PLAYER_TRACKLIST_EXPLAIN'	=> 'Pistas o canciones que se reproducirán.',

	'TRACK_TITLE'			=> 'Título de pista',
	'TRACK_TITLE_EXPLAIN'	=> 'El nombre o título que se mostrará en el reproductor.',
	'TRACK_URL'				=> 'Url de la pista',
	'TRACK_URL_EXPLAIN'		=> 'Puede ser la dirección de una emisora (Ej: http://127.0.0.1:8888), la dirección de un archivo mp3 o wav (Ej: http://miservidor.com/audio.mp3) o la direccion de una lista m3u, asx o pls que contenga los archivos mp3 o wav.',

	// poll_block
	'DISPLAY_POLL'				=> 'Encuesta a mostrar',
	'DISPLAY_POLL_EXPLAIN'		=> 'Encuesta que se mostrará en el bloque.',
	'NO_POLLS'					=> 'No hay encuestas disponibles',

	// poll_random_block
	'POLL_FORUM'				=> 'Foro de encuestas',
	'POLL_FORUM_EXPLAIN'		=> 'Foro que contiene las encuestas que se mostrarán en el bloque.',
	'POLL_NUM'					=> 'Número de encuestas',
	'POLL_NUM_EXPLAIN'			=> 'El número de encuestas que se mostrarán a la vez, dentro del bloque.',
	'NO_FORUMS'					=> 'No hay foros disponibles',
	
	// quote_of_day_block
	'QUOTE_AUTHOR'				=> 'Autor de la cita',
	'QUOTE_TEXT'				=> 'Texto de la cita',
	'QUOTES_ALL_DAY'			=> 'Mantener todo el día',
	'QUOTES_ALL_DAY_EXPLAIN'	=> 'Si se habilita, se mostrará la misma cita todo el día. En caso contrario, cada vez que se cargue la página se mostrará una distinta.',
	'QUOTES_LIST'				=> 'Lista de citas',
	'QUOTES_RAND'				=> 'Orden aleatorio',
	'QUOTES_RAND_EXPLAIN'		=> 'Define si las citas se mostrarán en orden aleatorio o manteniendo el orden de la lista.',
	'QUOTES_SHOW_AUTHOR'		=> 'Mostrar autor',
	'QUOTES_SHOW_AUTHOR_EXPLAIN'	=> 'Define si se mostrará o no el autor de la cita en el bloque.',
	
	// ranks_block
	'ORPHAN_RANKS'					=> 'Mostrar rangos huérfanos',
	'ORPHAN_RANKS_EXPLAIN'			=> 'Si se habilita, se mostrarán los rangos que no están asignados a ningún usuario.',
	'ONLY_SPECIAL_RANKS'			=> 'Sólo rangos especiales',
	
	// recent_topics_block
	'RECENT_FORUMS'					=> 'Foros de temas',
	'RECENT_FORUMS_EXPLAIN'			=> 'Foros que contienen los temas que se mostrarán. En caso de no seleccionar ninguno, se usarán todos los foros. Puede seleccionar tantos como quiera usando la tecla Ctrl de su teclado.',
	'RECENT_TOPIC_LIMIT'			=> 'Límite de temas',
	'RECENT_TOPIC_LIMIT_EXPLAIN'	=> 'Máximo número de temas que se mostrarán en cada pestaña.',

	// Rss block
	'1_HOUR'		=> 'Una hora',
	'2_HOURS'		=> 'Dos horas',
	'6_HOURS'		=> 'Seis horas',
	
	'RSS_COLLAPSABLE'			=> 'Colapsable',
	'RSS_COLLAPSABLE_EXPLAIN'	=> 'Establece si los articulos se mostrarán en forma de acordeón o se desplazarán. Si se define como "Si" se anula la configuración de desplazamiento del bloque.',
	'RSS_DIRECTION'				=> 'Dirección de desplazamiento',
	'RSS_DIRECTION_EXPLAIN'		=> 'Define la dirección de desplazamiento del texto. Esta opción se anula si los artículos se muestran en forma de acordeón.',
	'RSS_HEIGHT'				=> 'Alto del bloque',
	'RSS_HEIGHT_EXPLAIN'		=> 'Establece el alto del bloque, en píxeles. Solo se aplicará si los artículos no se muestran en formato acordeón.',
	'RSS_IGNORE_LANG'			=> 'Ignorar idioma',
	'RSS_IGNORE_LANG_EXPLAIN'	=> 'Si se habilita, se leerán todas las URL, independientemente de su idioma, de lo contrario, solo se mostrará el contenido escrito en el idioma del usuario.',
	'RSS_LIMIT'					=> 'Límite de artículos',
	'RSS_LIMIT_EXPLAIN'			=> 'Número máximo de artículos que se leerán de cada URL.',
	'RSS_SOURCES'				=> 'Fuentes de los artículos',
	'RSS_SOURCES_EXPLAIN'		=> 'Archivos o URL de las que se leerán los artículos a mostrar.',
	'RSS_TITLE'					=> 'Título de la fuente',
	'RSS_TTL'					=> 'Tiempo de refresco',
	'RSS_TTL_EXPLAIN'			=> 'Tiempo que permanecerán guardados en cache los artículos antes de que se intente volver a leer la fuente.',
	'RSS_URL'					=> 'Dirección del archivo',
	'RSS_URL_EXPLAIN'			=> 'Ej: <em>http://midominio.com/rss.xml</em>',

	// scroll_message_block
	'MARQUEE_DIRECTION'				=> 'Dirección del Desplazamiento',
	'MARQUEE_DIRECTION_EXPLAIN'		=> 'Dirección de desplazamiento del texto. Este atributo controla la dirección de desplazamiento.',
	'MARQUEE_SPEED'					=> 'Velocidad del desplazamiento',
	'MARQUEE_SPEED_EXPLAIN'			=> 'Esto controla la velocidad de movimiento (en pixeles) en los despliegues sucesivos para dar la impresión de animación.',
	'MARQUEE_SCROLLDELAY'			=> 'Retraso',
	'MARQUEE_SCROLLDELAY_EXPLAIN'	=> 'Esto controla el retraso (en milisegundos) entre los desplazamientos sucesivos para dar la impresión de animación.',
	'MARQUEE_ALIGN'					=> 'Alineación de la marquesina',
	'MARQUEE_ALIGN_EXPLAIN'			=> 'Controla el posicionamiento de la marquesina relativo al texto actual, exactamente de la misma manera en que la etiqueta encuadra el atributo .',
	'MARQUEE_BGCOLOR'				=> 'Color de fondo',
	'MARQUEE_BGCOLOR_EXPLAIN'		=> 'Esta etiqueta controla el color del fondo de la caja de desplazamiento.',
	'MARQUEE_HEIGHT'				=> 'Altura de la marquesina',
	'MARQUEE_HEIGHT_EXPLAIN'		=> 'Esto controla la altura de la caja de desplazamiento.',
	'MARQUEE_PADDING'				=> 'Padding de la marquesina',
	'MARQUEE_PADDING_EXPLAIN'		=> 'Espacio alrededor de la caja de desplazamiento. Este atributo es equivalente al atributo "padding" de CSS.',
	'MARQUEE_TEXT'					=> 'Texto del mensaje de desplazamiento',
	'MARQUEE_TEXT_EXPLAIN'			=> 'Agregue/Cambie el mensaje de desplazamiento aquí. Se permiten hasta 1000 carácteres.<br />HTML o BBcode permitidos.<br /><br />Acepta variables de idioma y plantillas, por ejemplo, use <em>{S_USERNAME}</em> para mostrar el nombre del usuario.',

	'BOTTOM'		=> 'Inferior',
	'DOWN'			=> 'Abajo',
	'LEFT'			=> 'Izquierda',
	'CENTER'		=> 'Centro',
	'UP'			=> 'Arriba',
	'RIGHT'			=> 'Derecha',
	'TOP'			=> 'Superior',
	
	//share_block
	'SHARE_SIZE'		=> 'Tamaño de los botones',
	'SHARE_URL'			=> 'URL de referencia',
	'SHARE_URL_EXPLAIN'	=> 'Establece una url de referencia fija para los botones. Deje este campo en blanco para usar la página que se muestra.',
	'SHARE_BUTTONS'		=> 'Botones a mostrar',

	'SHARE_SMALL'		=> 'Pequeño',
	'SHARE_MEDIUM'		=> 'Mediano (contador lateral)',
	'SHARE_BIG'			=> 'Grande (contador superior)',
	
	// stats_block
	'STATS_INLINE'			=> 'Mostrar datos en línea',
	'USER_STATS'			=> 'Mostrar estadísticas de usuarios',
	
	// topic_index_block
	'TINDEX_CHAR_SELECT'			=> 'Mostrar Índice',
	'TINDEX_CHAR_SELECT_EXPLAIN'	=> 'Solo disponible si el método de orden está definido como <em>Título del tema</em>.',
	'TINDEX_ONLY_TITLE'			=> 'Sólo título',
	'TINDEX_ONLY_TITLE_EXPLAIN'	=> 'Si se habilita, solo se mostrará el título de los temas, por el contrario, se mostrará la información más relevante.',
	'TINDEX_PER_PAGE'			=> 'Temas por página',
	'TINDEX_PER_PAGE_EXPLAIN'	=> 'Número de temas que se mostrarán simultáneamente. Especifique 0 para deshabilitar la paginación.',
	'TINDEX_SORT_MODE'			=> 'Ordenar por',
	'TINDEX_SORT_MODE_EXPLAIN'	=> 'Método que se usará para ordenar los temas en el bloque.',

	'TOPIC_TIME'		=> 'Fecha de publicación',
	'LAST_POST_TIME'	=> 'Fecha del último mensaje',
	
	// welcome_block
	'WELCOME_GUEST'				=> 'Mensaje para los invitados',
	'WELCOME_GUEST_EXPLAIN'		=> 'Mensaje que se mostrará a todos los invitados. Máximo 1000 caracteres.<br />HTML o BBcode están permitidos.<br /><br />Acepta variables de idioma y plantillas, por ejemplo, use <em>{S_USERNAME}</em> para mostrar el nombre del usuario.',
	'WELCOME_MEMBER'			=> 'Mensaje para los miembros',
	'WELCOME_MEMBER_EXPLAIN'	=> 'Mensaje que se mostrará a todos los usuarios registrados en el foro. Máximo 1000 caracteres.<br />HTML o BBcode están permitidos.<br /><br />Acepta variables de idioma y plantillas, por ejemplo, use <em>{S_USERNAME}</em> para mostrar el nombre del usuario.',

	// whos_online_block
	'WHOS_ADVANCED'				=> 'Modo avanzado',
	'WHOS_ADVANCED_EXPLAIN'		=> 'Si se habilita se mostraŕa toda la información, de lo contrario, solo aparecerá la información básica (idóneo para los bloques laterales).',
	'WHOS_USERNAMES'			=> 'Mostrar usuarios',
	'WHOS_USERNAMES_EXPLAIN'	=> 'Si se habilita, se mostrará la lista de usuarios online (solo en el modo avanzado)',

	// youtube_block
	'YT_AUTOPLAY'				=> 'Reprodución automática',
	'YT_AUTOPLAY_EXPLAIN'		=> 'Si se activa, el video se reproducirá automáticamente.<br />Si se muestran varios videos solo lo hará el primero.',
	'YT_RANDOM_DISPLAY'			=> 'Visualización aleatoria',
	'YT_RANDOM_DISPLAY_EXPLAIN'	=> 'Si se habilita, los vídeos aparecerán de uno en uno aleatoriamente, sino, los vídeos aparecerán todos a la vez.',
	'YT_VIDEO_SIZE'				=> 'Tamaño del reproductor',
	'YT_VIDEO_SOURCE'			=> 'URL de los videos',
	'YT_VIDEO_TITLE'			=> 'Título del video',
	'YT_VIDEO_URL'				=> 'Dirección del video',
	'YT_VIDEO_URL_EXPLAIN'		=> 'Ej: <em>http://www.youtube.com/watch?v=gJ-qKJwxYDE</em>',
));
?>
