<?php
/** 
*
* info_acp_blockgets.php [Spanish [Es]]
*
* @package language cBB Blockgets
* @version $Id: info_acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @general tags and messages
*/
$lang = array_merge($lang, array(
	'ACP_BLOCKGETS'				=> 'Blockgets',
	'ACP_BLOCKGETS_GENERAL'		=> 'General',
	'ACP_BLOCKGETS_LISTS'		=> 'Listas',
	'ACP_BLOCKGETS_PAGES'		=> 'Páginas',

	'ACP_BLG_CONFIG'		=> 'Configuración general',
	'ACP_BLG_EXTRA'			=> 'Configuración adicional',
	'ACP_BLG_IMAGES'		=> 'Imágenes',

	'ACP_MANAGE_BANNERS'	=> 'Administrar Banners',
	'ACP_MANAGE_BLOCKS'		=> 'Administrar Bloques',
	'ACP_MANAGE_MENUS'		=> 'Administrar Menús',
	'ACP_MANAGE_PAGES'		=> 'Administrar páginas',

	'LOG_BLG_CONFIG'		=> '<strong>cBB Blockgets:</strong> Modificada configuración principal',
	'LOG_BLOCK_ADDED'		=> '<strong>cBB Blockgets:</strong> Nuevo bloque añadido<br />» %1$s en %2$s',
	'LOG_BLOCK_COPY_PAGE'	=> '<strong>cBB Blockgets:</strong> Bloques copiados<br />» de %1$s a %2$s',
	'LOG_BLOCK_MOVED'		=> '<strong>cBB Blockgets:</strong> Modificada posición de bloques<br />» %1$s',
	'LOG_BLOCK_MOVED_PAGE'	=> '<strong>cBB Blockgets:</strong> Bloques movidos<br />» de %1$s a %2$s',
	'LOG_BLOCK_REMOVED'		=> '<strong>cBB Blockgets:</strong> Bloque(s) eliminado(s)<br />» en %1$s',
	'LOG_BLOCK_UPDATED'		=> '<strong>cBB Blockgets:</strong> Bloque Editado<br />» %1$s en %2$s',
	'LOG_LIST_REMOVED'		=> '<strong>cBB Blockgets:</strong> Eliminada lista<br />» %1$s',

	'LOG_PAGE_ADDED'		=> '<strong>cBB Blockgets:</strong> Añadida página<br />» %1$s',
	'LOG_PAGE_UPDATED'		=> '<strong>cBB Blockgets:</strong> Modificada página<br />» %1$s',
	'LOG_PAGE_REMOVED'		=> '<strong>cBB Blockgets:</strong> Eliminada página<br />» %1$s',

	'acl_a_blockgets_manage'	=> array('lang'	=> 'Puede administrar cBB Blockgets', 'cat'	=> 'misc'),
	'acl_u_blockgets_events'	=> array('lang'	=> 'Puede administrar eventos del Calendario', 'cat'	=> 'misc'),
));
?>
