<?php
/** 
*
* acp_blocks.php [French [Fr]]
*
* @package language cBB Blockgets
* @version $Id: acp_blocks.php v1.0.3 20/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Translated by Mathieu M.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	// Blocks global config
	'BLOCK_COLLAPSE'			=> 'Autoriser le déploiement du bloc',
	'BLOCK_COLLAPSE_EXPLAIN'	=> 'Activer ou désactiver la possibilité pour chaque utilisateur d’étendre/fermer le bloc.',
	'BLOCK_CONTENT_HEADER'		=> 'Configurer le contenu du bloc',
	'BLOCK_ENABLED'				=> 'Bloc activé',
	'BLOCK_ENABLED_EXPLAIN'		=> 'Configure si le bloc s’affiche sur le forum.',
	'BLOCK_CURRENT_ICON'			=> 'Icône du bloc',
 	'BLOCK_CURRENT_ICON_EXPLAIN'	=> 'Icône du bloc actuelle.',
	'BLOCK_GROUP'				=> 'Groupes',
	'BLOCK_GROUP_EXPLAIN'		=> 'Choisir les groupes qui peuvent voir le bloc.<br />Vous pouvez sélectionner plusieurs groupes en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'BLOCK_NEW_ICON'			=> 'Nouvelle icône',
 	'BLOCK_NEW_ICON_EXPLAIN'	=> 'Nouvelle icône pour le bloc.<br />Cliquez sur une image pour modifier l’icône du bloc.',
	//'BLOCK_IMG'					=> 'Icône du bloc',
	//'BLOCK_IMG_EXPLAIN'			=> 'Une petite image qui s’affiche à côté du titre du bloc.<br />Cliquez sur une image pour la sélectionner.',
	'BLOCK_NO_CONFIG'			=> 'Le bloc ne nécessite pas de configuration supplémentaire',
	'BLOCK_POSITION'			=> 'Position du bloc',
	'BLOCK_POSITION_EXPLAIN'	=> 'La colonne dans laquelle le bloc sera situé, positionné en dernière position.',
	'BLOCK_STYLE'				=> 'Apparence du bloc',
	'BLOCK_STYLE_EXPLAIN'		=> 'Grâce à cette option, vous pouvez déterminer l’apparence de chaque bloc individuellement. Veuillez noter que l’apparence va dépendre du style installé sur le forum et sa compatibilité avec le MOD.',
	'BLOCK_TITLE'				=> 'Titre du bloc',
	'BLOCK_TITLE_EXPLAIN'		=> 'Nom unique pour votre bloc.<br />Le titre sera affiché dans le bloc.<br />Limite: 100 caractères.',

	// Common tags
	'ALL_FORUMS'			=> 'Tous les forums forums',
	'FORUMS'				=> 'Forums',
	'FORUMS_EXPLAIN'		=> 'Les forums qui contiennent les sujets à afficher. Vus pouvez sélectionner plusieurs forums en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'LIST'					=> 'Liste',
	'NO_LISTS'				=> 'Aucune liste n’est disponible',
	'TITLE_LIMIT'			=> 'Limite du titre',
	'TITLE_LIMIT_EXPLAIN'	=> 'Number of characters that be show in the topic titles.',
	
	// age_ranges_block
	'AGE_START'					=> 'Âge minimum',
	'AGE_END'					=> 'Âge maximum',
	'AGE_INTERVAL'				=> 'Intervalle',
	
	// announcements_block
	'ANN_MAX_NUMBER'			=> 'Nombre d’annonces',
	'ANN_MAX_NUMBER_EXPLAIN'	=> 'Le nombre maximum d’annonces qui seront affichées dans le bloc.',
	'ANN_MAX_SIZE'				=> 'Longueur de l’annonce',
	'ANN_MAX_SIZE_EXPLAIN'		=> 'Le nombre maximum de caractères affiché dans les annonces. Au delà de cette valeur, le texte sera tronqué.',
	//'ANN_FORUMS'				=> 'Forums des annonces',
	//'ANN_FORUMS_EXPLAIN'		=> 'Les forums dont les annonces seront sélectionnées. Vous pouvez sélectionner plusieurs forums en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'ANN_SHOW_GLOBALS'			=> 'Afficher les annonces globales',
	'ANN_SHOW_GLOBALS_EXPLAIN'	=> 'Si l’option est activée, les annonces globales seront également prises en compte, sinon seules les annonces simples le seront.',
	'ANN_COLLAPSE'				=> 'Déplier les annonces',
	'ANN_COLLAPSE_EXPLAIN'		=> 'Si l’option est activée, le bloc affichera seulement la première annonce et les autres seront réduites. Autrement, les annonces apparaîtront à la suite les une des autres.',
	
	// attachments_block
	'ATTACH_FORUM'				=> 'Forum des fichiers joints',
	'ATTACH_FORUM_EXPLAIN'		=> 'Vous pouvez afficher les fichiers joints de certains forums uniquement si vous le désirez.<br />Le forum parent doit contenir des fichiers joints, les sous-forums sont ignorés.',
	'ATTACH_EXTENSION'			=> 'Extensions des fichiers joints',
	'ATTACH_EXTENSION_EXPLAIN'	=> 'Vous pouvez exclure tous les fichiers joints qui ne possèderont pas les extensions spécifiées.<br />Ex. d’extensions valides: jpg, png, ...',
	'ATTACH_NUM'				=> 'Nombre de fichiers joints',
	'ATTACH_NUM_EXPLAIN'		=> 'Nombre maximum de fichiers joints qui sont affichés simultanément dans le bloc.',
	'ATTACH_SPECIFIC'			=> 'Fichiers joints particuliers',
	'ATTACH_SPECIFIC_EXPLAIN'	=> 'Si vous le spécifiez, seuls les fichiers joints avec le nom spécifié seront affichés. Le champ doit contenir le nom précis du fichier joint, ex: myfile.jpg<br /><br /><strong>Note:</strong> ce champ écrase les autres champs.',

	// banners_block, banners_multiple_block
	'BANNERS_LIST'				=> 'Liste des bannières',
	'BANNERS_LIST_EXPLAIN'		=> 'La liste qui affichera les bannières dans le bloc.<br />La liste doit être créée dans la section appropriée.',
	'BANNERS_DESC'				=> 'Description de la bannière',
	'BANNERS_DESC_EXPLAIN'		=> 'Lorsque la description est présente, elle est affichée sous la bannière.',
	'BANNERS_LS_TYPE'			=> 'Type de la liste',
	'BANNERS_LS_TYPE_EXPLAIN'	=> 'Définir comment les bannières doivent s’afficher.<br />Vous pouvez choisir entre horizontal, vertical ou fixe.',
	'BANNERS_NUMBER'			=> 'Bannières à afficher',
	'BANNERS_NUMBER_EXPLAIN'	=> 'Nombre maximum de bannières à afficher dans le bloc.',
	'LIST_NO_SCROLL'			=> 'Aucun défilement',
	'LIST_SCROLL_H'				=> 'Défilement horizontal',
	'LIST_SCROLL_V'				=> 'Défilement vertical',
	'BANNERS_B_HEIGHT'			=> 'Hauteur du bloc',
	'BANNERS_B_HEIGHT_EXPLAIN'	=> 'Saisir la hauteur du bloc qui sera utilisée pour le défilement des listes.',

	// birthdays_block
 	'NEXT_BIRTHDAYS'			=> 'Anniversaires à venir',
 	'NEXT_BIRTHDAYS_EXPLAIN'	=> 'Affiche les anniversaires à venir. Le maximum est de 30 jours. Laisser sur 0 pour désactiver l’option.',

	// calendar_block
 	'CALENDAR_BIRTHDAYS'			=> 'Afficher les anniversaires',
 	'CALENDAR_BIRTHDAYS_EXPLAIN'	=> 'Si l’option est activée, les anniversaires d’utilisateurs seront affichés sur le calendrier, comme les évènements.',
 	'CALENDAR_EVENTS'				=> 'Afficher les évènements',
 	'CALENDAR_EVENTS_EXPLAIN'		=> 'Si l’option est activée, les évènements seront affichés sur le calendrier.',
 	'CALENDAR_FIRST_DAY'			=> 'Premier jour de la semaine',
 	'CALENDAR_FIRST_DAY_EXPLAIN'	=> 'Détermine quel est le premier jour de la semaine.',
 	'CALENDAR_MONTHS'				=> 'Mois à afficher',
 	'CALENDAR_MONTHS_EXPLAIN'		=> 'Nombre de mois à afficher simultanément dans le bloc.',
	
	// contact block
	'CONTACT_CHECK_EMAIL'			=> 'Vérifier l’adresse e-mail',
	'CONTACT_CHECK_EMAIL_EXPLAIN'	=> 'Si l’option est activée, le domaine de l’adresse e-mail de l’utilisateur sera vérifié et validé.',
	'CONTACT_EMAIL'					=> 'Destination de l’e-mail',
	'CONTACT_HIDE_FIELDS'			=> 'Cacher les données de l’utilisateur',
	'CONTACT_HIDE_FIELDS_EXPLAIN'	=> 'Si l’option est activée, les champs "Nom" et "E-mail" seront cachés aux utilisateurs enregistrés et le bloc utilisera les valeurs renseignées dans leur profil.',

	// counter block
	'COUNTER_LOCAL'				=> 'Compteur de visites locales',
	'COUNTER_LOCAL_EXPLAIN'		=> 'Si l’option est activée, le compteur affichera seulement les visites de la page en cours, autrement le compteur affichera le nombre total de visites du forum.',

	// empty_block
	'BLOCK_CONTENT'				=> 'Contenu du bloc',
	'BLOCK_CONTENT_EXPLAIN'		=> 'Contenu à afficher dans le bloc.<br />Les codes HTML et BBcode sont autorisés.<br />Limite: 4000 caractères.<br /><br />Les variables de langue ou de template sont autorisées, par exemple, utilisez <em>{S_USERNAME}</em> pour afficher le nom de l’utilisateur.',

	// clock_block
	'DISPLAY_CLOCK'				=> 'Horloge à afficher',
	'DISPLAY_CLOCK_EXPLAIN'		=> 'Horloge affichée dans le bloc.',
	'PREVIEW_CLOCK'				=> 'Prévisualiser',
	'PREVIEW_CLOCK_EXPLAIN'		=> 'Prévisualisation de l’horloge sélectionnée.',

	// cloud_tags_block
	'CLOUD_ANIMATION'			=> 'Animation activée',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'Si l’option est activée, les mots-clés seront affichés dans un nuage dynamique, sinon ils seront affichés comme de simples mots dans le bloc.',
	'CLOUD_MODE'				=> 'Type des mots',
	'CLOUD_MODE_EXPLAIN'		=> 'Détermine quels mots seront affichés dans le bloc.',
	'CLOUD_WORDS'				=> 'Nombre de mots',
	'CLOUD_WORDS_EXPLAIN'		=> 'Nombre maximum de mots à afficher dans le bloc.',
	'MODE_SEARCH'				=> 'Derniers mots recherchés',
	'MODE_USERS'				=> 'Utilisateurs avec le plus grand nombre de messages',
	
	// frame_block
	'MIME_FLASH'		=> 'Fichier Flash',
	'MIME_HTML'			=> 'Page web',
	'MIME_PDF'			=> 'Fichier PDF',
	'MIME_PLAIN'		=> 'Fichier texte',

	'FRAME_HEIGHT'				=> 'Hauteur de la Frame',
	'FRAME_HEIGHT_EXPLAIN'		=> 'Hauteur de la Frame en pixels. Définir sur 0 pour une hauteur automatique.',
	'FRAME_MIMETYPE'			=> 'Type du document',
	'FRAME_MIMETYPE_EXPLAIN'	=> 'Le type du document affiché dans la frame.',
	'FRAME_URL'					=> 'URL du document',
	'FRAME_URL_EXPLAIN'			=> 'L’URL du document ou de la page dans la frame.',
	'FRAME_WIDTH'				=> 'Largeur de la frame',
	'FRAME_WIDTH_EXPLAIN'		=> 'Largeur de la frame en pixels. Laisser sur 0 pour un ajustement automatique.',
	
	// gallery_block
	'GALLERY_HEIGHT'			=> 'Hauteur de la galerie',
	'GALLERY_FPS'				=> 'Vitesse de défilement',
	'GALLERY_DIRECTION'			=> 'Direction du défilement',
	'GALLERY_MARGIN'			=> 'Marges de la galerie',
	'GALLERY_ZOOM'				=> 'Zoom',
	'GALLERY_ZOOM_EXPLAIN'		=> 'Différence de taille lors du survol de l’image (en pixels)',
	'GALLERY_TYPE'				=> 'Type de galerie',
	'GALLERY_TYPE_EXPLAIN'		=> 'Détermine les données (voir ci-dessous) utilisées pour sélectionner les images.',
	'GALLERY_FORUMS'			=> 'Forums',
	'GALLERY_FORUMS_EXPLAIN'	=> 'Détermine les forums sélectionnés pour les fichiers joints.',
	'GALLERY_TOPICS'			=> 'Sujets',
	'GALLERY_TOPICS_EXPLAIN'	=> 'Les ID des sujets pour les fichiers joints, séparés par une virgule. (Ex: 1,2,3).',
	'GALLERY_POSTS'				=> 'Messages',
	'GALLERY_POSTS_EXPLAIN'		=> 'Les ID des messages pour les fichiers joints, séparés par une virgule. (Ex: 1,2,3).',
	'GALLERY_CUSTOM'			=> 'Images personnelles',
	'GALLERY_CUSTOM_EXPLAIN'	=> 'Saisir chaque URL sur une nouvelle ligne. (Ex: http://mydomain.com/image.jpg).',
	
	'GALLERY_TYPE_FORUMS'		=> 'Forums des fichiers joints',
	'GALLERY_TYPE_TOPICS'		=> 'Sujets des fichiers joints',
	'GALLERY_TYPE_POSTS'		=> 'Messages des fichiers joints',
	'GALLERY_TYPE_CUSTOM'		=> 'Images personnelles',
	
	'IMG_TITLE'			=> 'Titre de l’image',
	'IMG_URL'			=> 'URL de l’image',
	'IMG_URL_EXPLAIN'	=> 'URL d’une image JPG, GIF ou PNG. Ex: http://mydomain.com/image.jpg',
	
	// google_translate_block
	'GOOGLE_LANGS'		=> 'Langue à afficher dans le bloc',
	
	// latest_bots_block
	'BOTS_NUMBER'				=> 'Robots à afficher',
	'BOTS_NUMBER_EXPLAIN'		=> 'Nombre maximum des dernières visites de robots à afficher.',

	// latest_members_block
	'MEMBERS_NUMBER'			=> 'Utilisateurs à afficher',
	'MEMBERS_NUMBER_EXPLAIN'	=> 'Nombre maximum d’utilisateurs à afficher.',
	
	// latest_unread_block
	'LU_LIMIT'				=> 'Limite de messages à afficher',

	// link_us_block
	'US_BANNER'				=> 'Lien de la petite bannière',
	'US_BANNER_EXPLAIN'		=> 'La petite bannière est l’image sur laquelle vous devez cliquer pour accéder au forum.',

	// Login Block
 	'FULL_LOGIN'			=> 'Afficher l’identification complète',
 	'FULL_LOGIN_EXPLAIN'	=> 'Activer/Désactiver les options avancées pour l’identification de l’utilisateur.',
 	'SHOW_REGISTER'			=> 'Afficher l’enregistrement',
 	'SHOW_REGISTER_EXPLAIN'	=> 'Afficher l’option pour l’enregistrement de l’utilisateur.',

	// menu_block
	'DISPLAY_MENU'				=> 'Menu à afficher',
	'DISPLAY_MENU_EXPLAIN'		=> 'Menu à afficher dans le bloc. Le menu doit être déjà créé dans la section appropriée afin d’être présente ici.',
 	'ICON_WIDTH'				=> 'Taille de l’icône',
 	'ICON_WIDTH_EXPLAIN'		=> 'La largeur des icônes de blocs, en pixels.',

	// most_poster_block
	'POSTER_LIMIT'				=> 'Limite d’utilisateurs',
	'POSTER_LIMIT_EXPLAIN'		=> 'La limite d’utilisateurs à afficher dans le bloc.',
 	'POST_RANGE'				=> 'Message range',
 	'POST_RANGE_EXPLAIN'		=> 'Time limit for the message count.',
 
 	'ALL_POSTS'			=> 'Tous les messages',
 	'LAST_DAY'			=> 'Dernier jour',
 	'LAST_WEEK'			=> 'Dernière semaine',
 	'LAST_MONTH'		=> 'Dernier mois',
 	'LAST_YEAR'			=> 'Dernière année',

	// news_block
	'NEWS_IGNORE_AUTH'			=> 'Ignorer les permissions de l’utilisateur',
	'NEWS_IGNORE_AUTH_EXPLAIN'	=> 'Si l’option est activée, le bloc affiche tous les sujets sans tenir compte des permissions de l’utilisateur.',
	'NEWS_NUMBER'				=> 'Nombre de news',
	'NEWS_NUMBER_EXPLAIN'		=> 'Nombre maximum de news à afficher dans le bloc.',
	'NEWS_SIZE'					=> 'Longueur des news',
	'NEWS_SIZE_EXPLAIN'			=> 'Nombre maximum de caractères autorisés dans la news. Le texte sera tronqué au delà de cette valeur.',
	//'NEWS_FORUM'				=> 'Forums des news',
	//'NEWS_FORUM_EXPLAIN'		=> 'Les forums où se trouvent les news. Vous pouvez sélectionner plusieurs forums en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'NEWS_ALL'					=> 'Afficher tous les sujets',
	'NEWS_ALL_EXPLAIN'			=> 'Si l’option est activée, les "annonces" et "post-it" seront considérés comme des news, sinon seuls les sujets "normaux" le seront.',
	'NEWS_COLLAPSE'				=> 'Déplier les news',
	'NEWS_COLLAPSE_EXPLAIN'		=> 'Si l’option est activée, le bloc affichera seulement la première news en entier et les autres seront réduites. Autrement, les news apparaîtront les une après les autres.',

	// paypal_block
	'PAYPAL_ACCOUNT'			=> 'Compte Paypal',
	'PAYPAL_ACCOUNT_EXPLAIN'	=> 'Saisir l’adresse e-mail de votre compte Paypal, ex: xxx@xxx.com',
	'PAYPAL_ITEM'				=> 'Description du paiement',
	'PAYPAL_ITEM_EXPLAIN'		=> 'Saisir le nom (description) qui servira à identifier les paiements dans le bloc.',
	'PAYPAL_MSG'				=> 'Message',
	'PAYPAL_MSG_EXPLAIN'		=> 'Message personnalisé qui apparaîtra dans le bloc.<br />HTML et BBcode sont autorisés.<br /><br />Les variables de langue et de template sont autorisées, par exemple, utilisez <em>{S_USERNAME}</em> pour afficher le nom de l’utilisateur.',
	'PAYPAL_IMG'				=> 'Image du bouton',
 	'PAYPAL_IMG_EXPLAIN'		=> 'Image à utiliser pour le bouton "Faire un don". Laisser vide pour utiliser l’image par défaut.', 
	'PAYPAL_AMOUNTS'			=> 'Montants',
	'PAYPAL_AMOUNTS_EXPLAIN'	=> 'Montant à choisir. Séparer les valeurs par un ";" (Ex: 5;10;15).',

	//player block
	'PLAYER_AUTOPLAY'			=> 'Lecture automatique',
	'PLAYER_AUTOPLAY_EXPLAIN'	=> 'Détermine si le lecteur doit lire les chansons automatiquement au chargement de la page.',
	'PLAYER_PLAYLIST'			=> 'Afficher la liste de lecture',
	'PLAYER_PLAYLIST_EXPLAIN'	=> 'Détermine si la liste de lecture est affichée dans le lecteur.',
	'PLAYER_TRACKLIST'			=> 'Liste de lecture',
	'PLAYER_TRACKLIST_EXPLAIN'	=> 'Les pistes ou chansons du lecteur.',

	'TRACK_TITLE'			=> 'Titre de la chanson',
	'TRACK_TITLE_EXPLAIN'	=> 'Le nom ou le titre affiché dans le lecteur.',
	'TRACK_URL'				=> 'URL de la piste',
	'TRACK_URL_EXPLAIN'		=> 'Une URL de radio (Ex: http://127.0.0.1:8888), un fichier audio MP3 ou WAV (Ex: http://myserver.com/audio.mp3) ou une liste de lecture valide (m3u, asx, pls).',

	// poll_block
	'DISPLAY_POLL'				=> 'Sondage à afficher',
	'DISPLAY_POLL_EXPLAIN'		=> 'Le sondage affiché dans le bloc.',
	'NO_POLLS'					=> 'Aucun sondage n’est disponible actuellement',

	// poll_random_block
	'POLL_FORUM'				=> 'Forum des sondages',
	'POLL_FORUM_EXPLAIN'		=> 'Forum sélectionné pour afficher les sondages.',
	'POLL_NUM'					=> 'Nombre de sondages',
	'POLL_NUM_EXPLAIN'			=> 'Le nombre de sondages à afficher simultanément dans le bloc.',
	'NO_FORUMS'					=> 'Aucun forum n’est disponible actuellement',
	
	// quote_of_day_block
	'QUOTE_AUTHOR'				=> 'Auteur de la citation',
	'QUOTE_TEXT'				=> 'Texte de la citation',
	'QUOTES_ALL_DAY'			=> 'Conserver toute la journée',
	'QUOTES_ALL_DAY_EXPLAIN'	=> 'Si l’option est activée, la même citation sera affichée toute la journée. Autrement, une nouvelle citation sera affichée à chaque chargement de page.',
	'QUOTES_LIST'				=> 'Liste de citations',
	'QUOTES_RAND'				=> 'Ordre aléatoire',
	'QUOTES_RAND_EXPLAIN'		=> 'Détermine si les citations sont affichées dans un ordre aléatoire ou selon l’ordre de la liste.',
	'QUOTES_SHOW_AUTHOR'		=> 'Afficher l’auteur',
	'QUOTES_SHOW_AUTHOR_EXPLAIN'	=> 'Détermine si il faut afficher l’auteur de la citation.',
	
	// ranks_block
	'ORPHAN_RANKS'				=> 'Afficher les rangs orphelins',
	'ORPHAN_RANKS_EXPLAIN'		=> 'Si l’option est activée, les rangs inutilisés par au moins un utilisateur seront listés.',
	'ONLY_SPECIAL_RANKS'		=> 'Les rangs spéciaux uniquement',
	
	// recent_topics_block
	'RECENT_FORUMS'					=> 'Forums des sujets',
	'RECENT_FORUMS_EXPLAIN'			=> 'Les forums sélectionnés pour afficher les derniers sujets. Si vous n’en sélectionnez aucun, le bloc utilisera tous les forums. Vous pouvez sélectionner plusieurs forums en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'RECENT_TOPIC_LIMIT'			=> 'Limite de sujets',
	'RECENT_TOPIC_LIMIT_EXPLAIN'	=> 'Nombre maximum d’élements à afficher dans chaque onglet.',
	//'RECENT_TITLE_LIMIT'			=> 'Limite du titre',
	//'RECENT_TITLE_LIMIT_EXPLAIN'	=> 'Nombre maximum de caractères à afficher pour les titres de sujets.',
	
	// Rss block
	'1_HOUR'		=> 'Une heure',
	'2_HOURS'		=> 'Deux heures',
	'6_HOURS'		=> 'Six heures',
	
	'RSS_COLLAPSABLE'			=> 'Défilement',
	'RSS_COLLAPSABLE_EXPLAIN'	=> 'Définir si les éléments sont affichés les un sous les autres ou en lecture défilante. Si l’option est sur "Oui", le bloc affichera les éléments les un sous les autres.',
	'RSS_DIRECTION'				=> 'Direction',
	'RSS_DIRECTION_EXPLAIN'		=> 'Détermine la direction du défilement de texte. L’option est annulée si les éléments sont affichés les un sous les autres.',
	'RSS_HEIGHT'				=> 'Hauteur du bloc',
	'RSS_HEIGHT_EXPLAIN'		=> 'Définir la hauteur du bloc en pixels. Cette option fonctionne uniquement si les éléments ne sont pas affichés les un sous les autres.',
	'RSS_IGNORE_LANG'			=> 'Ignorer le langage du flux',
	'RSS_IGNORE_LANG_EXPLAIN'	=> 'Si cette option est activée, le flux entier sera pris en compte, sinon seuls les contenus rédirigés dans la langue de l’utilisateur seront affichés.',
	'RSS_LIMIT'					=> 'Limite du flux',
	'RSS_LIMIT_EXPLAIN'			=> 'Nombre maximum d’éléments à lire pour chaque flux.',
	'RSS_SOURCES'				=> 'Flux',
	'RSS_SOURCES_EXPLAIN'		=> 'Fichiers ou sources pour la lecture des articles.',
	'RSS_TITLE'					=> 'Titre du flux',
	'RSS_TTL'					=> 'Durée de vie du flux',
	'RSS_TTL_EXPLAIN'			=> 'Durée pendant laquelle les éléments seront mis en cache avant d’être mis à jour.',
	'RSS_URL'					=> 'URL du flux',
	'RSS_URL_EXPLAIN'			=> 'Ex: <em>http://mydomain.com/rss.xml</em>',

	// scroll_message_block
	'MARQUEE_DIRECTION'				=> 'Direction du défilement',
	'MARQUEE_DIRECTION_EXPLAIN'		=> 'Direction du défilement de texte. Cet attribut contrôle la direction du défilement.',
	'MARQUEE_SPEED'					=> 'Vitesse du défilement',
	'MARQUEE_SPEED_EXPLAIN'			=> 'Contrôler la vitesse de déplacement (en pixels) entre les affichages successifs pour un effet d’animation.',
	'MARQUEE_SCROLLDELAY'			=> 'Scroll delay',
	'MARQUEE_SCROLLDELAY_EXPLAIN'	=> 'This controls the delay (in milliseconds) between the successive displays that give the impression of animation.',
	'MARQUEE_ALIGN'					=> 'Scroll align',
	'MARQUEE_ALIGN_EXPLAIN'			=> 'This tag controls the positioning of the marquee display box relative to the current text in exactly the same manner as the img tag\'s align attribute.',
	'MARQUEE_BGCOLOR'				=> 'Arrière-plan du défilement',
	'MARQUEE_BGCOLOR_EXPLAIN'		=> 'Contrôle la couleur de l’arrière-plan du bloc affiché.',
	'MARQUEE_HEIGHT'				=> 'Hauteur du défilement',
	'MARQUEE_HEIGHT_EXPLAIN'		=> 'Contrôle la hauteur du bloc affiché.',
	'MARQUEE_PADDING'				=> 'ScrollBox Padding',
	'MARQUEE_PADDING_EXPLAIN'		=> 'Space around the scroll box. This attribute is equivalent to the attribute "padding" of CSS.',
	'MARQUEE_TEXT'					=> 'Texte',
	'MARQUEE_TEXT_EXPLAIN'			=> 'Ajouter/modifier le message défilant ici. La limite est de 1000 caractères.<br />HTML et BBcode sont autorisés.<br /><br />Les variables de langue ou de template sont autorisées, par exemple, utilisez <em>{S_USERNAME}</em> pour afficher le nom de l’utilisateur.',

	'BOTTOM'		=> 'Bas',
	'DOWN'			=> 'Descendre',
	'LEFT'			=> 'Gauche',
	'CENTER'		=> 'Centre',
	'UP'			=> 'Monter',
	'RIGHT'			=> 'Droite',
	'TOP'			=> 'Haut',
	
	//share_block
	'SHARE_SIZE'		=> 'Taille des boutons',
	'SHARE_URL'			=> 'URL de référence',
	'SHARE_URL_EXPLAIN'	=> 'Définir une URL de référence pour les boutons. Laisser ce champ blanc pour utiliser l’URL de la page en cours.',
	'SHARE_BUTTONS'		=> 'Boutons à afficher',

	'SHARE_SMALL'		=> 'Petit',
	'SHARE_MEDIUM'		=> 'Normal (compteur sur le côté)',
	'SHARE_BIG'			=> 'Grand (compteur au dessus)',
	
	// stats_block
	'STATS_INLINE'			=> 'Afficher les données en ligne',
 	'USER_STATS'			=> 'Afficher les statistiques de l’utilisateur',
	
	// topic_index_block
	'TINDEX_CHAR_SELECT'			=> 'Afficher l’index',
	'TINDEX_CHAR_SELECT_EXPLAIN'	=> 'Disponible seulement lorsque la méthode de tri est sur <em>Titre de sujet</em>.',
	'TINDEX_ONLY_TITLE'			=> 'Titre seul',
	'TINDEX_ONLY_TITLE_EXPLAIN'	=> 'Si l’option est activée, le bloc affichera seulement le titre des sujets, autrement, le bloc affichera les principales informations du sujet.',
	'TINDEX_PER_PAGE'			=> 'Sujets par page',
	'TINDEX_PER_PAGE_EXPLAIN'	=> 'Nombre de sujets à afficher par page. Définir à 0 pour désactiver la pagination.',
	'TINDEX_SORT_MODE'			=> 'Trier par',
	'TINDEX_SORT_MODE_EXPLAIN'	=> 'La méthode utilisée pour définir l’ordre des sujets dans la liste.',
	
	'TOPIC_TIME'		=> 'Date du sujet',
	'LAST_POST_TIME'	=> 'Date du dernier message',

	// welcome_block
	'WELCOME_GUEST'				=> 'Message pour les invités',
	'WELCOME_GUEST_EXPLAIN'		=> 'Message à afficher pour tous les invités. 1000 caractères maximum.<br />HTML et BBcode sont autorisés.<br /><br />Les variables de langue ou de template sont autorisées, par exemple, utilisez <em>{S_USERNAME}</em> pour afficher le nom de l’utilisateur.',
	'WELCOME_MEMBER'			=> 'Message pour les utilisateurs',
	'WELCOME_MEMBER_EXPLAIN'	=> 'Message à afficher pour tous les utilisateurs enregistrés sur le forum. 1000 caractères maximum.<br />HTML et BBcode sont autorisés.<br /><br />Les variables de langue et de template sont autorisées, par exemple, utilisez <em>{S_USERNAME}</em> pour afficher le nom de l’utilisateur.',

	// whos_online_block
	'WHOS_ADVANCED'				=> 'Mode avancé',
	'WHOS_ADVANCED_EXPLAIN'		=> 'Si cette option est activée, toutes les informations seront affichées, sinon seules les informations de base seront affichées (convient aux blocs des colonnes latérales).',
	'WHOS_USERNAMES'			=> 'Afficher la liste des utilisateurs',
	'WHOS_USERNAMES_EXPLAIN'	=> 'Si cette option est activée, la liste des utilisateurs en ligne sera affichée (utilisable uniquement en mode avancé).',

	// youtube_block
	'YT_AUTOPLAY'				=> 'Lecture automatique activée',
	'YT_AUTOPLAY_EXPLAIN'		=> 'Si cette option est activée, le lancement de la vidéo sera automatique.<br />Si la page compte plusieurs vidéos, seule la première se lancera automatiquement.',
	'YT_RANDOM_DISPLAY'			=> 'Affichage aléatoire',
	'YT_RANDOM_DISPLAY_EXPLAIN'	=> 'Si cette option est activée, une seule vidéo apparaîtra de manière aléatoire. Autrement, toutes les vidéos s’afficheront en même temps.',
	'YT_VIDEO_SIZE'				=> 'Taille du lecteur',
	'YT_VIDEO_SOURCE'			=> 'URL de la vidéo',
	'YT_VIDEO_TITLE'			=> 'Titre de la vidéo',
	'YT_VIDEO_URL'				=> 'URL de la vidéo',
	'YT_VIDEO_URL_EXPLAIN'		=> 'Ex: <em>http://www.youtube.com/watch?v=gJ-qKJwxYDE</em>',
));
?>
