<?php
/*
*
* @name acp.php
* @package phpBB3 cBB Blockgets
* @version $Id: acp.php,v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

if(defined('BLG_IN_AJAX'))
{
	$action		= request_var('action', '');
	$page_id	= request_var('p', 0);
	
	switch($action)
	{
		case 'chg_groups':
			$template->assign_vars(array(
				'L_EXPLAIN'			=> $user->lang['CHG_GROUP_EXPLAIN'],
				'S_GROUP_SELECT'	=> blg_groups_select('chg_group', false),
				'U_SUBMIT'			=> 'chg-block-groups',
			));
		break;

		case 'select_page':
			$page_ary = acp_blockgets_pages::obtain_pagelist(array($page_id));
			$page_options = array();

			foreach($page_ary as $page_type => $rows)
			{
				foreach($rows as $row_id => $row)
				{
					if(!$row_id)
					{
						$page_options['legend' . $page_type] = $row;
						continue;
					}
					
					$page_options[$row['page_id']] = $row['page_title'];
				}
			}
			
			$template->assign_vars(array(
				'L_EXPLAIN'				=> $user->lang['TARGET_PAGE_EXPLAIN'],
				'S_PAGE_OPTIONS'		=> blg_make_select($page_options),
				'U_SUBMIT'				=> request_var('function', 'move') . '-blocks',
			));
		break;
	}
	
	$template->set_filenames(array(
		'body' => 'blockgets/dialogs.html'
	));

	$template->display('body');

	garbage_collection();
	exit_handler();
}
?>