<?php
/*
*
* @name blocks.php
* @package phpBB3 cBB Blockgets
* @version $Id: blocks.php,v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

// Loaded by parse_ajax function
if(defined('BLG_IN_AJAX'))
{
	$method	= request_var('m', '');
	
	$sql = 'SELECT *
		FROM ' . BLG_BLOCK_TABLE . '
		WHERE block_id = ' . (int)$module;
	$result = $db->sql_query($sql);
	$block_row = $db->sql_fetchrow($result);
	$db->sql_freeresult($result);
	
	if($block_row)
	{
		$block_class = $block_row['block_alias'];
		$block_filename = $this->root_path . 'block/' . $block_class . ".$phpEx";

		if(!class_exists($block_class) && file_exists($block_filename))
		{
			include($block_filename);
		}
		
		if(class_exists($block_class))
		{
			$block = new $block_class($block_row);
			$block->content = $block_row['block_content'];

			$block->init($method);
			$this->assign_display($block, true);
		}
	}
}
?>