<?php
/*
*
* @name hook_blockgets.php
* @package phpBB3 cBB Blockgets
* @version $Id: hook_blockgets.php,v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class blockgets_hook
{
	static public function main_setup()
	{
		global $blockgets;
		$blockgets->setup('main');
	}
	
	static public function style_setup(&$style)
	{
		global $blockgets;

		if (!empty($_GET['style']) && !defined('ADMIN_START'))
		{
			if($blg_style = $blockgets->setup('style'))
			{
				$style = $blg_style;
			}
		}
	}
	
	static public function load_blocks()
	{
		if(!defined('IN_ERROR_HANDLER'))
		{
			global $blockgets;
			$blockgets->load_blocks();
		}
	}
	
	static public function build_header(&$hook, $handle)
	{
		if(!defined('IN_ERROR_HANDLER') && $handle == 'body')
		{
			global $blockgets;
			$blockgets->build_header();
		}
	}
}

/* Initialize the MOD */
require($phpbb_root_path . 'blockgets/blockgets.' . $phpEx);
$blockgets = new blockgets();

/* Set the home filename and path */
//$blockgets->set_home('Home filename (home.php)', 'Directory relative to the forum path (./)');

/* Register the hook to execute on user->setup() */
$phpbb_hook->register('phpbb_user_session_handler', array('blockgets_hook', 'main_setup'));
$phpbb_hook->register(array('template', 'display'), array('blockgets_hook', 'build_header'));
?>