<?php
/** 
*
* acp_blockgets.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets
*/
$lang = array_merge($lang, array(
	'BLG_CONFIG_TITLE'		=> 'General configuration',
	'BLG_CONFIG_EXPLAIN'	=> 'Thank you for choosing cBB Blockgets as a complement for your forum!<br />From here you can set the main settings of the mod.<br />Lateral links allow you to access all the options to set comfortably the mod.<br />If you need help to install or use of this mod you can write your question in the <a href="http://www.canidev.com/viewforum.php"><strong>Canidev Support Forum</strong></a>.',
	'BLG_EXTRA_TITLE'		=> 'Extra configuration',
	'BLG_EXTRA_EXPLAIN'		=> 'From here you can set various parameters relating to additional plugins or general settings for certain blocks.',

	'BLG_BLOCK_AUTOFIT'				=> 'AutoFit blocks',
	'BLG_BLOCK_AUTOFIT_EXPLAIN'		=> 'If enabled, the content and disposition of the blocks will be adjust to the column.',
	'BLG_ENABLED'					=> 'Mod enabled',
	'BLG_ENABLED_EXPLAIN'			=> 'Enable or disable the mod and it\'s functions.',
	'BLG_COLLAPSE'					=> 'Allow collapse blocks',
	'BLG_COLLAPSE_EXPLAIN'			=> 'Enable/disable globally the possibility that each user can collapse/expand blocks individually. This option overwrite the individual block\'s configuration.',
	'BLG_FULL_EDITOR'				=> 'Full editor',
	'BLG_ON_BOARD'					=> 'Blocks within the forum',
	'BLG_ON_BOARD_EXPLAIN'			=> 'Sets whether to display the blocks into the forum pages. This option overwrite the invidual page\'s configuration.',
	'HOME_AS_PRINCIPAL'				=> 'Home page as site main page',
	'HOME_AS_PRINCIPAL_EXPLAIN'		=> 'Sets whether the home page is the site main page to access the domain. Otherwise, the homepage is the index page.',

	'BLG_IMAGES_TITLE'				=> 'Available images',
	'BLG_IMAGES_TITLE_EXPLAIN'		=> 'Here you can choose the image you want to use, only have to click on it.<br />Additionally you can set an external image to be used.',

	'BIG_ICONS'						=> 'Big Icons',
	'BANNERS'						=> 'Banners',
	'EXTERNAL_IMAGE'				=> 'External Image',
	'EXTERNAL_IMAGE_URL'			=> 'The external image URL',
	'EXTERNAL_IMAGE_URL_EXPLAIN'	=> 'Alternatively you can set the url of an external image to use instead of predefined.',
	'REFRESH'						=> 'Update',
	'SMALL_ICONS'					=> 'Small Icons',

	'COUNTER'						=> 'Hit Counter',
	'COUNTER_INTERVAL'				=> 'Counter interval',
	'COUNTER_INTERVAL_EXPLAIN'		=> 'Minimun time (in secondes) to wait to see the user as a "new visit".<br />The default is 1800 (30 minutes).',
	'COUNTER_RESET'					=> 'Reset hit counter',
	'COUNTER_RESET_EXPLAIN'			=> 'Sets the visits to 0 and the counter start to the current date.',

	'IMAGE_RESIZE'					=> 'Resize images',
	'IMAGE_RESIZE_ENABLED'			=> 'Resize enabled',
	'IMAGE_RESIZE_ENABLED_EXPLAIN'	=> 'If enabled, the images of "img" bbcode, the attachments and the avatars are resized to fit the maximum size. Only resized if the blocks are enabled.<br />Useful to avoid the block of square.',
	'IMAGE_RESIZE_POST'				=> 'Resize images in posts',
	'IMAGE_RESIZE_POST_EXPLAIN'		=> 'Enable/Disable the resize in the images inside the forum posts.',
	'IMAGE_RESIZE_WIDTH'			=> 'Images max size',
	'IMAGE_RESIZE_WIDTH_EXPLAIN'	=> 'Maximum size (in pixels) for images. The default is 450.',

	'BLG_VERSION_NOT_UP_TO_DATE'	=> 'Your cBB Blockgets installation is not up to date.<br />Below you will find a link to the publication notice of the latest version and instructions on how to upgrade it.',
));

/**
 * @acp_blockgets_lists
*/
$lang = array_merge($lang, array(
	'BLG_MENU_TITLE'			=> 'Manage menus',
	'BLG_MENU_TITLE_EXPLAIN'	=> 'Here you can manage the links that appear on the menu blocks. The links are grouped into lists for easy handling. You can sort the links in a menu by dragging them into correct position.',
	'BLG_BANNER_TITLE'			=> 'Manage banners',
	'BLG_BANNER_TITLE_EXPLAIN'	=> 'Here you can manage banner lists to be used in the blocks and add the banners you want to everyone. You can order the banners in a list by dragging them into position.',

	'BANNER_ADD'			=> 'Add banner',
	'BANNER_DESC'			=> 'Banner description',
	'BANNER_DESC_EXPLAIN'	=> 'Banner or Website Description.',
	'BANNER_URL'			=> 'Banner URL',
	'BANNER_URL_EXPLAIN'	=> 'The banner web address. The URL is relative to the forum.<br />Eg: http://www.yourdomain.com',
	'CAT'					=> 'Category',
	'DELETE_ICON'			=> 'Delete Icon',
	'DELETE_IMAGE'			=> 'Delete image',
	'IMG_CURRENT'			=> 'Current image',
	'IMG_CURRENT_EXPLAIN'	=> 'Current image of the link',
	'IMG_NEW'				=> 'New image',
	'IMG_NEW_EXPLAIN'		=> 'New image. Set it if you want to replace the current image.',

	'LINK'					=> 'Link',
	'LINK_GROUP'			=> 'Groups',
	'LINK_GROUP_EXPLAIN'	=> 'Select groups of users that can see this link in the menu.<br />You can select multiple groups using the <em>Ctrl</em> key on your keyboard.',
	'LINK_TYPE'				=> 'Link type',
	'LINK_TITLE'			=> 'Link title',
	'LINK_TITLE_EXPLAIN'	=> 'Title that identifies the link. Limit 100 characters.',
	'LINK_URL'				=> 'Link URL',
	'LINK_URL_EXPLAIN'		=> 'The direction that opens when you click on the link. Limit 255 characters.',
	'LINK_WINDOW'			=> 'Open in New Window',
	'LINK_WINDOW_EXPLAIN'	=> 'Sets whether the link will open in the same page or on a new page.',

	'LIST_ADD'				=> 'Add list',
	'LIST_NAME'				=> 'List name',
	'LIST_BANNER_EDIT'		=> 'Edit banner options',
	'LIST_LINK_EDIT'		=> 'Edit link options',
	'LIST_MANAGE'			=> '<a href="%s" class="blg-button small">Manage lists</a>',

	'MANAGE_BANNER_ITEMS'	=> 'Manage banners',
	'MANAGE_MENU_ITEMS'		=> 'Manage links',
	'MENU_ADD'				=> 'Add link',
	'SAVE_BANNER_POSITION'	=> 'Save banners position',
	'SAVE_MENU_POSITION'	=> 'Save links position',
	'SELECT_ICON'			=> 'Select new icon',
	'SELECT_IMAGE'			=> 'Select new image',

	'CONFIRM_DELETE_LIST'	=> 'Are you sure you want to delete this list and all its elements?',
));

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	'ADD_BLOCK'					=> 'Add block',
	'ADD_BLOCK_TITLE'			=> 'Add block :: %1$s',
	'ADD_BLOCK_TITLE_EXPLAIN'	=> 'From here you can add a new block to your forum and set its configuration. You can also set additional settings, if the block you need.',
	'ALL_GROUPS'				=> 'All groups',

	'BLOCK_SETTINGS'			=> 'General options for the block',
	'BOTTOM_COLUMN'				=> 'Bottom column',
	'CENTER_COLUMN'				=> 'Center column',
	'CHG_GROUPS_BLOCK'			=> 'Change permissions',
	'CHG_GROUP_EXPLAIN'			=> 'Choose groups who can see the selected blocks',
	'COLUMN_SETTINGS'			=> 'Options for the columns',
	'COPY_BLOCK'				=> 'Copy to other page',
	'DISABLE_BLOCK'				=> 'Disable',
	'EDIT_BLOCK'				=> 'Edit block',
	'EDIT_BLOCK_TITLE'			=> 'Edit block :: %1$s',
	'EDIT_BLOCK_TITLE_EXPLAIN'	=> 'Here you can edit the configuration of the block, as well as additional settings, if the block you need.',
	'ENABLE_BLOCK'				=> 'Enable',
	'FORUM_FILES'				=> 'Forum files',
	'LEFT_COLUMN'				=> 'Left column',
	'LEFT_COLUMN_EXPLAIN'		=> 'Left column width in pixels.<br />Set 0 to disable the column.<br />Recommended Value 180.',
	'MANAGE_PAGE'				=> 'Manage page',
	'MOVE_BLOCK'				=> 'Move to other page',
	'NO_PAGES_CREATED'			=> 'No pages created.',

	'PAGE_ADD'					=> 'New page',
	'PAGE_ALIAS'				=> 'Page alias',
	'PAGE_ALIAS_EXPLAIN'		=> 'Internal name for the page, use as ID in the URL. Leave it empty to use the numeric ID of the page.<br />Only letters, numbers and dashes are allowed.',
	'PAGE_ALIAS_ERROR'			=> 'The value entered in the field "Page alias" contains illegal characters or is already in use on another page.',
	'PAGE_BACKGROUND'			=> 'Page background',
	'PAGE_BACKGROUND_EXPLAIN'	=> 'This option allows you to set a background for each page. You can set a color (ex. white, #FFFFFF) or an image (ex. http://mydomain.com/image.jpg). Leave this field blank to use the default background.',
	'PAGE_CUSTOM'				=> 'Custom Pages',
	'PAGE_CUSTOM_EXPLAIN'		=> 'These are pages created by you or another administrator of this site. You can add, edit and manage as many pages as you wish.',
	'PAGE_CUSTOM_ONE'			=> 'Custom Page',
	'PAGE_ENABLED'				=> 'Page enabled',
	'PAGE_ENABLED_EXPLAIN'		=> 'Enable or disable the page functions completely. This option overrides all others.',
	'PAGE_FILE'					=> 'Page file',
	'PAGE_FILE_ALERT'			=> 'Remember you need to manually make the changes in style files that are related to the selected page. Check the <a onclick="window.open(this.href); return false;" href="%1$s">Online Documentation</a> if you have questions about this feature.',
	'PAGE_FILE_EXPLAIN'			=> 'Defines the forum file to load the settings of the page. Select "Custom Page" to create separate pages to the forum.',
	'PAGE_FORUM'				=> 'Pages inside the forum',
	'PAGE_FORUM_EXPLAIN'		=> 'These are pages belonging to the forum to which you can add blocks. You can manage and edit their main parameters as in customized pages.',
	'PAGE_GROUP'				=> 'Groups',
	'PAGE_GROUP_EXPLAIN'		=> 'Choose groups who can see the blocks of this page.<br />You can select multiple groups using <em>Ctrl key</em> on your keyboard.',
	'PAGE_HOME'					=> 'Home page',
	'PAGE_HOME_EXPLAIN'			=> 'This is a page designed to be used as a site\'s home page as a "Portal".',
	'PAGE_SLIDERBARS'			=> 'Allow collapse lateral columns',
	'PAGE_SLIDERBARS_EXPLAIN'	=> 'If enabled, the users can expand/collapse the lateral columns in this page. The with of center column will be adjusted automatically.',
	'PAGE_TITLE'				=> 'Page title',
	'PAGE_TITLE_EXPLAIN'		=> 'Title will be displayed in the browser.',
	'PAGE_URL'					=> 'Page url',
	
	'PAGES_ADD_TITLE'				=> 'Add new page',
	'PAGES_ADD_TITLE_EXPLAIN'		=> 'From here you can add a new page and define custom configuration and appearance.',
	'PAGES_BLOCKS_TITLE'			=> 'Manage blocks :: %s',
	'PAGES_BLOCKS_TITLE_EXPLAIN'	=> 'From here you can create/edit/delete blocks to be shown on "<strong>%s</strong>", and the column options of this page. The blocks can be divided into five columns (left, center, right, top and bottom). Drag the blocks to change their position.',
	'PAGES_EDIT_TITLE'				=> 'Edit page :: %s',
	'PAGES_EDIT_TITLE_EXPLAIN'		=> 'From here you can edit the main configuration and look for the page.',
	'PAGES_SELECT_TITLE_EXPLAIN'	=> 'Select the page to manage.',
	'PAGES_TITLE_EXPLAIN'			=> 'From here you can create/edit/delete additional pages for your forum. You can also edit the configuration and blocks on predefined pages.',
	
	'RIGHT_COLUMN'				=> 'Right column',
	'RIGHT_COLUMN_EXPLAIN'		=> 'Right column width in pixels.<br />Set 0 to disable the column.<br />Recommended Value 180.',
	'SAVE_BLOCK_POSITION'		=> 'Save block\'s position',
	'SELECT_PAGE'				=> 'Select page',
	'SHOW_HEADER'				=> 'Show header',
	'SHOW_HEADER_EXPLAIN'		=> 'This option lets you decide whether to display the forum header on this page.',
	'STYLE_DEFAULT'				=> 'Default style',
	'STYLE_ALTERNATIVE'			=> 'Alternate style',
	'STYLE_CONTENT_FULL'		=> 'Only content (with title)',
	'STYLE_CONTENT_SIMPLE'		=> 'Only content (without title)',
	'SUBMIT_CHANGES'			=> 'Apply changes',
	'TARGET_PAGE_EXPLAIN'		=> 'Select the target page for the selected blocks.<br /><em>The blocks will be placed in it respective column</em>',
	'TOP_COLUMN'				=> 'Top column',
));

/**
 * @editor
*/
$lang = array_merge($lang, array(
	'BBCODE_CLEAR'		=> 'Clear BBcode',
	'COLOR_INSERT'		=> 'Insert colour',
	'HTML_CLEAR'		=> 'Clear HTML',
	'HTML_INSERT'		=> 'HTML Tags',
	'INPUT_CLEAR'		=> 'Clear all',
));

/**
 * @general messages
*/
$lang = array_merge($lang, array(
	'BLOCK_ADDED'					=> 'Block added successfully',
	'BLOCK_COPIED'					=> 'Block(s) copied successfully',
	'BLOCK_NEED_REQUIREMENTS'		=> 'The selected block will need some minimum requirements to be used.<br />See the documentation for more information.',
	'BLOCK_MOVED'					=> 'Block(s) moved successfully',
	'BLOCK_NOT_ADDED'				=> 'Error adding the block',
	'BLOCK_NOT_EXISTS'				=> 'The selected block does not exist',
	'BLOCK_NOT_UPDATED'				=> 'Error updating the block',
	'BLOCK_POSITION_UPDATED'		=> 'Blocks position updated successfully',
	'BLOCK_POSITION_NOT_UPDATED'	=> 'Error updating blocks position',
	'BLOCK_REMOVED'					=> 'Block(s) removed successfully',
	'BLOCK_UPDATED'					=> 'Block updated successfully',
	'GROUPS_CHANGED'				=> 'Groups updated successfully',

	'LIST_ADDED'				=> 'List added successfully',
	'LIST_NOT_ADDED'			=> 'Error adding the list',
	'LIST_NOT_UPDATED'			=> 'Error updating the list',
	'LIST_REMOVED'				=> 'List removed successfully',
	'LIST_UPDATED'				=> 'List updated successfully',

	'ITEM_REMOVED'				=> 'Element removed successfully',
	'ITEM_UPDATED'				=> 'Element updated successfully',
	'ITEM_ADDED'				=> 'Element added successfully',
	'ITEM_NOT_ADDED'			=> 'Error adding the element',
	'ITEM_NOT_UPDATED'			=> 'Error updating the element',

	'ITEM_POSITION_UPDATED'		=> 'Item position updted successfully',
	'ITEM_POSITION_NOT_UPDATED'	=> 'Error updating item position',

	'PAGE_ADDED'				=> 'Page added successfully',
	'PAGE_REMOVED'				=> 'Page deleted successfully',
	'PAGE_UPDATED'				=> 'Page configuration updated successfully',
	'BLG_CONFIG_UPDATED'		=> 'Configuration updated successfully',
	
	'CONFIRM_BLOCK_DELETE'		=> 'Are you sure you wish to delete the selected blocks?',
	'CONFIRM_PAGE_DELETE'		=> 'Are you sure you wish to delete this page and all blocks in this?',
));

/**
* Blocks names and explains from block_alias
*/
$lang = array_merge($lang, array(
	'blocks'	=> array(
		'age_ranges_title'			=> 'Age Ranges',
		'age_ranges_explain'		=> 'Displays a table of the age ranges and the number of users in each range. It also shows the average age of forum users.',
		'announcements_title'		=> 'Announcements',
		'announcements_explain'		=> 'Displays a set number of posts (announcements) of established forums.',
		'attachments_title'			=> 'Attachments',
		'attachments_explain'		=> 'Displays information and links to the specified attachments.',
		'banners_title'				=> 'Random Banner',
		'banners_explain'			=> 'This block displays a single banner, chosen at random from the provided list.',
		'banners_multiple_title'	=> 'Multiple Banners',
		'banners_multiple_explain'	=> 'Displays the specified list of banners. It\'s displayed in a fixed or scrolling form.',
		'birthdays_title'			=> 'Birthdays',
		'birthdays_explain'			=> 'Displays the list of birthdays for today and the next few days (optional).',
		'empty_title'				=> 'Custom',
		'empty_explain'				=> 'Totally blank block which can also include any text HTML, CSS, JavaScript, etc...',
		'calendar_title'			=> 'Calendar with events',
		'calendar_explain'			=> 'Simple calendar where you can add events that will be featured.',
		'clock_title'				=> 'Clock',
		'clock_explain'				=> 'Displays a clock in flash format (you can choose several models and add your own clock).',
		'cloud_tag_title'			=> 'CloudTag',
		'cloud_tag_explain'			=> 'Sample labels in a balloon in flash format. You can display the latest searched words or the users with more messages.',
		'contact_title'				=> 'Contact',
		'contact_explain'			=> 'Displays a standard contact form.',		
		'counter_title'				=> 'Hit counter',
		'counter_explain'			=> 'Displays a hit counter with statistics of visits, visits per day, visits per hour, weekly visits, visits per month and visits per year.',
		'dockmenu_title'			=> 'Dock menu',
		'dockmenu_explain'			=> 'Displays a menu with Mac Dock style with elements of the specified list.',
		'forum_categories_title'	=> 'Forum Categories',
		'forum_categories_explain'	=> 'List all forums categories in tree format.',
		'frame_title'				=> 'Frame (external document)',
		'frame_explain'				=> 'Display a Web page, a PDF file, a Flash file or a text file within the block.', 
		'gallery_title'				=> 'Photo gallery',
		'gallery_explain'			=> 'Photo Gallery customizable with forum images (attachments) or external images. The images move and link the fate of each.',
		'google_translate_title'	=> 'Google translator',
		'google_translate_explain'	=> 'Block that allows you to translate the page on which it is installed, opening a new window and translating it through Google technology.',
		'latest_bots_title'			=> 'Latest bot visit',
		'latest_bots_explain'		=> 'Simple list of last bots who entered the forum and the date of their last visit.',
		'latest_members_title'		=> 'Newest members',
		'latest_members_explain'	=> 'List of latest sers registered on the forum and the date they were registered.',
		'latest_unread_title'		=> 'Latest unread topics',
		'latest_unread_explain'		=> 'List of latest topics unread by the user. Show the topic title, author and date.',
		'leaders_title'				=> 'Leaders',
		'leaders_explain'			=> 'Lists forum leaders (Administrators and Moderators).',
		'link_us_title'				=> 'Link Us',
		'link_us_explain'			=> 'Block that displays a user-selectable link to the page on which it is installed. You can set a mini banner attached to the link.',
		'login_title'				=> 'Login',
		'login_explain'				=> 'Allows a user to login directly from the block. Once identified, shows the user\'s primary information and links.',
		'menu_title'				=> 'Menu',
		'menu_explain'				=> 'Menu in tree format that displays items from the selected list.',
		'most_poster_title'			=> 'Most Posters',
		'most_poster_explain'		=> 'Displays a dropdown with users who have posted more messages in the forum, and most relevant information.',
		'news_title'				=> 'News',
		'news_explain'				=> 'Dropdown menu showing the last posts of the specified forums as a news.',
		'online_friends_title'		=> 'Friends online',
		'online_friends_explain'	=> 'Simple list of friends and foes of the user, that are connected to the forum.',
		'paypal_title'				=> 'Donations',
		'paypal_explain'			=> 'Allows users to donate money through paypal.',
		'player_title'				=> 'Music Player',
		'player_explain'			=> 'Player to play songs in MP3 or WAV format. Allow to create a list of songs or use M3U, ASX or PLS playlists.',
		'poll_title'				=> 'Poll',
		'poll_explain'				=> 'Displays a single poll specified in its configuration.',
		'poll_random_title'			=> 'Poll (random)',
		'poll_random_explain'		=> 'Displays a selected number of polls that selected in random order, within the specified forum.',
		'quote_of_day_title'		=> 'Quote of day',
		'quote_of_day_explain'		=> 'Shows a "quote" or phrase of the day or a different tip in each visit to the page.',
		'random_member_title'		=> 'Random Member',
		'random_member_explain'		=> 'Displays basic information and avatar of a random user.',
		'ranks_title'				=> 'Ranks',
		'ranks_explain'				=> 'Shows a list with the forum ranks.',
		'recent_topics_title'		=> 'Recent Topics',
		'recent_topics_explain'		=> 'Recent topics of the forum. Allow to select the forums from which to read the topics.',
		'rss_title'					=> 'RSS Reader',
		'rss_explain'				=> 'Show the latest articles from the specified RSS archives(feeds). Items will be displayed in scroll mode or accordion.', 
		'share_title'				=> 'Share (Social Networks)',
		'share_explain'				=> 'Shows the buttons of most popular social networks in the desired format.',
		'search_title'				=> 'Search',
		'search_explain'			=> 'Allows users to do quickly searchs on the forum or in a search engine.',
		'scroll_message_title'		=> 'Marquee/Scrolling Text',
		'scroll_message_explain'	=> 'Text message that is rotating in the block. Allows use BBCode and HTML in the text.',
		'stats_title'				=> 'Statistics',
		'stats_explain'				=> 'Gets the most relevant information on the forum. This block shows the number of new messages and topics, the total number of posts and topics, message statistics and topics written per day, total number of attachments and the number of users that remaining active (posting messages).',
		'style_select_title'		=> 'Style select',
		'style_select_explain'		=> 'Allows the user to view the forum with any style that is installed on the forum and set it as their default style.',
		'topic_index_title'			=> 'Topic Index',
		'topic_index_explain'		=> 'Displays an orderly list with the topics of selected forums. The list can be order by topic title, topic date or topic last post date.',
		'welcome_title'				=> 'Welcome',
		'welcome_explain'			=> 'This block enables a different welcome message for guests and registered users. The block will decide which message display.',
		'whos_online_title'			=> 'Who\'s online',
		'whos_online_explain'		=> 'Displays the list of connected users (as is shown by default in the Index of the forum) and users who logged in last 24 hours.',
		'youtube_title'				=> 'YouTube',
		'youtube_explain'			=> 'Displays a number of YouTube videos, ready to play.',
	)
));
?>
