<?php
/** 
*
* main.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: main.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

$lang = array_merge($lang, array(
	'BLG_SLIDERBARS'	=> 'Expand/colapse the column',
	'PORTAL'			=> 'Portal',
	'READ_FULL'			=> 'Read full topic',

	'EXPAND_CONTRACT'	=> 'Expand/Collapse',

 	'IMAGE_CLOSE'		=> 'Close',
 	'IMAGE_ENLARGE'		=> 'Click to see full size image',

	//Login Block
	'HIDE_ME_NOW'			=> 'Hide me in this session',
	'MY_BOOKMARKS'			=> 'Favorites',
	'MY_SUBSCRIBED'			=> 'Subscriptions',
	'REMEMBER_ME'			=> 'Remember me',

	// Link Us Block
	'LINK_US_TXT'			=> 'Please feel free to link to <strong>%s</strong>. Use the following HTML:',

	// Stats Block and whos_online block
	'GUEST_VISITS_TOTAL'		=> '%d Guests',
	'GUEST_VISIT_TOTAL'			=> '%d Guest',
	'HIDDEN_VISITS_TOTAL'		=> '%d hidden, ',
	'HIDDEN_VISIT_TOTAL'		=> '%d hidden, ',
	'LASTVISIT_VISITS_TOTAL'	=> 'In total there were <strong>%d</strong> users online in the last 24 hours :: ',
	'LASTVISIT_VISIT_TOTAL'		=> 'In total there is <strong>%d</strong> user online in the last 24 hours  :: ',
	'REG_VISITS_TOTAL'			=> '%d Registered, ',
	'REG_VISIT_TOTAL'			=> '%d Registered, ',

	'ST_ACTIVE_POSTERS'			=> 'Active posters',
	'ST_ANNS'					=> 'Announcements',
	'ST_ATTACHMENTS'			=> 'Attachments',
	'ST_BOARD_STARTDATE'		=> 'Start date',
	'ST_NEW'					=> 'New',
	'ST_NEWEST_USER'			=> 'Newest member',
	'ST_POSTS'					=> 'Posts',
	'ST_POSTS_PER_DAY'			=> 'Posts per day',
	'ST_POSTS_PER_TOPIC'		=> 'Posts per topic',
	'ST_POSTS_PER_USER'			=> 'Posts per user',
	'ST_STICKYS'				=> 'Importants',
	'ST_TOP'					=> 'Total',
	'ST_TOPICS'					=> 'Topics',
	'ST_TOPICS_PER_DAY'			=> 'Topics per day',
	'ST_TOPICS_PER_USER'		=> 'Topics per user',
	'ST_TOTAL_USERS'			=> 'Total users',
	'ST_USERS_PER_DAY'			=> 'Users per day',
	'ST_VISIT_IP'				=> 'Your IP',

	'WIO_ONLINE'			=> 'Online users',
	'WIO_LASTDAY'			=> 'Today users',
	'WIO_TOTAL'				=> 'Total',
	'WIO_REGISTERED'		=> 'Registered',
	'WIO_HIDDEN'			=> 'Hidden',
	'WIO_GUEST'				=> 'Guests',

	// polls
	'NO_POLL'			=> 'Poll not available',

	// attachments_block
	'ATTACH_DATE'				=> '<strong>Published:</strong> %s',
	'ATTACH_SIZE'				=> '<strong>Size:</strong> %s',
	'ATTACH_DOWNLOAD_COUNT'		=> '<strong>Downloaded:</strong> %d time',
	'ATTACH_DOWNLOAD_COUNTS'	=> '<strong>Downloaded:</strong> %d times',
	'ATTACH_VIEWED_COUNT'		=> '<strong>Viewed:</strong> %d time',
	'ATTACH_VIEWED_COUNTS'		=> '<strong>Viewed:</strong> %d times',
	'VIEW_TOPIC'				=> 'View Topic',
	'DOWNLOAD'					=> 'Download',
	'NO_ATTACHMENTS'			=> 'No attachments available',

	// news_block
	'POSTED_BY'			=> 'Posted by',
	'COMMENTS'			=> 'Comments',
	'POLL'				=> 'Poll',
	'TOPIC_VIEWS'		=> 'Views',
	'NO_NEWS'			=> 'No news available',
	'VIEW_COMMENTS'		=> 'View comments',

	// recent_topics_block
	'RECENT_TOPICS'		=> 'Recent topics',
	'RECENT_REPLIES'	=> 'Recent replies',
	'RECENT_ANN'		=> 'Recents announcements',

	'NO_RECENT_TOPICS'	=> 'No recent topics',
	'NO_RECENT_REPLIES'	=> 'No recents replies',
	'NO_RECENT_ANN'		=> 'No recents announcements',

	// paypal_block
	'AMOUNT_MSG'		=> 'Amount to donate',
	'CLICK_MSG'			=> 'Proceed to donation',
	'CODE_MSG'			=> 'Currency',
	'USD'				=> 'Dollars &#36;',
	'EUR'				=> 'Eur &#8364;',

	// most_poster_block
	'MEMBER_POSTS'		=> '%d (%.2f/day)',
	'USER'				=> 'User',
	'NO_MOST_POSTER'	=> 'No users to display',

	// contact block
	'CONTACT_ERROR'		=> 'An error occurs with your request.',
	'EMAIL_EMPTY'		=> 'You must set an email.',
	'EMAIL_INVALID'		=> 'The entered email is invalid.',

	// counter block
	'COUNTER_LOCAL'		=> 'Visits to this page',
	'COUNTER_TOTAL' 	=> 'Total visits',
	'COUNTER_STARTDATE' => 'Counting from:<br />%s',
	'HITS_PER_DAY'		=> 'Visits per day',
	'HITS_PER_HOUR'		=> 'Visits per hour',
	'HITS_PER_MONTH'	=> 'Visits per month',
	'HITS_PER_USER'		=> 'Visits per user',
	'HITS_PER_WEEK'		=> 'Visits per week',
	'HITS_PER_YEAR'		=> 'Visits per year',

	// style_select_block
	'TOTAL_STYLES'		=> 'Total styles',
	'STYLE_CHANGE'		=> 'Change Style',
	'STYLE_DEFAULT'		=> 'Original style',
	'STYLE_SET_MINE'	=> 'Set as my style',
	'STYLE_SELECT'		=> 'Select style',

	// latest_bots_block
	'NO_BOTS'			=> 'No bot visited the forum',

	// latest_unread_block
	'NO_UNREAD'			=> 'No topics',

	// ranks_block
	'MIN_POSTS'			=> 'Minimum Posts',
	'SPECIAL_RANK'		=> 'Special Rank',

	// online_friends_block
	'FRIENDS_ONLINE'		=> 'Online friends',
	'FRIENDS_OFFLINE'		=> 'Offline friends',
	'NO_FRIENDS_ONLINE'		=> 'No friends online',
	'NO_FRIENDS_OFFLINE'	=> 'No friends offline',
	'NO_FRIENDS'			=> 'No friends found',

	// age_ranges_block
	'RANGE'				=> 'Rank',
	'RANGE_USERS'		=> 'Users (%)',
	'AGE_COUNTS'		=> 'Counted users',
	'AGE_AV'			=> 'Average age',
	'AGE_AV_COUNT'		=> '%.2f years',

	// search_block
	'SH_ENGINE'			=> 'Search Engines',

	// announcements_block
	'NO_ANNOUNCEMENTS'	=> 'No Announcements',

	//birthday_block
	'TODAY_BIRTHDAYS'		=> 'Today Birthdays',
	'TOMORROW_BIRTHDAYS'	=> 'Tomorrow Birthdays',
	'BIRTHDAYS_FOR'			=> 'Birthdays for %1$s of %2$s',

	// calendar block
	'ADD_EVENT'			=> 'Add event',
	'BIRTHDAYS_NUM'		=> '%d Birthdays',
	'DELETE_EVENT'		=> 'Remove events',
	'DELETE_EVENT_CONFIRM'	=> 'Are you sure you want to delete the selected events?',
	'EDIT_EVENT'		=> 'Edit event',
	'LIST_EVENT'		=> 'Events list',

	'ALL_EVENTS'		=> 'All the events',
	'CALENDAR_EVENTS'	=> 'Calendar events',
	'DISPLAY_EVENTS'	=> 'Show previous events',
	'EMPTY_EVENT_TITLE'	=> 'You must specify a event title.',
	'EVENT_ADDED'		=> 'Event added successfully',
	'EVENT_EDITED'		=> 'Event edited successfully',
	'EVENT_LIST_OF'		=> 'Event list of %s',
	'EVENT_TITLE'		=> 'Event title',
	'EVENT_TIME'		=> 'Event date',
	'EVENT_DETAILS'		=> 'Event details',
	'EVENTS'			=> 'Events',
	'EVENTS_REMOVED'	=> 'Events deleted successfully',
	'MANAGE_EVENTS'		=> 'Manage events',

	'NO_AUTH_EVENTS'		=> 'You are not authorized to administer/add events.',
	'NO_EVENTS'				=> 'There are no events to display.',
	'RETURN_EVENT_LIST'		=> '%sBack to Events list%s',
	
	//player block
	'MUTE'				=> 'Mute',
	'WIN_CLOSE'			=> 'Close window and return to block',
	'WIN_OPEN'			=> 'Open in new window',
	'WIN_OPEN_EXPLAIN'	=> 'Playing in Window',
	'WIN_RETURN'		=> 'Forze player in the block',
	'PLAY'				=> 'Play',
	'PLAYER'			=> 'Player',
	'STOP'				=> 'Stop',
	'STOP_MSG'			=> 'Stopped',
	'VOLUME'			=> 'Volume',
	'VOLUME_MSG'		=> 'Volume: %d%',
	
	// rss block
	'NO_RSS'		=> 'No Rss/Feed to show.',

	// topic index block
	'CHAR_ALL'		=> 'All',
));

// General messages
$lang = array_merge($lang, array(
	'GET_FLASH'		=> 'Please download the lastest <a class="blank" href="http://www.adobe.com/go/getflashplayer" rel="nofollow">Flash Player</a> to view this content.',
	'NO_TRACKLIST'	=> 'No avaliable tracklist.',
	'NO_PAGE'		=> 'This page no exists.',
));

?>
