<?php
/** 
*
* info_acp_blockgets.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: info_acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @general tags and messages
*/
$lang = array_merge($lang, array(
	'ACP_BLOCKGETS'				=> 'Blockgets',
	'ACP_BLOCKGETS_GENERAL'		=> 'General',
	'ACP_BLOCKGETS_LISTS'		=> 'Lists',
	'ACP_BLOCKGETS_PAGES'		=> 'Pages',

	'ACP_BLG_CONFIG'		=> 'General config',
	'ACP_BLG_EXTRA'			=> 'Extra config',
	'ACP_BLG_IMAGES'		=> 'Images',

	'ACP_MANAGE_BANNERS'	=> 'Manage Banners',
	'ACP_MANAGE_BLOCKS'		=> 'Manage Blocks',
	'ACP_MANAGE_MENUS'		=> 'Manage Menus',
	'ACP_MANAGE_PAGES'		=> 'Manage Pages',

	'LOG_BLG_CONFIG'		=> '<strong>cBB Blockgets:</strong> Changed main configuration',
	'LOG_BLOCK_ADDED'		=> '<strong>cBB Blockgets:</strong> New block added<br />» %1$s in %2$s',
	'LOG_BLOCK_COPY_PAGE'	=> '<strong>cBB Blockgets:</strong> Blocks copied<br />» de %1$s a %2$s',
	'LOG_BLOCK_MOVED'		=> '<strong>cBB Blockgets:</strong> Changed blocks position<br />» %1$s',
	'LOG_BLOCK_MOVED_PAGE'	=> '<strong>cBB Blockgets:</strong> Blocks moved<br />» from %1$s to %2$s',
	'LOG_BLOCK_REMOVED'		=> '<strong>cBB Blockgets:</strong> Block(s) deleted<br />» en %1$s',
	'LOG_BLOCK_UPDATED'		=> '<strong>cBB Blockgets:</strong> Block edited<br />» %1$s en %2$s',
	'LOG_LIST_REMOVED'		=> '<strong>cBB Blockgets:</strong> List deleted<br />» %1$s',

	'LOG_PAGE_ADDED'		=> '<strong>cBB Blockgets:</strong> New page added<br />» %1$s',
	'LOG_PAGE_UPDATED'		=> '<strong>cBB Blockgets:</strong> Changed page<br />» %1$s',
	'LOG_PAGE_REMOVED'		=> '<strong>cBB Blockgets:</strong> Page deleted<br />» %1$s',

	'acl_a_blockgets_manage'	=> array('lang'	=> 'Can manage cBB Blockgets', 'cat'	=> 'misc'),
	'acl_u_blockgets_events'	=> array('lang'	=> 'Can manage calendar events', 'cat'	=> 'misc'),
));
?>
