<?php
/** 
*
* acp_blockgets.php [Spanish [Es]]
*
* @package language cBB Blockgets
* @version $Id: acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets
*/
$lang = array_merge($lang, array(
	'BLG_CONFIG_TITLE'		=> 'Configuración general',
	'BLG_CONFIG_EXPLAIN'	=> '¡Gracias por elegir cBB Blockgets como complemento para su foro!<br />Desde aquí puede establecer la configuración principal del mod.<br />Los enlaces laterales le permitirán acceder a todas las opciones para poder configurarlo comodamente.<br />Si necesita ayuda en el manejo de este mod puede solicitar ayuda en el <a href="http://www.canidev.com/viewforum.php"><strong>Foro de Soporte de CaniDev</strong></a>.',
	'BLG_EXTRA_TITLE'		=> 'Configuración adicional',
	'BLG_EXTRA_EXPLAIN'		=> 'Desde aquí puede establecer varios parámetros relacionados con plugins adicionales o configuración general para determinados bloques.',

	'BLG_BLOCK_AUTOFIT'				=> 'Adaptar bloques automáticamente',
	'BLG_BLOCK_AUTOFIT_EXPLAIN'		=> 'Si se habilita, el contenido y disposición de los bloques se ajustará automáticamente según la columna en la que se encuentren.',
	'BLG_ENABLED'					=> 'Mod activado',
	'BLG_ENABLED_EXPLAIN'			=> 'Activa o desactiva el mod y todas sus funciones por completo.',
	'BLG_COLLAPSE'					=> 'Permitir colapsar bloques',
	'BLG_COLLAPSE_EXPLAIN'			=> 'Habilita/Deshabilita la posibilidad de colapsar los bloques en todas las páginas. Esta opción prevalece sobre la configuración individual de cada bloque.',
	'BLG_FULL_EDITOR'				=> 'Editor completo',
	'BLG_ON_BOARD'					=> 'Bloques dentro del foro',
	'BLG_ON_BOARD_EXPLAIN'			=> 'Establece si se mostrarán los bloques dentro de las páginas del foro. Esta opción prevalece sobre la configuración individual de cada página.',
	'HOME_AS_PRINCIPAL'				=> 'Página de Inicio como página principal',
	'HOME_AS_PRINCIPAL_EXPLAIN'		=> 'Establece si la página de inicio será la página que aparecerá al acceder al dominio. En caso contrario, la página principal es el índice general.',

	'BLG_IMAGES_TITLE'				=> 'Imágenes disponibles',
	'BLG_IMAGES_TITLE_EXPLAIN'		=> 'Aquí puede escoger la imagen que desee utilizar, solo tiene que hacer clic en ella.<br />Adicionalmente puede establecer una imagen externa para ser usada.',

	'BIG_ICONS'						=> 'Iconos grandes',
	'BANNERS'						=> 'Banners',
	'EXTERNAL_IMAGE'				=> 'Imagen Externa',
	'EXTERNAL_IMAGE_URL'			=> 'URL de la imagen externa',
	'EXTERNAL_IMAGE_URL_EXPLAIN'	=> 'Como alternativa puede establecer la url de una imagen externa para usarla en lugar de las predefinidas.',
	'REFRESH'						=> 'Actualizar',
	'SMALL_ICONS'					=> 'Iconos pequeños',

	'COUNTER'						=> 'Contador de visitas',
	'COUNTER_INTERVAL'				=> 'Intervalo del contador',
	'COUNTER_INTERVAL_EXPLAIN'		=> 'Tiempo mínimo (en segundos) que debe transcurrir para considerar al usuario como "nueva visita".<br />Por defecto es 1800 (30 minutos).',
	'COUNTER_RESET'					=> 'Resetear contador de visitas',
	'COUNTER_RESET_EXPLAIN'			=> 'Establece la visitas en 0 y el inicio del contador en la fecha actual.',

	'IMAGE_RESIZE'					=> 'Redimensionado de imágenes',
	'IMAGE_RESIZE_ENABLED'			=> 'Redimensionado activado',
	'IMAGE_RESIZE_ENABLED_EXPLAIN'	=> 'Si se activa, las imagenes del bbcode "img", los adjuntos y los avatares se redimensionarán para ajustarse al tamaño máximo. Sólo se redimensionarán si los bloques están activados.<br />Util para evitar el descuadre de los bloques.',
	'IMAGE_RESIZE_POST'				=> 'Redimensionar imágenes de mensajes',
	'IMAGE_RESIZE_POST_EXPLAIN'		=> 'Habilita/Deshabilita el redimensionado de las imágenes que se encuentran dentro de los mensajes del foro.',
	'IMAGE_RESIZE_WIDTH'			=> 'Tamaño de las imágenes',
	'IMAGE_RESIZE_WIDTH_EXPLAIN'	=> 'Tamaño máximo permitido (en píxeles) para las imágenes. Por defecto es 450.',

	'BLG_VERSION_NOT_UP_TO_DATE'	=> 'Su instalación de cBB Blockgets no está actualizada.<br />Debajo encontrará un enlace al anuncio de publicación de la última versión así como también instrucciones de cómo realizar la actualización.',
));

/**
 * @acp_blockgets_lists
*/
$lang = array_merge($lang, array(
	'BLG_MENU_TITLE'			=> 'Administrar menús',
	'BLG_MENU_TITLE_EXPLAIN'	=> 'Desde aquí puede administrar los enlaces que aparecerán en los bloques de menús. Los enlaces se agrupan en listas para un facil manejo. Puede ordenar los enlaces dentro de un menú arrastrándolos a su posición correcta.',
	'BLG_BANNER_TITLE'			=> 'Administrar banners',
	'BLG_BANNER_TITLE_EXPLAIN'	=> 'Desde aquí puede administrar las listas de banners que se usarán en los bloques y añadir los banners que desee a cada uno. Puede ordenar los banners dentro de una lista arrastrándolos a su posición correcta.',

	'BANNER_ADD'			=> 'Añadir banner',
	'BANNER_DESC'			=> 'Descripción del banner',
	'BANNER_DESC_EXPLAIN'	=> 'Descripción del banner o de su sitio Web.',
	'BANNER_URL'			=> 'URL del banner',
	'BANNER_URL_EXPLAIN'	=> 'Dirección de la web del banner. La URL es relativa al directorio del foro.<br />Ej: http://www.tudominio.com',
	'CAT'					=> 'Categoría',
	'DELETE_ICON'			=> 'Borrar icono',
	'DELETE_IMAGE'			=> 'Borrar imagen',
	'IMG_CURRENT'			=> 'Imagen actual',
	'IMG_CURRENT_EXPLAIN'	=> 'Imagen actual del enlace',
	'IMG_NEW'				=> 'Imagen nueva',
	'IMG_NEW_EXPLAIN'		=> 'Imagen nueva. Establézcala si desea sustituir la imagen actual',

	'LINK'					=> 'Enlace',
	'LINK_GROUP'			=> 'Grupos',
	'LINK_GROUP_EXPLAIN'	=> 'Escoja los grupos de usuarios que podrán ver este enlace en el menú.<br />Puede seleccionar varios grupos usando la tecla <em>Ctrl</em> de su teclado.',
	'LINK_TYPE'				=> 'Tipo de enlace',
	'LINK_TITLE'			=> 'Título del enlace',
	'LINK_TITLE_EXPLAIN'	=> 'Título con el que se identifica el enlace. Límite 100 caracteres.',
	'LINK_URL'				=> 'URL del enlace',
	'LINK_URL_EXPLAIN'		=> 'La dirección que se abrirá al hacer clic en el enlace. Límite 255 caracteres.',
	'LINK_WINDOW'			=> 'Abrir en ventana nueva',
	'LINK_WINDOW_EXPLAIN'	=> 'Establece si el enlace se abrirá en la misma pagina o en una página nueva.',

	'LIST_ADD'				=> 'Nueva lista',
	'LIST_NAME'				=> 'Nombre de la lista',
	'LIST_BANNER_EDIT'		=> 'Editar opciones de banner',
	'LIST_LINK_EDIT'		=> 'Editar opciones de enlace',
	'LIST_MANAGE'			=> '<a href="%s" class="blg-button small">Administrar listas</a>',

	'MANAGE_BANNER_ITEMS'	=> 'Administrar banners',
	'MANAGE_MENU_ITEMS'		=> 'Administrar enlaces',
	'MENU_ADD'				=> 'Añadir enlace',
	'SAVE_BANNER_POSITION'	=> 'Guardar posición de banners',
	'SAVE_MENU_POSITION'	=> 'Guardar posición de enlaces',
	'SELECT_ICON'			=> 'Seleccionar icono nuevo',
	'SELECT_IMAGE'			=> 'Seleccionar imagen nueva',

	'CONFIRM_DELETE_LIST'	=> '¿Está seguro de querer eliminar esta lista y todos sus elementos?',
));

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	'ADD_BLOCK'					=> 'Añadir bloque',
	'ADD_BLOCK_TITLE'			=> 'Añadir bloque :: %1$s',
	'ADD_BLOCK_TITLE_EXPLAIN'	=> 'Desde aquí puede añadir un nuevo bloque a su foro y establecer su configuración principal. También puede establecer la configuración adicional, en caso de que el bloque la necesite.',
	'ALL_GROUPS'				=> 'Todos los grupos',

	'BLOCK_SETTINGS'			=> 'Opciones generales del bloque',
	'BOTTOM_COLUMN'				=> 'Columna inferior',
	'CENTER_COLUMN'				=> 'Columna central',
	'CHG_GROUPS_BLOCK'			=> 'Cambiar permisos',
	'CHG_GROUP_EXPLAIN'			=> 'Escoja los grupos de usuarios que podrán ver los bloques seleccionados',
	'COLUMN_SETTINGS'			=> 'Opciones de las columnas',
	'COPY_BLOCK'				=> 'Copiar a otra página',
	'DISABLE_BLOCK'				=> 'Desactivar',
	'EDIT_BLOCK'				=> 'Editar bloque',
	'EDIT_BLOCK_TITLE'			=> 'Editar bloque :: %1$s',
	'EDIT_BLOCK_TITLE_EXPLAIN'	=> 'Aquí puede editar la configuración principal del bloque, así como la configuración adicional, en caso de que el bloque la necesite.',
	'ENABLE_BLOCK'				=> 'Activar',
	'FORUM_FILES'				=> 'Archivos del foro',
	'LEFT_COLUMN'				=> 'Columna izquierda',
	'LEFT_COLUMN_EXPLAIN'		=> 'Ancho de la columna izquierda en píxeles.<br />Especifique 0 para deshabilitar la columna.<br />Valor recomendado 180.',
	'MANAGE_PAGE'				=> 'Administrar página',
	'MOVE_BLOCK'				=> 'Mover a otra página',
	'NO_PAGES_CREATED'			=> 'Aún no se han creado páginas.',

	'PAGE_ADD'					=> 'Nueva página',
	'PAGE_ALIAS'				=> 'Alias de la página',
	'PAGE_ALIAS_EXPLAIN'		=> 'Nombre interno de la página, usado como identificador en la URL en lugar del ID de la página. Déjelo en blanco para usar el ID de la página en la URL.<br />Solo se permiten letras, números y guiones.',
	'PAGE_ALIAS_ERROR'			=> 'El valor introducido en el campo "Alias de la página" contiene caracteres no permitidos o ya está siendo usado en otra página.',
	'PAGE_BACKGROUND'			=> 'Fondo de la página',
	'PAGE_BACKGROUND_EXPLAIN'	=> 'Esta opción permite establecer un fondo para cada página. Puede establecer un color (Ej: white, #FFFFFF) o una imagen (Ej: http://midominio.com/imagen.jpg). Deje este campo en blanco para usar el fondo por defecto.',
	'PAGE_CUSTOM'				=> 'Páginas Personalizadas',
	'PAGE_CUSTOM_EXPLAIN'		=> 'Estas son páginas creadas por usted u otro administrador de este Sitio. Puede añadir, editar y administrar tantas páginas como desee.',
	'PAGE_CUSTOM_ONE'			=> 'Página Personalizada',
	'PAGE_ENABLED'				=> 'Página activada',
	'PAGE_ENABLED_EXPLAIN'		=> 'Activa/Desactiva las funciones de la página por completo. Esta opción sobreescribe todas las demás.',
	'PAGE_FILE'					=> 'Archivo de la página',
	'PAGE_FILE_ALERT'			=> 'Recuerde que necesita realizar manualmente los cambios en los archivos del estilo que estén relacionados con la página seleccionada. Revise la <a onclick="window.open(this.href); return false;" href="%1$s">Documentación Online</a> si tiene dudas sobre esta función.',
	'PAGE_FILE_EXPLAIN'			=> 'Define el archivo del foro que cargará la configuración de esta página. Seleccione "Página Personalizada" para crear páginas independientes al foro.',
	'PAGE_FORUM'				=> 'Páginas dentro del foro',
	'PAGE_FORUM_EXPLAIN'		=> 'Estas son páginas pertenecientes al foro a las que se le pueden añadir bloques. Puede administrarlas y editar sus parámetros principales al igual que en las páginas personalizadas.',
	'PAGE_GROUP'				=> 'Grupos',
	'PAGE_GROUP_EXPLAIN'		=> 'Escoja los grupos de usuarios que podrán ver los bloques de esta página.<br />Puede seleccionar varios grupos usando la tecla <em>Ctrl</em> de su teclado.',
	'PAGE_HOME'					=> 'Página de Inicio',
	'PAGE_HOME_EXPLAIN'			=> 'Esta es una página diseñada para ser usada como página principal del sitio a modo de "Portal" principal.',
	'PAGE_SLIDERBARS'			=> 'Permitir ocultar columnas laterales',
	'PAGE_SLIDERBARS_EXPLAIN'	=> 'Si se habilita, los usuarios podrán mostrar/ocultar las columnas laterales de esta página al completo. Las columnas se ocultan hacia los lados ajustando el ancho del contenido central.',
	'PAGE_TITLE'				=> 'Título de la página',
	'PAGE_TITLE_EXPLAIN'		=> 'Título que se mostrará en el navegador.',
	'PAGE_URL'					=> 'Dirección de la página',
	
	'PAGES_ADD_TITLE'				=> 'Añadir nueva página',
	'PAGES_ADD_TITLE_EXPLAIN'		=> 'Desde aquí puede añadir una nueva página personalizada y definir su configuración y aspecto.',
	'PAGES_BLOCKS_TITLE'			=> 'Administrar bloques :: %s',
	'PAGES_BLOCKS_TITLE_EXPLAIN'	=> 'Desde aquí puede crear/editar/borrar los bloques que se mostrarán en la página "<strong>%s</strong>", así como las opciones de las columnas de esta página. Los bloques pueden distribuirse en 5 columnas (izquierda, central, derecha, superior e inferior). Arrastre los bloques para cambiar su posición.',
	'PAGES_EDIT_TITLE'				=> 'Editar página :: %s',
	'PAGES_EDIT_TITLE_EXPLAIN'		=> 'Desde aquí puede editar la configuración principal y el aspecto que tendrá la página.',
	'PAGES_SELECT_TITLE_EXPLAIN'	=> 'Seleccione la página que desea administrar.',
	'PAGES_TITLE_EXPLAIN'			=> 'Desde aquí puede crear/editar/borrar páginas adicionales para su foro asi como editar la configuración y bloques de las páginas ya predefinidas.',
	
	'RIGHT_COLUMN'				=> 'Columna derecha',
	'RIGHT_COLUMN_EXPLAIN'		=> 'Ancho de la columna derecha en píxeles.<br />Especifique 0 para deshabilitar la columna.<br />Valor recomendado 180.',
	'SAVE_BLOCK_POSITION'		=> 'Guardar posición de bloques',
	'SELECT_PAGE'				=> 'Seleccionar página',
	'SHOW_HEADER'				=> 'Mostrar cabecera',
	'SHOW_HEADER_EXPLAIN'		=> 'Esta opción permite decidir si se mostrará la cabecera del foro en esta página.',
	'STYLE_DEFAULT'				=> 'Estilo por defecto',
	'STYLE_ALTERNATIVE'			=> 'Estilo alternativo',
	'STYLE_CONTENT_FULL'		=> 'Solo contenido (con título)',
	'STYLE_CONTENT_SIMPLE'		=> 'Solo contenido (sin título)',
	'SUBMIT_CHANGES'			=> 'Aplicar cambios',
	'TARGET_PAGE_EXPLAIN'		=> 'Seleccione la página de destino para los bloques.<br /><em>Los bloques se situarán al final de su respectiva columna</em>',
	'TOP_COLUMN'				=> 'Columna superior',
));

/**
 * @editor
*/
$lang = array_merge($lang, array(
	'BBCODE_CLEAR'		=> 'Limpiar BBcode',
	'COLOR_INSERT'		=> 'Insertar color',
	'HTML_CLEAR'		=> 'Limpiar HTML',
	'HTML_INSERT'		=> 'Etiquetas HTML',
	'INPUT_CLEAR'		=> 'Borrar todo',
));

/**
 * @general messages
*/
$lang = array_merge($lang, array(
	'BLOCK_ADDED'					=> 'Bloque añadido con éxito',
	'BLOCK_COPIED'					=> 'Bloque(s) copiado(s) con éxito',
	'BLOCK_NEED_REQUIREMENTS'		=> 'El bloque seleccionado necesita unos requisitos mínimos para poder ser utilizado.<br />Consulte la documentación para más información.',
	'BLOCK_MOVED'					=> 'Bloque(s) movido(s) con éxito',
	'BLOCK_NOT_ADDED'				=> 'Se ha producido un error al añadir el bloque',
	'BLOCK_NOT_EXISTS'				=> 'El bloque seleccionado no existe',
	'BLOCK_NOT_UPDATED'				=> 'Se ha producido un error al actualizar el bloque',
	'BLOCK_POSITION_UPDATED'		=> 'Posición de bloques actualizada con éxito',
	'BLOCK_POSITION_NOT_UPDATED'	=> 'Se ha producido un error estableciendo la posición de los bloques',
	'BLOCK_REMOVED'					=> 'Bloque(s) eliminado(s) con éxito',
	'BLOCK_UPDATED'					=> 'Bloque actualizado con éxito',
	'GROUPS_CHANGED'				=> 'Grupos modificados con éxito',

	'LIST_ADDED'				=> 'Lista añadida con éxito',
	'LIST_NOT_ADDED'			=> 'Se ha producido un error al añadir la lista',
	'LIST_NOT_UPDATED'			=> 'Se ha producido un error al actualizar la lista',
	'LIST_REMOVED'				=> 'Lista eliminada con éxito',
	'LIST_UPDATED'				=> 'Lista actualizada con éxito',

	'ITEM_REMOVED'				=> 'Elemento eliminado con éxito de la lista',
	'ITEM_UPDATED'				=> 'Elemento actualizado con éxito',
	'ITEM_ADDED'				=> 'Elemento añadido con éxito a la lista',
	'ITEM_NOT_ADDED'			=> 'Se ha producido un error al añadir el elemento a la lista',
	'ITEM_NOT_UPDATED'			=> 'Se ha producido un error al actualizar el elemento',

	'ITEM_POSITION_UPDATED'		=> 'Posición de los elementos actualizada con éxito',
	'ITEM_POSITION_NOT_UPDATED'	=> 'Se ha producido un error estableciendo la posición de los elementos',

	'PAGE_ADDED'				=> 'Página añadida con éxito',
	'PAGE_REMOVED'				=> 'La página se ha eliminado con éxito',
	'PAGE_UPDATED'				=> 'Configuración de la página actualizada con éxito',
	'BLG_CONFIG_UPDATED'		=> 'Configuración actualizada con éxito',
	
	'CONFIRM_BLOCK_DELETE'		=> '¿Esta seguro de que desea eliminar los bloques seleccionados?',
	'CONFIRM_PAGE_DELETE'		=> '¿Está seguro de que desea eliminar esta página y todos sus bloques?',
));

/**
* Blocks names and explains from block_alias
*/
$lang = array_merge($lang, array(
	'blocks'	=> array(
		'age_ranges_title'			=> 'Rangos de edad',
		'age_ranges_explain'		=> 'Muestra una tabla con los rangos de edad y el número de usuarios en cada rango. Además muestra la edad media de los usuarios del foro.',
		'announcements_title'		=> 'Anuncios',
		'announcements_explain'		=> 'Muestra un número determinado de mensajes (anuncios) de los foros establecidos.',
		'attachments_title'			=> 'Adjuntos',
		'attachments_explain'		=> 'Muestra información y enlaces de los adjuntos especificados. ',
		'banners_title'				=> 'Banner aleatorio',
		'banners_explain'			=> 'Este bloque muestra un solo banner, escogido al azar de la lista establecida.',
		'banners_multiple_title'	=> 'Banners (multiples)',
		'banners_multiple_explain'	=> 'Muestra los banners de la lista especificada, de forma fija o con desplazamiento.',
		'birthdays_title'			=> 'Cumpleaños',
		'birthdays_explain'			=> 'Muestra la lista de cumpleaños del día actual y de los próximos días (opcional).',
		'empty_title'				=> 'Personalizado',
		'empty_explain'				=> 'Bloque totalmente en blanco en el que se puede incluir cualquier texto asi como código HTML, CSS, JavaScript, etc...',
		'calendar_title'			=> 'Calendario con Eventos',
		'calendar_explain'			=> 'Calendario simple en el que se pueden añadir eventos que aparecerán reflejados.',
		'clock_title'				=> 'Reloj',
		'clock_explain'				=> 'Muestra un reloj en formato flash (se pueden escojer varios modelos y añadir propios).',
		'cloud_tag_title'			=> 'Nube de tags',
		'cloud_tag_explain'			=> 'Muestra etiquetas en un globo en formato flash. Puede mostrar las últimas palabras buscadas o los usuarios con más mensajes.',
		'contact_title'				=> 'Contacto',
		'contact_explain'			=> 'Muestra un formulario de contacto estándar.',
		'counter_title'				=> 'Contador de visitas',
		'counter_explain'			=> 'Muestra un contador de visitas con estadísticas de las visitas totales, visitas por día, visitas por hora, visitas por semana, visitas por mes y visitas por año.',
		'dockmenu_title'			=> 'Menú animado (dock)',
		'dockmenu_explain'			=> 'Muestra un menú al estilo Dock de Mac con los elementos de la lista especificada.',
		'forum_categories_title'	=> 'Categorías de foros',
		'forum_categories_explain'	=> 'Lista de todas las categorías de foros en formato árbol.',
		'frame_title'				=> 'Marco (documento externo)',
		'frame_explain'				=> 'Permite mostrar una Página Web, un archivo PDF, un archivo Flash o un archivo de texto plano dentro del bloque.', 
		'gallery_title'				=> 'Galería de fotos',
		'gallery_explain'			=> 'Galería de fotos personalizable con imágenes del foro (adjuntos) o imágenes externas. Las imágenes se desplazan y enlazan con el destino de cada una.',
		'google_translate_title'	=> 'Traductor de Google',
		'google_translate_explain'	=> 'Bloque que permite traducir la página en la que se encuentre instalado, abriéndola en una nueva ventana y traduciéndola gracias a la tecnología de Google.',
		'latest_bots_title'			=> 'Últimas visitas de bots',
		'latest_bots_explain'		=> 'Simple lista con los últimos bots que entraron en el foro y la fecha de su última visita.',
		'latest_members_title'		=> 'Últimos usuarios',
		'latest_members_explain'	=> 'Lista de los últimos usuarios registrados en el foro y la fecha en la que se registraron.',
		'latest_unread_title'		=> 'Últimos temas sin leer',
		'latest_unread_explain'		=> 'Lista de los últimos temas que permanecen sin leer por el usuario. Muestra una lista con el título del tema, autor y fecha.',
		'leaders_title'				=> 'Líderes',
		'leaders_explain'			=> 'Muestra una lista con los líderes del foro (Administradores y Moderadores).',
		'link_us_title'				=> 'Enlácenos',
		'link_us_explain'			=> 'Bloque que muestra un enlace seleccionable por los usuarios hacia la página en la que se encuentre instalado. Permite establecer un mini banner que se adjunta al enlace.',
		'login_title'				=> 'Identificación',
		'login_explain'				=> 'Permite a un usuario identificarse directamente desde el bloque. Una vez identificado, muestra la información principal del usuario así como enlaces de interés.',
		'menu_title'				=> 'Menú',
		'menu_explain'				=> 'Menú en formato árbol que muestra los elementos de la lista seleccionada.',
		'most_poster_title'			=> 'Más Posteadores',
		'most_poster_explain'		=> 'Muestra un desplegable con los usuarios que más mensajes han publicado en el foro, así como su información más relevante.',
		'news_title'				=> 'Noticias',
		'news_explain'				=> 'Desplegable que muestra los últimos mensajes de los foros especificados a modo de noticias o novedades.',
		'online_friends_title'		=> 'Amigos conectados',
		'online_friends_explain'	=> 'Simple lista con los amigos e ignorados del usuario, que se encuentren conectados en el foro.',
		'paypal_title'				=> 'Donaciones',
		'paypal_explain'			=> 'Permite a los usuarios donar una cantidad de dinero a través de paypal.',
		'player_title'				=> 'Reproductor',
		'player_explain'			=> 'Reproductor para reproducir canciones en formato MP3 o WAV. Permite crear una lista de temas o usar listas M3U o PLS.',
		'poll_title'				=> 'Encuesta',
		'poll_explain'				=> 'Muestra una única encuesta especificada en su configuración.',
		'poll_random_title'			=> 'Encuesta Aleatoria',
		'poll_random_explain'		=> 'Muestra un número determinado de encuestas que se seleccionan de forma aleatoria dentro del foro especificado.',
		'quote_of_day_title'		=> 'Cita del día',
		'quote_of_day_explain'		=> 'Muestra una "cita" o frase al día o cada vez que se muestra la página.',
		'random_member_title'		=> 'Miembro aleatorio',
		'random_member_explain'		=> 'Muestra la información básica y el avatar de un usuario seleccionado al azar.',
		'ranks_title'				=> 'Rangos',
		'ranks_explain'				=> 'Muestra una lista con los rangos del foro.',
		'recent_topics_title'		=> 'Temas Recientes',
		'recent_topics_explain'		=> 'Temas recientes del foro.',
		'rss_title'					=> 'Lector RSS',
		'rss_explain'				=> 'Muestra los últimos artículos de los archivos RSS (feeds) especificados, en modo acordeón o con desplazamiento.', 
		'share_title'				=> 'Compartir (Redes Sociales)',
		'share_explain'				=> 'Muestra los botones de las redes sociales más conocidas en el formato deseado.',
		'search_title'				=> 'Búsquedas',
		'search_explain'			=> 'Permite a los usuarios realizar búsquedas rápidas en el foro o en un buscador.',
		'scroll_message_title'		=> 'Marquesina/Texto desplazándose',
		'scroll_message_explain'	=> 'Mensaje de texto que aparecerá rotando en el bloque. Permite usar BBcode y HTML en el texto.',
		'stats_title'				=> 'Estadísticas',
		'stats_explain'				=> 'Obtiene la información más relevante del foro. Este bloque muestra el número de nuevos mensajes y temas, el número total de mensajes y temas, estadísticas de los mensajes y temas escritos por día, número de adjuntos totales y el número de usuarios que permanecen activos (publican mensajes).',
		'style_select_title'		=> 'Seleccionar estilo',
		'style_select_explain'		=> 'Permite al usuario ver el foro con cualquier estilo que se encuentre instalado en el foro y establecerlo como su estilo por defecto.',
		'topic_index_title'			=> 'Indice de temas',
		'topic_index_explain'		=> 'Muestra una lista ordenada de los temas de unos determinados foros. La lista se puede ordenar por título del tema, fecha de publicación o fecha del último mensaje.',
		'welcome_title'				=> 'Bienvenido',
		'welcome_explain'			=> 'Este bloque permite establecer un mensaje de bienvenida distinto para los invitados y para los usuarios registrados. El bloque mostrará un mensaje u otro dependiendo del usuario.',
		'whos_online_title'			=> 'Quien está conectado',
		'whos_online_explain'		=> 'Muestra la lista de usuarios conectados (tal y como se muestra por defecto en el Índice del foro) y los usuarios que se conectaron en las últimas 24 horas.',
		'youtube_title'				=> 'YouTube',
		'youtube_explain'			=> 'Muestra un número determinado de vídeos de youtube, listos para reproducir.',
	)
));
?>
