<?php
/** 
*
* main.php [Spanish [Es]]
*
* @package language cBB Blockgets
* @version $Id: main.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//


$lang = array_merge($lang, array(
	'BLG_SLIDERBARS'	=> 'Mostrar/colapsar la columna',
	'PORTAL'			=> 'Portal',
	'READ_FULL'			=> 'Leer tema completo',

	'EXPAND_CONTRACT'	=> 'Expandir/Contraer',

	'IMAGE_CLOSE'		=> 'Cerrar',
	'IMAGE_ENLARGE'		=> 'Haga clic para ver la imagen a tamaño completo',

	//Login Block
	'HIDE_ME_NOW'		=> 'Ocultarme en esta sesión',
	'MY_BOOKMARKS'		=> 'Favoritos',
	'MY_SUBSCRIBED'		=> 'Subscripciones',
	'REMEMBER_ME'		=> 'Recordarme',

	// Link Us Block
	'LINK_US_TXT'		=> 'Por favor, siéntase libre para vincular a <strong>%s</strong>. Use el siguiente texto HTML:',

	// Stats Block and whos_online block
	'GUEST_VISITS_TOTAL'		=> '%d Invitados',
	'GUEST_VISIT_TOTAL'			=> '%d Invitado',
	'HIDDEN_VISITS_TOTAL'		=> '%d ocultos, ',
	'HIDDEN_VISIT_TOTAL'		=> '%d oculto, ',
	'LASTVISIT_VISITS_TOTAL'	=> 'En total hubo <strong>%d</strong> usuarios en línea en las últimas 24 horas :: ',
	'LASTVISIT_VISIT_TOTAL'		=> 'En total hubo <strong>%d</strong> usuario en línea en las últimas 24 horas  :: ',
	'REG_VISITS_TOTAL'			=> '%d Registrados, ',
	'REG_VISIT_TOTAL'			=> '%d Registrado, ',

	'ST_ACTIVE_POSTERS'			=> 'Posteadores Activos',
	'ST_ANNS'					=> 'Anuncios',
	'ST_ATTACHMENTS'			=> 'Adjuntos',
	'ST_BOARD_STARTDATE'		=> 'Fecha Inicio',
	'ST_NEW'					=> 'Nuevo',
	'ST_NEWEST_USER'			=> 'Miembro más reciente',
	'ST_POSTS'					=> 'Mensajes',
	'ST_POSTS_PER_DAY'			=> 'Mensajes por dia',
	'ST_POSTS_PER_TOPIC'		=> 'Mensajes por Tema',
	'ST_POSTS_PER_USER'			=> 'Mensajes por usuario',
	'ST_STICKYS'				=> 'Importantes',
	'ST_TOP'					=> 'Total',
	'ST_TOPICS'					=> 'Temas',
	'ST_TOPICS_PER_DAY'			=> 'Temas por dia',
	'ST_TOPICS_PER_USER'		=> 'Temas por usuario',
	'ST_TOTAL_USERS'			=> 'Usuarios totales',
	'ST_USERS_PER_DAY'			=> 'Usuarios por dia',
	'ST_VISIT_IP'				=> 'Su IP',

	'WIO_ONLINE'			=> 'Usuarios online',
	'WIO_LASTDAY'			=> 'Usuarios hoy',
	'WIO_TOTAL'				=> 'Total',
	'WIO_REGISTERED'		=> 'Registrados',
	'WIO_HIDDEN'			=> 'Ocultos',
	'WIO_GUEST'				=> 'Invitados',

	// polls
	'NO_POLL'				=> 'Encuesta no disponible',

	// attachments_block
	'ATTACH_DATE'				=> '<strong>Publicado:</strong> %s',
	'ATTACH_SIZE'				=> '<strong>Tamaño:</strong> %s',
	'ATTACH_DOWNLOAD_COUNT'		=> '<strong>Descargado:</strong> %d vez',
	'ATTACH_DOWNLOAD_COUNTS'	=> '<strong>Descargado:</strong> %d veces',
	'ATTACH_VIEWED_COUNT'		=> '<strong>Visto:</strong> %d vez',
	'ATTACH_VIEWED_COUNTS'		=> '<strong>Visto:</strong> %d veces',
	'VIEW_TOPIC'				=> 'Ver tema',
	'DOWNLOAD'					=> 'Descargar',
	'NO_ATTACHMENTS'			=> 'No hay adjuntos disponibles',

	// news_block
	'POSTED_BY'			=> 'Publicado por',
	'COMMENTS'			=> 'Comentarios',
	'POLL'				=> 'Encuesta',
	'TOPIC_VIEWS'		=> 'Vistas',
	'NO_NEWS'			=> 'No hay noticias disponibles',
	'VIEW_COMMENTS'		=> 'Ver comentarios',

	// recent_topics_block
	'RECENT_TOPICS'		=> 'Temas recientes',
	'RECENT_REPLIES'	=> 'Respuestas recientes',
	'RECENT_ANN'		=> 'Anuncios recientes',

	'NO_RECENT_TOPICS'	=> 'No hay temas recientes',
	'NO_RECENT_REPLIES'	=> 'No hay respuestas recientes',
	'NO_RECENT_ANN'		=> 'No hay anuncios recientes',

	// paypal_block
	'AMOUNT_MSG'		=> 'Cantidad a donar',
	'CLICK_MSG'			=> 'Proceder a la donación',
	'CODE_MSG'			=> 'Tipo de moneda',
	'USD'				=> 'Dólares &#36;',
	'EUR'				=> 'Euros &#8364;',

	// most_poster_block
	'MEMBER_POSTS'		=> '%d (%.2f/día)',
	'USER'				=> 'Usuario',
	'NO_MOST_POSTER'	=> 'No hay usuarios para mostrar',
	
	// contact block
	'CONTACT_ERROR'		=> 'Se ha producido un error al procesar su solicitud',
	'EMAIL_EMPTY'		=> 'Debe proporcionar una dirección de email',
	'EMAIL_INVALID'		=> 'El email ingresado no es válido.',

	// counter block
	'COUNTER_LOCAL'		=> 'Visitas a esta página',
	'COUNTER_TOTAL' 	=> 'Visitas totales',
	'COUNTER_STARTDATE' => 'Contando desde:<br />%s',
	'HITS_PER_DAY'		=> 'Visitas por día',
	'HITS_PER_HOUR'		=> 'Visitas por hora',
	'HITS_PER_MONTH'	=> 'Visitas por mes',
	'HITS_PER_USER'		=> 'Visitas por usuario',
	'HITS_PER_WEEK'		=> 'Visitas por semana',
	'HITS_PER_YEAR'		=> 'Visitas por año',

	// style_select_block
	'TOTAL_STYLES'		=> 'Estilos totales',
	'STYLE_CHANGE'		=> 'Cambiar Estilo',
	'STYLE_DEFAULT'		=> 'Estilo original',
	'STYLE_SET_MINE'	=> 'Establecer como mi estilo',
	'STYLE_SELECT'		=> 'Seleccionar estilo',

	// latest_bots_block
	'NO_BOTS'			=> 'Ningún bot visitó el foro',

	// latest_unread_block
	'NO_UNREAD'			=> 'No hay temas',

	// ranks_block
	'MIN_POSTS'			=> 'Mensajes mínimos',
	'SPECIAL_RANK'		=> 'Rango Especial',

	// online_friends_block
	'FRIENDS_ONLINE'		=> 'Amigos conectados',
	'FRIENDS_OFFLINE'		=> 'Amigos desconectados',
	'NO_FRIENDS_ONLINE'		=> 'No hay amigos conectados',
	'NO_FRIENDS_OFFLINE'	=> 'No hay amigos desconectados',
	'NO_FRIENDS'			=> 'No se han encontrado amigos',

	// age_ranges_block
	'RANGE'				=> 'Rango',
	'RANGE_USERS'		=> 'Usuarios (%)',
	'AGE_COUNTS'		=> 'Usuarios contados',
	'AGE_AV'			=> 'Edad de media',
	'AGE_AV_COUNT'		=> '%.2f años',

	// search_block
	'SH_ENGINE'			=> 'Motores de búsqueda',

	// announcements_block
	'NO_ANNOUNCEMENTS'	=> 'No hay anuncios para mostrar',

	//birthday_block
	'TODAY_BIRTHDAYS'		=> 'Cumpleaños para Hoy',
	'TOMORROW_BIRTHDAYS'	=> 'Cumpleaños para mañana',
	'BIRTHDAYS_FOR'			=> 'Cumpleaños para el %1$s de %2$s',

	// calendar block
	'ADD_EVENT'				=> 'Añadir Evento',
	'BIRTHDAYS_NUM'			=> '%d Cumpleaños',
	'DELETE_EVENT'			=> 'Eliminar Eventos',
	'DELETE_EVENT_CONFIRM'	=> '¿Está seguro de que desea eliminar los eventos seleccionados?',
	'EDIT_EVENT'			=> 'Editar Evento',
	'LIST_EVENT'			=> 'Lista de Eventos',

	'ALL_EVENTS'		=> 'Todos los eventos',
	'CALENDAR_EVENTS'	=> 'Eventos del Calendario',
	'DISPLAY_EVENTS'	=> 'Mostrar eventos previos',
	'EMPTY_EVENT_TITLE'	=> 'Debe especificar un título para el evento.',
	'EVENT_ADDED'		=> 'Evento añadido con éxito',
	'EVENT_EDITED'		=> 'Evento editado con éxito',
	'EVENT_LIST_OF'		=> 'Lista de Eventos del %s',
	'EVENT_TITLE'		=> 'Título del evento',
	'EVENT_TIME'		=> 'Fecha del evento',
	'EVENT_DETAILS'		=> 'Detalles del Evento',
	'EVENTS'			=> 'Eventos',
	'EVENTS_REMOVED'	=> 'Eventos eliminados con éxito',
	'MANAGE_EVENTS'		=> 'Administrar Eventos',

	'NO_AUTH_EVENTS'		=> 'No está autorizado a administrar/añadir eventos.',
	'NO_EVENTS'				=> 'No hay eventos para mostrar.',
	'RETURN_EVENT_LIST'		=> '%sVolver a la lista de Eventos%s',
	
	//player block
	'MUTE'				=> 'Silencio',
	'WIN_CLOSE'			=> 'Cerrar ventana y devolver reproductor al bloque',
	'WIN_OPEN'			=> 'Abrir en ventana separada',
	'WIN_OPEN_EXPLAIN'	=> 'Reproduciendo en ventana',
	'WIN_RETURN'		=> 'Forzar reproductor en el bloque',
	'PLAY'				=> 'Reproducir',
	'PLAYER'			=> 'Reproductor',
	'STOP'				=> 'Detener',
	'STOP_MSG'			=> 'Detenido',
	'VOLUME'			=> 'Volumen',
	'VOLUME_MSG'		=> 'Volumen: %d%',
	
	// rss block
	'NO_RSS'		=> 'No hay novedades para mostrar.',
	
	// topic index block
	'CHAR_ALL'		=> 'Todos',
));

// General messages
$lang = array_merge($lang, array(
	'GET_FLASH'		=> 'Por favor, descargue el último <a class="blank" href="http://www.adobe.com/go/getflashplayer" rel="nofollow">Reproductor Flash</a> para ver este contenido.',
	'NO_TRACKLIST'	=> 'No es posible mostrar la lista de pistas del reproductor.',
	'NO_PAGE'		=> 'La página solicitada no existe o ha cambiado de nombre.',
));

?>
