<?php
/** 
*
* acp_blockgets.php [French [Fr]]
*
* @package language cBB Blockgets
* @version $Id: acp_blockgets.php v1.0.3 20/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Translated by Mathieu M.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets
*/
$lang = array_merge($lang, array(
	'BLG_CONFIG_TITLE'		=> 'Configuration générale',
	'BLG_CONFIG_EXPLAIN'	=> 'Merci d’avoir choisi cBB Blockgets comme complément à votre forum!<br />Vous pouvez définir ici les paramètres principaux du MOD.<br />Les liens latéraux vous donnent accès à toutes les options pour paramétrer le MOD.<br />Si vous avez besoin d’aide pour installer ou utiliser le MOD, vous pouvez poser vos questions sur le <a href="http://www.canidev.com/viewforum.php"><strong>forum de support</strong></a>.',
	'BLG_EXTRA_TITLE'		=> 'Configuration additionnelle',
	'BLG_EXTRA_EXPLAIN'		=> 'Vous pouvez définir ici plusieurs paramètres concernant les plugins additionnels ou les paramètres généraux de certains blocs.',

	'BLG_BLOCK_AUTOFIT'				=> 'Blocs ajustables',
	'BLG_BLOCK_AUTOFIT_EXPLAIN'		=> 'Lorsque cette option est activée, le contenu et la disposition des blocs seront ajustés par rapport à la colonne.',
	'BLG_ENABLED'					=> 'MOD actif',
	'BLG_ENABLED_EXPLAIN'			=> 'Activer ou désactiver le MOD et ses fonctionnalités.',
	'BLG_COLLAPSE'					=> 'Autoriser le déploiement des blocs',
	'BLG_COLLAPSE_EXPLAIN'			=> 'Activer/Désactiver la possibilité pour chaque utilisateur de fermer/étendre les blocs individuellement. L’option écrase la configuration individuelle des blocs.',
	'BLG_FULL_EDITOR'				=> 'Editeur complet',
	'BLG_ON_BOARD'					=> 'Blocs à l’intérieur du forum',
	'BLG_ON_BOARD_EXPLAIN'			=> 'Configure s’il faut afficher les blocs dans les pages du forum. L’option écrase la configuration individuelle des pages.',
	'HOME_AS_PRINCIPAL'				=> 'Page d’accueil du site',
	'HOME_AS_PRINCIPAL_EXPLAIN'		=> 'Configure si la page d’accueil du MOD est également la page d’accès du domaine. Autrement, la page d’accueil est l’index du forum.',

	'BLG_IMAGES_TITLE'				=> 'Images disponibles',
	'BLG_IMAGES_TITLE_EXPLAIN'		=> 'Vous pouvez choisir ici l’image que vous souhaitez utiliser, vous avez seulement à cliquer dessus.<br />Vous pouvez également définir une image externe à utiliser.',

	'BIG_ICONS'						=> 'Grandes icônes',
	'BANNERS'						=> 'Bannières',
	'EXTERNAL_IMAGE'				=> 'Image externe',
	'EXTERNAL_IMAGE_URL'			=> 'L’URL de l’image externe',
	'EXTERNAL_IMAGE_URL_EXPLAIN'	=> 'Vous pouvez également utiliser une image externe au lieu de celles prédéfinies.',
	'REFRESH'						=> 'Rafraîchir',
	'SMALL_ICONS'					=> 'Petites icônes',

	'COUNTER'						=> 'Compteur de visites',
	'COUNTER_INTERVAL'				=> 'Intervalle',
	'COUNTER_INTERVAL_EXPLAIN'		=> 'Temps minimum (en secondes) à attendre avant de voir l’utilisateur comme une "nouvelle visite".<br />La valeur par défaut est 1800 (30 minutes).',
	'COUNTER_RESET'					=> 'Remettre le compteur de visites à zéro',
	'COUNTER_RESET_EXPLAIN'			=> 'Remise à zéro des visites, le compteur débutera de la date actuelle.',

	'IMAGE_RESIZE'					=> 'Redimensionner les images',
	'IMAGE_RESIZE_ENABLED'			=> 'Redimensionnement activé',
	'IMAGE_RESIZE_ENABLED_EXPLAIN'	=> 'Si activé, les images comprises dans le BBcode "img", les fichiers joints et les avatars seront redimensionnés à la taille maximale autorisée. Fonctionne uniquement si les blocs sont activés.<br />Cette fonction est utile pour éviter la déformation d’un bloc.',
	'IMAGE_RESIZE_POST'				=> 'Redimensionner les images dans les messages',
	'IMAGE_RESIZE_POST_EXPLAIN'		=> 'Activer/Désactiver le redimensionnement des images dans les messages du forum.',
	'IMAGE_RESIZE_WIDTH'			=> 'Taille maximale des images',
	'IMAGE_RESIZE_WIDTH_EXPLAIN'	=> 'Taille maximale (en pixels) pour les images. La veleur par défaut est 450.',

	'BLG_VERSION_NOT_UP_TO_DATE'	=> 'Votre installation de cBB Blockgets n’est pas à jour.<br />Vous trouverez ci-dessous un lien vers la page de téléchargement de la dernière version en date et des instructions concernant la mise à jour.',
));

/**
 * @acp_blockgets_lists
*/
$lang = array_merge($lang, array(
	'BLG_MENU_TITLE'			=> 'Gestion des menus',
	'BLG_MENU_TITLE_EXPLAIN'	=> 'Vous pouvez définir ici les liens qui composeront les menus. Les liens sont regroupés en listes afin de vous faciliter le travail. Vous pouvez trier les liens d’un menu en les déplaçant comme bon vous semble.',
	'BLG_BANNER_TITLE'			=> 'Gestion des bannières',
	'BLG_BANNER_TITLE_EXPLAIN'	=> 'Vous pouvez définir ici les listes de bannières à utiliser dans les blocs et ajouter les bannières que vous souhaitez afficher. Vous pouvez ordonner les bannières d’une liste en les déplaçant comme bon vous semble.',

	'BANNER_ADD'			=> 'Ajouter une bannière',
	'BANNER_DESC'			=> 'Description de la bannière',
	'BANNER_DESC_EXPLAIN'	=> 'Description de la bannière ou du site web.',
	'BANNER_URL'			=> 'URL de la bannière',
	'BANNER_URL_EXPLAIN'	=> 'L’URL de la bannière est relative au forum.<br />Ex: http://www.yourdomain.com',
	'CAT'					=> 'Catégorie',
	'DELETE_ICON'			=> 'Supprimer l’icône',
	'DELETE_IMAGE'			=> 'Supprimer l’image',
	'IMG_CURRENT'			=> 'Image actuelle',
	'IMG_CURRENT_EXPLAIN'	=> 'Image actuelle du lien',
	'IMG_NEW'				=> 'Nouvelle image',
	'IMG_NEW_EXPLAIN'		=> 'Définir une nouvelle image pour remplacer l’image actuelle.',

	'LINK'					=> 'Lien',
	'LINK_GROUP'			=> 'Groupes',
	'LINK_GROUP_EXPLAIN'	=> 'Sélectionner les groupes d’utilisateurs qui peuvent voir le lien du menu.<br />Vous pouvez sélectionner plusieurs groupes en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'LINK_TYPE'				=> 'Type du lien',
	'LINK_TITLE'			=> 'Titre du lien',
	'LINK_TITLE_EXPLAIN'	=> 'Title that identifies the link. Limit 100 characters.',
	'LINK_URL'				=> 'URL',
	'LINK_URL_EXPLAIN'		=> 'The direction that opens when you click on the link. Limit 255 characters.',
	'LINK_WINDOW'			=> 'Ouvrir dans une nouvelle fenêtre',
	'LINK_WINDOW_EXPLAIN'	=> 'Définir si le lien s’ouvre dans la même page ou dans une nouvelle fenêtre.',

	'LIST_ADD'				=> 'Ajouter une liste',
	'LIST_NAME'				=> 'Nom de la liste',
	'LIST_BANNER_EDIT'		=> 'Editer les options de la bannière',
	'LIST_LINK_EDIT'		=> 'Editer les options du lien',
	'LIST_MANAGE'			=> '<a href="%s" class="blg-button small">Gestion des listes</a>',

	'MANAGE_BANNER_ITEMS'	=> 'Gestion des bannières',
	'MANAGE_MENU_ITEMS'		=> 'Gestion des liens',
	'MENU_ADD'				=> 'Ajouter un lien',
	'SAVE_BANNER_POSITION'	=> 'Sauvegarder la position des bannières',
	'SAVE_MENU_POSITION'	=> 'Sauvegarder la position des liens',
	'SELECT_ICON'			=> 'Sélectionner une nouvelle icône',
	'SELECT_IMAGE'			=> 'Sélectionner une nouvelle image',

	'CONFIRM_DELETE_LIST'	=> 'Êtes-vous certain(e) de vouloir supprimer la liste et tous ses élements?',
));

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	'ADD_BLOCK'					=> 'Ajouter un bloc',
	'ADD_BLOCK_TITLE'			=> 'Ajouter le bloc :: %1$s',
	'ADD_BLOCK_TITLE_EXPLAIN'	=> 'Vous pouvez ajouter ici un nouveau bloc à votre forum et le paramétrer. Vous pouvez également ajouter des paramètres supplémentaires si le bloc le permet.',
	'ALL_GROUPS'				=> 'Tous les groupes',

	'BLOCK_SETTINGS'			=> 'Options générales du bloc',
	'BOTTOM_COLUMN'				=> 'Colonne du bas',
	'CENTER_COLUMN'				=> 'Colonne du centre',
	'CHG_GROUPS_BLOCK'			=> 'Modifier les permissions',
	'CHG_GROUP_EXPLAIN'			=> 'Choisir les groupes qui peuvent voir les blocs sélectionnés',
	'COLUMN_SETTINGS'			=> 'Les options des colonnes',
	'COPY_BLOCK'				=> 'Modèle à copier aux autres pages',
	'DISABLE_BLOCK'				=> 'Désactiver',
	'EDIT_BLOCK'				=> 'Editer le bloc',
	'EDIT_BLOCK_TITLE'			=> 'Editer le bloc :: %1$s',
	'EDIT_BLOCK_TITLE_EXPLAIN'	=> 'Vous pouvez éditer ici la configuration du bloc, ainsi que d’autres paramètres si le bloc le permet.',
	'ENABLE_BLOCK'				=> 'Activer',
	'FORUM_FILES'				=> 'Fichiers du forum',
	'LEFT_COLUMN'				=> 'Colonne de gauche',
	'LEFT_COLUMN_EXPLAIN'		=> 'Largeur de la colonne de gauche en pixels.<br />Laisser 0 pour désactiver la colonne.<br />La valeur recommandée est 180.',
	'MANAGE_PAGE'				=> 'Gestion de la page',
	'MOVE_BLOCK'				=> 'Déplacer sur une autre page',
	//'MOVE_BLOCK_EXPLAIN'		=> 'Sélectionner la page sur laquelle vous souhaitez déplacer les blocs.<br /><em>Les blocs seront placés dans leur colonne respective</em>',
	'NO_PAGES_CREATED'			=> 'Aucune page n’a encore été créée.',

	'PAGE_ADD'					=> 'Nouvelle page',
	'PAGE_ALIAS'				=> 'Alias de la page',
	'PAGE_ALIAS_EXPLAIN'		=> 'Nom interne pour la page, qui sera également l’ID utilisé pour l’URL. Laisser vide pour utiliser la valeur numérique de l’ID de la page.<br />Seuls les lettres, nombres et tirets sont autorisés.',
	'PAGE_ALIAS_ERROR'			=> 'La valeur saisie dans le champ "Alias de la page" contient des caractères non autorisés ou est déjà utilisée par une autre page.',
	'PAGE_BACKGROUND'			=> 'Arrière-plan de la page',
	'PAGE_BACKGROUND_EXPLAIN'	=> 'Cette option vous permet de définir un arrière-plan pour chaque page. Vous pouvez saisir une couleur (ex.: white, #FFFFFF) ou une image (ex.: http://mydomain.com/image.jpg). Laisser vide pour utiliser l’arrière-plan par défaut.',
	'PAGE_CUSTOM'				=> 'Pages personnelles',
	'PAGE_CUSTOM_EXPLAIN'		=> 'Il s’agit des pages qu’un administrateur du site a créé. Vous pouvez ajouter, éditer et gérer autant de pages que vous le souhaitez.',
	'PAGE_CUSTOM_ONE'			=> 'Page personnelle',
	'PAGE_ENABLED'				=> 'Page active',
	'PAGE_ENABLED_EXPLAIN'		=> 'Activer ou désactiver complètement la page. Cette option écrase toutes les autres.',
	'PAGE_FILE'					=> 'Fichier de page',
	'PAGE_FILE_ALERT'			=> 'Souvenez vous que vous devez modifier manuellement les fichiers de style qui sont liés à la page sélectionnée. Veuillez vérifier la <a onclick="window.open(this.href); return false;" href="%1$s">documentation</a> si vous avez des questions sur cette fonctionnalité.',
	'PAGE_FILE_EXPLAIN'			=> 'Détermine le fichier à charger pour les paramètres de la page. Sélectionner "Page personnele" pour créer des pages dissociées du forum.',
	'PAGE_FORUM'				=> 'Pages internes au forum',
	'PAGE_FORUM_EXPLAIN'		=> 'Il s’agit des pages appartenant au forum auxquelles vous pouvez ajouter des blocs. Vous pouvez gérer et éditer leurs principaux paramètres comme pour les pages personnelles.',
	'PAGE_GROUP'				=> 'Groupes',
	'PAGE_GROUP_EXPLAIN'		=> 'Choisir les groupes qui peuvent voir les blocs de la page.<br />Vous pouvez sélectionner plusieurs groupes en utilisant la touche <em>Ctrl</em> sur votre clavier.',
	'PAGE_HOME'					=> 'Page d’accueil',
	'PAGE_HOME_EXPLAIN'			=> 'Il s’agit de la page d’accueil de votre site, comme un "portail".',
	'PAGE_SLIDERBARS'			=> 'Autoriser le déploiement des colonnes latérales',
	'PAGE_SLIDERBARS_EXPLAIN'	=> 'Si cette option est activée, les utilisateurs pourront étendre/réduire les colonnes latérales de la page. La colonne centrale sera ajustée automatiquement.',
	'PAGE_TITLE'				=> 'Titre de la page',
	'PAGE_TITLE_EXPLAIN'		=> 'Le titre affiché sur le navigateur de l’utilisateur.',
	'PAGE_URL'					=> 'URL de la page',
	
	'PAGES_ADD_TITLE'				=> 'Ajouter une nouvelle page',
	'PAGES_ADD_TITLE_EXPLAIN'		=> 'Vous pouvez ajouter ici une nouvelle page et définir sa configuration et son apparence.',
	'PAGES_BLOCKS_TITLE'			=> 'Gestion des blocs :: %s',
	'PAGES_BLOCKS_TITLE_EXPLAIN'	=> 'Vous pouvez créer/éditer/supprimer des blocs à afficher sur "<strong>%s</strong>", ainsi que les colonnes de la page. Les blocs peuvent être répartis sur cinq colonnes (gauche, centre, droite, haut et bas). Cliquez et déplacez les blocs pour modifier leur position.',
	'PAGES_EDIT_TITLE'				=> 'Editer la page :: %s',
	'PAGES_EDIT_TITLE_EXPLAIN'		=> 'Vous pouvez éditer ici la configuration principale et l’apparence de la page.',
	'PAGES_SELECT_TITLE_EXPLAIN'	=> 'Sélectionner la page à gérer.',
	'PAGES_TITLE_EXPLAIN'			=> 'Vous pouvez créer/éditer/supprimer de nouvelles pages pour votre forum. Vous pouvez également éditer la configuration et les blocs sur les pages prédéfinies.',
	
	'RIGHT_COLUMN'				=> 'Colonne de droite',
	'RIGHT_COLUMN_EXPLAIN'		=> 'Largeur de la colonne de droite en pixels.<br />Laisser sur 0 pour désactiver la colonne.<br />La valeur recommandée est 180.',
	'SAVE_BLOCK_POSITION'		=> 'Sauvegarder la position des blocs',
	'SELECT_PAGE'				=> 'Sélectionner une page',
	'SHOW_HEADER'				=> 'Afficher l’entête',
	'SHOW_HEADER_EXPLAIN'		=> 'Cette option vous permet d’afficher ou non l’entête du forum sur la page.',
	'STYLE_DEFAULT'				=> 'Style par défaut',
	'STYLE_ALTERNATIVE'			=> 'Style alternatif',
	'STYLE_CONTENT_FULL'		=> 'Contenu seul (avec le titre)',
	'STYLE_CONTENT_SIMPLE'		=> 'Contenu seul (sans le titre)',
	'SUBMIT_CHANGES'			=> 'Appliquer les modifications',
	'TARGET_PAGE_EXPLAIN'		=> 'Sélectionner la page ciblée pour les blocs sélectionnés.<br /><em>Les blocs seront copiés dans leur colonne respective</em>',
	'TOP_COLUMN'				=> 'Colonne du haut',
));

/**
 * @editor
*/
$lang = array_merge($lang, array(
	'BBCODE_CLEAR'		=> 'Nettoyer le code BBcode',
	'COLOR_INSERT'		=> 'Insérer une couleur',
	'HTML_CLEAR'		=> 'Nettoyer le code HTML',
	'HTML_INSERT'		=> 'Balises HTML',
	'INPUT_CLEAR'		=> 'Tout nettoyer',
));

/**
 * @general messages
*/
$lang = array_merge($lang, array(
	'BLOCK_ADDED'					=> 'Le bloc a été ajouté avec succès',
	'BLOCK_COPIED'					=> 'Bloc(s) copié(s) avec succès',
	'BLOCK_NEED_REQUIREMENTS'		=> 'Le bloc sélectionné nécessite certains prérequis pour être utilisé.<br />Consultez la documentation pour plus d’informations.',
	'BLOCK_MOVED'					=> 'Bloc(s) déplacés avec succès',
	'BLOCK_NOT_ADDED'				=> 'Une erreur est survenue lors de l’ajout du bloc',
	'BLOCK_NOT_EXISTS'				=> 'Le bloc sélectionné n’existe pas',
	'BLOCK_NOT_UPDATED'				=> 'Une erreur est survenue lors de la mise à jour du bloc',
	'BLOCK_POSITION_UPDATED'		=> 'La position des blocs a été mise à jour avec succès',
	'BLOCK_POSITION_NOT_UPDATED'	=> 'Une erreur est survenue lors de la mise à jour de la position des blocs',
	'BLOCK_REMOVED'					=> 'Bloc(s) supprimé(s) avec succès',
	'BLOCK_UPDATED'					=> 'Le bloc a été mis à jour avec succès',
	'GROUPS_CHANGED'				=> 'Groupe(s) mis à jour avec succès',

	'LIST_ADDED'				=> 'La liste a été ajoutée avec succès',
	'LIST_NOT_ADDED'			=> 'Une erreur est survenue lors de l’ajout de la liste',
	'LIST_NOT_UPDATED'			=> 'Une erreur est survenue lors de la mise à jour de la liste',
	'LIST_REMOVED'				=> 'La liste a été supprimée avec succès',
	'LIST_UPDATED'				=> 'La liste a été mise à jour avec succès',

	'ITEM_REMOVED'				=> 'L’élément a été supprimé avec succès',
	'ITEM_UPDATED'				=> 'L’élément a été mis à jour avec succès',
	'ITEM_ADDED'				=> 'L’élément a été ajouté avec succès',
	'ITEM_NOT_ADDED'			=> 'Une erreur est survenue lors de l’ajout de l’élément',
	'ITEM_NOT_UPDATED'			=> 'Une erreur est survenue lors de la mise à jour de l’élément',

	'ITEM_POSITION_UPDATED'		=> 'La position de l’élément a été mise à jour avec succès',
	'ITEM_POSITION_NOT_UPDATED'	=> 'Une erreur est survenue lors de la mise à jour de la position de l’élément',

	'PAGE_ADDED'				=> 'La page a été ajoutée avec succès',
	'PAGE_REMOVED'				=> 'La page a été supprimée avec succès',
	'PAGE_UPDATED'				=> 'La configuration de la page a été mise à jour avec succès',
	'BLG_CONFIG_UPDATED'		=> 'La configuration a été mise à jour avec succès',
	
	'CONFIRM_BLOCK_DELETE'		=> 'Êtes-vous certain(e) de vouloir supprimer les blocs sélectionnés?',
	'CONFIRM_PAGE_DELETE'		=> 'Êtes-vous certain(e) de vouloir supprimer la page ainsi que tous ses blocs?',
));

/**
* Blocks names and explains from block_alias
*/
$lang = array_merge($lang, array(
	'blocks'	=> array(
		'age_ranges_title'			=> 'Tranches d’âge',
		'age_ranges_explain'		=> 'Affiche un tableau des tranches d’âge et le nombre d’utilisateurs de chaque tranche. Cela affiche également l’âge moyen des utilisateurs du forum.',
		'announcements_title'		=> 'Annonces',
		'announcements_explain'		=> 'Affiche un nombre de messages (annonces) parmi les forums sélectionnés.',
		'attachments_title'			=> 'Fichiers joints',
		'attachments_explain'		=> 'Affiche certaines informations et les liens en rapport aux fichiers joints.',
		'banners_title'				=> 'Bannière aléatoire',
		'banners_explain'			=> 'Le bloc affiche une seule bannière parmi la liste sélectionnée.',
		'banners_multiple_title'	=> 'Bannières multiples',
		'banners_multiple_explain'	=> 'Affiche la liste sélectionnée des bannières. Le bloc s’affiche dans un cadre fixe ou avec une barre de défilement verticale.',
		'birthdays_title'			=> 'Anniversaires',
		'birthdays_explain'			=> 'Affiche la liste des anniversaires du jour et des jours suivants (optionnel).',
		'empty_title'				=> 'Personnel',
		'empty_explain'				=> 'Un bloc complètement vierge qui peut contenir du texte, HTML, CSS, JavaScript, etc...',
		'calendar_title'			=> 'Calendrier d’évènements',
		'calendar_explain'			=> 'Un calendrier où vous pouvez ajouter des évènements qui seront alors affichés.',
		'clock_title'				=> 'Horloge',
		'clock_explain'				=> 'Affiche une horloge au format Flash (vous avez le choix parmi plusieurs modèles et vous pouvez également ajouter les vôtres).',
		'cloud_tag_title'			=> 'Nuage de tags',
		'cloud_tag_explain'			=> 'Mots-clés affichés en Flash dans une bulle. Vous pouvez afficher les dernières expressions recherchées ou les utilisateurs les plus actifs.',
		'contact_title'				=> 'Contact',
		'contact_explain'			=> 'Affiche un formulaire de contact.',	
		'counter_title'				=> 'Compteur de visites',
		'counter_explain'			=> 'Affiche un compteur avec les statistiques de visites, visites par jour, visites par heure, visites par semaine, visites par mois et visites par année.',
		'dockmenu_title'			=> 'Menu dock',
		'dockmenu_explain'			=> 'Affiche un menu similaire au style "Mac Dock" avec les éléments d’une liste sélectionnée.',
		'forum_categories_title'	=> 'Catégories',
		'forum_categories_explain'	=> 'Liste toutes les catégories du forum.',
		'frame_title'				=> 'Frame (document externe)',
		'frame_explain'				=> 'Pour afficher une page web, un fichier PDF, un fichier Flash ou un texte dans le bloc.', 
		'gallery_title'				=> 'Galerie',
		'gallery_explain'			=> 'Galerie d’images personnalisable avec les images du forum (pièces jointes) ou d’images externes. Les imagesPhoto Gallery customizable with forum images (attachments) or external images. Les images défilent et sont liées les une aux autres.',
		'google_translate_title'	=> 'Traducteur Google',
		'google_translate_explain'	=> 'Le bloc vous permet de traduire la page en cours en l’ouvrant dans une nouvelle fenêtre et en la traduisant grâce au moteur de Google.',
		'latest_bots_title'			=> 'Derniers robots',
		'latest_bots_explain'		=> 'Une liste des derniers robots ayant parcourus le forum ainsi que la date de leur dernière visite.',
		'latest_members_title'		=> 'Derniers membres inscrits',
		'latest_members_explain'	=> 'Une liste des derniers utilisateurs enregistrés sur le forum ainsi que la date de leur inscription.',
		'latest_unread_title'		=> 'Sujets non lus',
		'latest_unread_explain'		=> 'Une liste des derniers sujets non lus par l’utilisateur. Affiche le titre du sujet, son auteur et la date.',
		'leaders_title'				=> 'Administrateurs',
		'leaders_explain'			=> 'Liste les administrateurs du forum (Administrateurs and modérateurs).',
		'link_us_title'				=> 'Lien de retour',
		'link_us_explain'			=> 'Le bloc affiche un lien de retour pour la page en cours. Vous pouvez définir une petite bannière attachée au lien.',
		'login_title'				=> 'Connexion',
		'login_explain'				=> 'Permet à l’utilisateur de s’identifier directement depuis le bloc. Dès lors, le bloc affiche les informations et liens principaux pour l’utilisateur.',
		'menu_title'				=> 'Menu',
		'menu_explain'				=> 'Un menu qui permet d’afficher les élements de la liste sélectionnée.',
		'most_poster_title'			=> 'Membres les plus actifs',
		'most_poster_explain'		=> 'Affiche une liste avec les utilisateurs qui ont posté le plus de messages sur le forum, ainsi que quelques informations supplémentaires.',
		'news_title'				=> 'News',
		'news_explain'				=> 'Un liste dépliante qui affiche les derniers messages en tant que news des forums sélectionnés.',
		'online_friends_title'		=> 'Amis en ligne',
		'online_friends_explain'	=> 'Une liste des amis et ignorés de l’utilisateur qui sont en ligne sur le forum.',
		'paypal_title'				=> 'Donations',
		'paypal_explain'			=> 'Permet aux utilisateurs d’effectuer des dons d’argent grâce à Paypal.',
		'player_title'				=> 'Lecteur de musique',
		'player_explain'			=> 'Un lecteur de musique aux formats MP3 et WAV. Il vous permet de créer une liste de chansons ou d’utiliser des listes de lecture M3U, ASX ou PLS.',
		'poll_title'				=> 'Sondage',
		'poll_explain'				=> 'Affiche un sondage.',
		'poll_random_title'			=> 'Sondage (aléatoire)',
		'poll_random_explain'		=> 'Affiche un nombre déterminé de sondages des forums sélectionnés qui seront affichés aléatoirement.',
		'quote_of_day_title'		=> 'Citation du jour',
		'quote_of_day_explain'		=> 'Affiche une citation ou la phrase du jour ou l’astuce du jour à chaque visite sur la page.',
		'random_member_title'		=> 'Membre aléatoire',
		'random_member_explain'		=> 'Affiche certaines informations et l’avatar d’un membre aléatoire.',
		'ranks_title'				=> 'Rangs',
		'ranks_explain'				=> 'Affiche une liste avec les rangs du forum.',
		'recent_topics_title'		=> 'Sujets récents',
		'recent_topics_explain'		=> 'Les sujets récents sur le forum. Vous pouvez sélectionner les forums à prendre en compte pour le bloc.',
		'rss_title'					=> 'Lecteur RSS',
		'rss_explain'				=> 'Affiche les derniers articles d’un flux RSS. Les éléments seront affichés aux formats "scroll" ou "accordéon".', 
		'share_title'				=> 'Partage (Réseaux sociaux)',
		'share_explain'				=> 'Affiche les boutons des réseaux sociaux populaires dans le format désiré.',
		'search_title'				=> 'Recherche',
		'search_explain'			=> 'Permet aux utilisateurs d’effectuer une recherche rapide sur le forum ou sur un moteur de recherche.',
		'scroll_message_title'		=> 'Texte défilant',
		'scroll_message_explain'	=> 'Un texte qui défile dans le bloc. Il vous permet l’utilisation du BBcode et de codes HTML.',
		'stats_title'				=> 'Statistiques',
		'stats_explain'				=> 'Affiche les informations du forum les plus importantes. Le bloc affiche le nombre de nouveaux sujets et messages, les statistiques de messages et sujets écrits par jour, le nombre total de fichiers joints et le nombre d’utilisateurs actifs (en train d’écrire un message).',
		'style_select_title'		=> 'Sélecteur de thème',
		'style_select_explain'		=> 'Permet aux utilisateurs de consulter le forum avec chaque thème installé sur le forum et définir leur thème par défaut.',
		'topic_index_title'			=> 'Index des sujets',
		'topic_index_explain'		=> 'Affiche une liste ordonnée avec les derniers sujets des forums sélectionnés. La liste peut être ordonnée par le titre du sujet, la date du sujet ou la date du dernier message.',
		'welcome_title'				=> 'Bienvenue',
		'welcome_explain'			=> 'Le bloc affiche un message d’accueil différent pour les invités et les utilisateurs connectés. Le bloc déterminera quel message affiché.',
		'whos_online_title'			=> 'Qui est en ligne',
		'whos_online_explain'		=> 'Affiche une liste des utilisateurs connectés (comme affiché par défaut sur l’index du forum) et les utilisateurs qui se sont connectés au cours des 24 dernières heures.',
		'youtube_title'				=> 'YouTube',
		'youtube_explain'			=> 'Affiche un nombre de vidéos Youtube prêtes à la lecture.',
	)
));
?>
