<?php
/** 
*
* main.php [French [Fr]]
*
* @package language cBB Blockgets
* @version $Id: main.php v1.0.3 20/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Translated by Mathieu M.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//


$lang = array_merge($lang, array(
	'BLG_SLIDERBARS'	=> 'Entendre/Réduire la colonne',
	'PORTAL'			=> 'Portail',
	'READ_FULL'			=> 'Lire la suite',

	'EXPAND_CONTRACT'	=> 'Etendre/Réduire',

 	'IMAGE_CLOSE'		=> 'Fermer',
 	'IMAGE_ENLARGE'		=> 'Cliquer pour voir l’image en taille réelle',

	//Login Block
	'HIDE_ME_NOW'			=> 'Me rendre invisible',
	'MY_BOOKMARKS'			=> 'Favoris',
	'MY_SUBSCRIBED'			=> 'Surveillances',
	'REMEMBER_ME'			=> 'Se souvenir de moi',

	// Link Us Block
	'LINK_US_TXT'			=> 'Vous pouvez supporter <strong>%s</strong>. Code HTML du lien:',

	// Stats Block and whos_online block
	'GUEST_VISITS_TOTAL'		=> '%d invités',
	'GUEST_VISIT_TOTAL'			=> '%d invité',
	'HIDDEN_VISITS_TOTAL'		=> '%d invisibles, ',
	'HIDDEN_VISIT_TOTAL'		=> '%d invisible, ',
	'LASTVISIT_VISITS_TOTAL'	=> 'Au total il y a eu <strong>%d</strong> utilisateurs en ligne durant les 24 dernières heures :: ',
	'LASTVISIT_VISIT_TOTAL'		=> 'Au total il y a eu <strong>%d</strong> utilisateur en ligne durant les 24 dernières heures  :: ',
	'REG_VISITS_TOTAL'			=> '%d enregistrés, ',
	'REG_VISIT_TOTAL'			=> '%d enregistrés, ',

	'ST_ACTIVE_POSTERS'			=> 'Membres actifs',
	'ST_ANNS'					=> 'Annonces',
	'ST_ATTACHMENTS'			=> 'Pièces jointes',
	'ST_BOARD_STARTDATE'		=> 'Date de lancement',
	'ST_NEW'					=> 'Nouveau',
	'ST_NEWEST_USER'			=> 'Membre le plus récent',
	'ST_POSTS'					=> 'Messages',
	'ST_POSTS_PER_DAY'			=> 'Messages par jour',
	'ST_POSTS_PER_TOPIC'		=> 'Messages par sujet',
	'ST_POSTS_PER_USER'			=> 'Messages par utilisateur',
	'ST_STICKYS'				=> 'Importants',
	'ST_TOP'					=> 'Total',
	'ST_TOPICS'					=> 'Sujets',
	'ST_TOPICS_PER_DAY'			=> 'Sujets par jour',
	'ST_TOPICS_PER_USER'		=> 'Sujets par utilisateur',
	'ST_TOTAL_USERS'			=> 'Nombre d’utilisateurs total',
	'ST_USERS_PER_DAY'			=> 'Utilisateurs par jour',
	'ST_VISIT_IP'				=> 'Votre IP',

	'WIO_ONLINE'			=> 'Utilisateurs en ligne',
	'WIO_LASTDAY'			=> 'Utilisateurs du jour',
	'WIO_TOTAL'				=> 'Total',
	'WIO_REGISTERED'		=> 'Enregistrés',
	'WIO_HIDDEN'			=> 'Invisibles',
	'WIO_GUEST'				=> 'Invités',

	// polls
	'NO_POLL'			=> 'Sondage indisponible',

	// attachments_block
	'ATTACH_DATE'				=> '<strong>Publié le:</strong> %s',
	'ATTACH_SIZE'				=> '<strong>Taille:</strong> %s',
	'ATTACH_DOWNLOAD_COUNT'		=> '<strong>Téléchargé:</strong> %d fois',
	'ATTACH_DOWNLOAD_COUNTS'	=> '<strong>Téléchargé:</strong> %d fois',
	'ATTACH_VIEWED_COUNT'		=> '<strong>Vu:</strong> %d fois',
	'ATTACH_VIEWED_COUNTS'		=> '<strong>Vu:</strong> %d fois',
	'VIEW_TOPIC'				=> 'Sujet',
	'DOWNLOAD'					=> 'Télécharger',
	'NO_ATTACHMENTS'			=> 'Aucune pièce jointe disponible',

	// news_block
	'POSTED_BY'			=> 'Posté par',
	'COMMENTS'			=> 'Commentaires',
	'POLL'				=> 'Sondage',
	'TOPIC_VIEWS'		=> 'Vus',
	'NO_NEWS'			=> 'Aucune nouvelle disponible',
	'VIEW_COMMENTS'		=> 'Voir les commentaires',

	// recent_topics_block
	'RECENT_TOPICS'		=> 'Sujets récents',
	'RECENT_REPLIES'	=> 'Réponses récentes',
	'RECENT_ANN'		=> 'Annonces récentes',

	'NO_RECENT_TOPICS'	=> 'Aucun sujet récent',
	'NO_RECENT_REPLIES'	=> 'Aucune réponse récente',
	'NO_RECENT_ANN'		=> 'Aucune annonce récente',

	// paypal_block
	'AMOUNT_MSG'		=> 'Montant de la donation',
	'CLICK_MSG'			=> 'Effectuer la donation',
	'CODE_MSG'			=> 'Monnaie',
	'USD'				=> 'Dollars &#36;',
	'EUR'				=> 'Eur &#8364;',

	// most_poster_block
	'MEMBER_POSTS'		=> '%d (%.2f/jour)',
	'USER'				=> 'Utilisateur',
	'NO_MOST_POSTER'	=> 'Aucun utilisateur à afficher',
	
	// contact block
	'CONTACT_ERROR'		=> 'Une erreur est survenue avec votre requête.',
	'EMAIL_EMPTY'		=> 'Vous devez saisir une adresse e-mail.',
	'EMAIL_INVALID'		=> 'L’adresse e-mail saisie n’est pas valide.',

	// counter block
	'COUNTER_LOCAL'		=> 'Visites pour cette page',
	'COUNTER_TOTAL' 	=> 'Nombre de visites total',
	'COUNTER_STARTDATE' => 'Visites depuis le:<br />%s',
	'HITS_PER_DAY'		=> 'Visites par jour',
	'HITS_PER_HOUR'		=> 'Visites par heure',
	'HITS_PER_MONTH'	=> 'Visites par mois',
	'HITS_PER_USER'		=> 'Visites par utilisateur',
	'HITS_PER_WEEK'		=> 'Visites par semaine',
	'HITS_PER_YEAR'		=> 'Visites par an',

	// style_select_block
	'TOTAL_STYLES'		=> 'Nombre de thèmes',
	'STYLE_CHANGE'		=> 'Changer le thème',
	'STYLE_DEFAULT'		=> 'Thème original',
	'STYLE_SET_MINE'	=> 'Définir comme mon thème',
	'STYLE_SELECT'		=> 'Choisir le thème',

	// latest_bots_block
	'NO_BOTS'			=> 'Aucun robot n’a encore visité le forum',

	// latest_unread_block
	'NO_UNREAD'			=> 'Aucun sujet',

	// ranks_block
	'MIN_POSTS'			=> 'Messages minimum',
	'SPECIAL_RANK'		=> 'Rang spécial',

	// online_friends_block
	'FRIENDS_ONLINE'		=> 'Amis en ligne',
	'FRIENDS_OFFLINE'		=> 'Amis hors-ligne',
	'NO_FRIENDS_ONLINE'		=> 'Aucun amis en ligne',
	'NO_FRIENDS_OFFLINE'	=> 'Aucun amis hors-ligne',
	'NO_FRIENDS'			=> 'Aucun amis trouvés',

	// age_ranges_block
	'RANGE'				=> 'Rang',
	'RANGE_USERS'		=> 'Utilisateurs (%)',
	'AGE_COUNTS'		=> 'Counted users',
	'AGE_AV'			=> 'Âge moyen',
	'AGE_AV_COUNT'		=> '%.2f ans',

	// search_block
	'SH_ENGINE'			=> 'Moteurs de recherche',

	// announcements_block
	'NO_ANNOUNCEMENTS'	=> 'Aucune annonce',

	//birthday_block
	'TODAY_BIRTHDAYS'		=> 'Anniversaires du jour',
	'TOMORROW_BIRTHDAYS'	=> 'Anniversaire du lendemain',
	'BIRTHDAYS_FOR'			=> 'Birthdays for %1$s of %2$s',

	// calendar block
	'ADD_EVENT'			=> 'Ajouter un évènement',
	'BIRTHDAYS_NUM'		=> '%d anniversaires',
	'DELETE_EVENT'		=> 'Supprimer l’évènement',
	'DELETE_EVENT_CONFIRM'	=> 'Êtes-vous certain(e) de vouloir supprimer les évènements sélectionnés?',
	'EDIT_EVENT'		=> 'Editer l’évènement',
	'LIST_EVENT'		=> 'Liste des évènements',

	'ALL_EVENTS'		=> 'Tous les évènements',
	'CALENDAR_EVENTS'	=> 'Calendrier des évènements',
	'DISPLAY_EVENTS'	=> 'Afficher les évènements précédents',
	'EMPTY_EVENT_TITLE'	=> 'Vous devez saisir un titre pour l’évènement.',
	'EVENT_ADDED'		=> 'Evènement ajouté avec succès',
	'EVENT_EDITED'		=> 'Evènement édité avec succès',
	'EVENT_LIST_OF'		=> 'Event list of %s',
	'EVENT_TITLE'		=> 'Titre',
	'EVENT_TIME'		=> 'Date',
	'EVENT_DETAILS'		=> 'Détails',
	'EVENTS'			=> 'Evènements',
	'EVENTS_REMOVED'	=> 'Evènements supprimés avec succès',
	'MANAGE_EVENTS'		=> 'Gestion des évènements',

	'NO_AUTH_EVENTS'		=> 'Vous n’avez pas les permissions pour administrer/ajouter des évènements.',
	'NO_EVENTS'				=> 'Il n’y a aucun évènement à afficher.',
	'RETURN_EVENT_LIST'		=> '%sRetourner aux évènements%s',
	
	//player block
	'MUTE'				=> 'Silence',
	'WIN_CLOSE'			=> 'Fermer la fenêtre',
	'WIN_OPEN'			=> 'Ouvrir dans une nouvelle fenêtre',
	'WIN_OPEN_EXPLAIN'	=> 'Lire dans une fenêtre',
	'WIN_RETURN'		=> 'Forze player in the block',
	'PLAY'				=> 'Lecture',
	'PLAYER'			=> 'Lecteur',
	'STOP'				=> 'Stop',
	'STOP_MSG'			=> 'Stoppé',
	'VOLUME'			=> 'Volume',
	'VOLUME_MSG'		=> 'Volume: %d%',
	
	// rss block
	'NO_RSS'		=> 'Aucun flux RSS/Atom à afficher.',
	
	// topic index block
	'CHAR_ALL'		=> 'Tous',
));

// General messages
$lang = array_merge($lang, array(
	'GET_FLASH'		=> 'Merci de télécharger la dernière version de <a class="blank" href="http://www.adobe.com/go/getflashplayer" rel="nofollow">Flash Player</a> pour voir le contenu.',
	'NO_TRACKLIST'	=> 'Aucune liste de lecture disponible.',
	'NO_PAGE'		=> 'Cette page n’existe pas.',
));

?>
