<?php
/** 
*
* info_acp_blockgets.php [French [Fr]]
*
* @package language cBB Blockgets
* @version $Id: info_acp_blockgets.php v1.0.3 20/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Translated by Mathieu M.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @general tags and messages
*/
$lang = array_merge($lang, array(
	'ACP_BLOCKGETS'				=> 'Blockgets',
	'ACP_BLOCKGETS_GENERAL'		=> 'Général',
	'ACP_BLOCKGETS_LISTS'		=> 'Listes',
	'ACP_BLOCKGETS_PAGES'		=> 'Pages',

	'ACP_BLG_CONFIG'		=> 'Configuration générale',
	'ACP_BLG_EXTRA'			=> 'Configuration additionnelle',
	'ACP_BLG_IMAGES'		=> 'Images',

	'ACP_MANAGE_BANNERS'	=> 'Gestion des bannières',
	'ACP_MANAGE_BLOCKS'		=> 'Gestion des blocs',
	'ACP_MANAGE_MENUS'		=> 'Gestion des menus',
	'ACP_MANAGE_PAGES'		=> 'Gestion des pages',

	'LOG_BLG_CONFIG'		=> '<strong>cBB Blockgets:</strong> Configuration principale modifiée',
	'LOG_BLOCK_ADDED'		=> '<strong>cBB Blockgets:</strong> Nouveau bloc ajouté<br />» %1$s dans %2$s',
	'LOG_BLOCK_COPY_PAGE'	=> '<strong>cBB Blockgets:</strong> Blocs copiés<br />» de %1$s vers %2$s',
	'LOG_BLOCK_MOVED'		=> '<strong>cBB Blockgets:</strong> Position des blocs modifiée<br />» %1$s',
	'LOG_BLOCK_MOVED_PAGE'	=> '<strong>cBB Blockgets:</strong> Blocs déplacés<br />» de %1$s à %2$s',
	'LOG_BLOCK_REMOVED'		=> '<strong>cBB Blockgets:</strong> Bloc(s) supprimé(s)<br />» %1$s',
	'LOG_BLOCK_UPDATED'		=> '<strong>cBB Blockgets:</strong> Bloc édité<br />» %1$s en %2$s',
	'LOG_LIST_REMOVED'		=> '<strong>cBB Blockgets:</strong> Liste supprimée<br />» %1$s',

	'LOG_PAGE_ADDED'		=> '<strong>cBB Blockgets:</strong> Nouvelle page ajoutée<br />» %1$s',
	'LOG_PAGE_UPDATED'		=> '<strong>cBB Blockgets:</strong> Page modifiée<br />» %1$s',
	'LOG_PAGE_REMOVED'		=> '<strong>cBB Blockgets:</strong> Page supprimée<br />» %1$s',

	'acl_a_blockgets_manage'	=> array('lang'	=> 'Peut gérer cBB Blockgets', 'cat'	=> 'misc'),
	'acl_u_blockgets_events'	=> array('lang'	=> 'Peut gérer les évènements du calendrier', 'cat'	=> 'misc'),
));
?>
