<?php
/** 
*
* acp_blockgets.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets
*/
$lang = array_merge($lang, array(
	'BLG_CONFIG_TITLE'		=> 'הגדרות כלליות',
	'BLG_CONFIG_EXPLAIN'	=> 'תודה שבחרת Blockgets CBB כתוסף לפורום שלך!<br />מכאן תוכל להגדיר את ההגדרות העיקריות של המוד.<br />קישורים צדדים מאפשרים לך לגשת לכל האפשרויות כדי להגדיר את נוחות המוד.<br />אם אתה זקוק לעזרה כדי להתקין או להשתמש במוד אתה יכול לכתוב את השאלה ב <a href="http://www.canidev.com/viewforum.php"><strong>Canidev Support Forum</strong></a>.',
	'BLG_EXTRA_TITLE'		=> 'הגדרות נוספות',
	'BLG_EXTRA_EXPLAIN'		=> 'מכאן תוכל להגדיר פרמטרים שונים הקשורים לתוספים או הגדרות כלליות שקשורות לבלוקים מסוימים.',

	'BLG_BLOCK_AUTOFIT'				=> 'התאמה אוטומתית של בלוקים',
	'BLG_BLOCK_AUTOFIT_EXPLAIN'		=> 'אם מופעל,התוכן והנטייה של הבלוקים יותאם לעמודה',
	'BLG_ENABLED'					=> 'אפשר מוד',
	'BLG_ENABLED_EXPLAIN'			=> 'הפעל או בטל פונקציות של המוד.',
	'BLG_COLLAPSE'					=> 'אפשר כיווץ בלוקים',
	'BLG_COLLAPSE_EXPLAIN'			=> 'הפעלה או השבתה גלובלית שמאפשרת לכל משתמש לכווץ או להרחיב בלוקים בנפרד.אפשרות זו תחליף את הגדרות המשתמש היחיד.',
	'BLG_FULL_EDITOR'				=> 'עורך מלא',
	'BLG_ON_BOARD'					=> 'בלוקים בתוך הפורום',
	'BLG_ON_BOARD_EXPLAIN'			=> 'מגדיר אם להציג את הבלוקים בתוך דפי הפורום.',
	'HOME_AS_PRINCIPAL'				=> 'הגדר כדף הבית הראשי באתר',
	'HOME_AS_PRINCIPAL_EXPLAIN'		=> 'קביעה שדף הבית הוא הדף הראשי באתר כדי לגשת לאתר. אחרת, דף הבית הוא דף האינדקס.',

	'BLG_IMAGES_TITLE'				=> 'אפשור תמונות',
	'BLG_IMAGES_TITLE_EXPLAIN'		=> 'כאן אתה יכול לבחור את התמונה שאתה רוצה להשתמש בה, רק צריך ללחוץ עליה.<br />בנוסף אתה יכול להגדיר תמונה חיצוניות לשימוש.',

	'BIG_ICONS'						=> 'איקונים גדולים',
	'BANNERS'						=> 'באנרים',
	'EXTERNAL_IMAGE'				=> 'תמונה נוספת',
	'EXTERNAL_IMAGE_URL'			=> 'כתובת חיצונית לתמונה',
	'EXTERNAL_IMAGE_URL_EXPLAIN'	=> 'לחלופין אתה יכול להגדיר את ה-URL של התמונה החיצוניות בכדי להשתמש במקום שהוגדר מראש.',
	'REFRESH'						=> 'עדכון',
	'SMALL_ICONS'					=> 'איקונים קטנים',

	'COUNTER'						=> 'מונה כניסות',
	'COUNTER_INTERVAL'				=> 'זמן ההמתנה',
	'COUNTER_INTERVAL_EXPLAIN'		=> 'זמן מינימאלי (בשניות) להמתנה כדי לראות את המשתמש כ" מבקר חדש ".<br />ברירת המחדל היא 1800 (30 דקות).',
	'COUNTER_RESET'					=> 'איפוס מונה כניסות',
	'COUNTER_RESET_EXPLAIN'			=> 'קבע את מספר המבקרים כ 0 והתחל את במונה לתאריך הנוכחי.',

	'IMAGE_RESIZE'					=> 'גודל תמונות',
	'IMAGE_RESIZE_ENABLED'			=> 'אפשר שינוי גודל',
	'IMAGE_RESIZE_ENABLED_EXPLAIN'	=> 'אם מופעל, התמונות של   img" bbcode", הקבצים המצורפים והתמונות אישיות משנים את הגודל בהתאם לגודל vמקסימאלי. רק אם התאמה אוטומתית של בלוקים פועלת.<br />שימושי כדי להימנע מבלוק של ריבוע.',
	'IMAGE_RESIZE_POST'				=> 'לשנות את גודל התמונות בהודעות',
	'IMAGE_RESIZE_POST_EXPLAIN'		=> 'הפעלה / כיבוי של שינוי גודל של התמונות בתוך הודעות הפורום.',
	'IMAGE_RESIZE_WIDTH'			=> 'גודל תמונות מקסימלי',
	'IMAGE_RESIZE_WIDTH_EXPLAIN'	=> 'גודל מרבי (בפיקסלים) עבור תמונות.ברירת המחדל היא 450.',

	'BLG_VERSION_NOT_UP_TO_DATE'	=> 'ההתקנה של CBB Blockgets אינה מעודכנת.<br />בהמשך תוכל למצוא קישור להודעת הפרסום של הגרסה העדכנית והוראות איך לשדרג אליה .',
));

/**
 * @acp_blockgets_lists
*/
$lang = array_merge($lang, array(
	'BLG_MENU_TITLE'			=> 'ניהול תפריטים',
	'BLG_MENU_TITLE_EXPLAIN'	=> 'כאן אתה יכול לנהל את הקישורים המופיעים על בלוקי התפריט. הקישורים מקובצים ברשימות בשביל נוחות. ניתן למיין את הקישורים בתפריט על ידי גרירתם למקום נכון.',
	'BLG_BANNER_TITLE'			=> 'ניהול באנרים',
	'BLG_BANNER_TITLE_EXPLAIN'	=> 'כאן אתה יכול לנהל את רשימות הבאנרים לשימוש בבלוקים ולהוסיף את הבנארים כרצונך לכולם. ניתן לשנות את מיקומם של הבאנרים ברשימה על ידי גרירתם למקומו.',

	'BANNER_ADD'			=> 'הוספת באנר',
	'BANNER_DESC'			=> 'תיאור באנר',
	'BANNER_DESC_EXPLAIN'	=> 'באנר או תיאור אתר.',
	'BANNER_URL'			=> 'כתובת באנר',
	'BANNER_URL_EXPLAIN'	=> 'כתובת אינטרנט הבאנר.כתובת האתר היא יחסית לפורום.<br />Eg: http://www.yourdomain.com',
	'CAT'					=> 'קטגוריה',
	'DELETE_ICON'			=> 'מחק איקון',
	'DELETE_IMAGE'			=> 'מחק תמונה',
	'IMG_CURRENT'			=> 'תמונה נוכחית',
	'IMG_CURRENT_EXPLAIN'	=> 'קישור של התמונה הנוכחית',
	'IMG_NEW'				=> 'תמונה חדשה',
	'IMG_NEW_EXPLAIN'		=> 'תמונה חדשה. קבע את זה אם אתה רוצה להחליף את התמונה הנוכחית.',

	'LINK'					=> 'קישור',
	'LINK_GROUP'			=> 'קבוצות',
	'LINK_GROUP_EXPLAIN'	=> 'בחר קבוצות של משתמשים שיכולים לראות קישור זה בתפריט.<br />באפשרותך לבחור קבוצות מרובות באמצעות <em>Ctrl</em> מקש במקלדת.',
	'LINK_TYPE'				=> 'סוג קישור',
	'LINK_TITLE'			=> 'קישור כותרת',
	'LINK_TITLE_EXPLAIN'	=> 'כותרת המזהה את הקישור. הגבל 100 תווים.',
	'LINK_URL'				=> 'קישור URL',
	'LINK_URL_EXPLAIN'		=> 'כיוון הפתיחה בעת הלחיצה על הקישור. מגבלה של 255 תווים.',
	'LINK_WINDOW'			=> 'פתח חלון חדש',
	'LINK_WINDOW_EXPLAIN'	=> 'קבע אם הקישור ייפתח באותו הדף או בדף חדש.',

	'LIST_ADD'				=> 'הוסף רשימה',
	'LIST_NAME'				=> 'שם רשימה',
	'LIST_BANNER_EDIT'		=> 'ערוך אופציות באנר',
	'LIST_LINK_EDIT'		=> 'ערוך אופתיות קישור',
	'LIST_MANAGE'			=> '<a href="%s" class="blg-button small">ניהול רשימות</a>',

	'MANAGE_BANNER_ITEMS'	=> 'ניהול באנרים',
	'MANAGE_MENU_ITEMS'		=> 'ניהול קישורים',
	'MENU_ADD'				=> 'הוסף קישור',
	'SAVE_BANNER_POSITION'	=> 'שמור את מיקום הבאנרים ',
	'SAVE_MENU_POSITION'	=> 'שמור את מיקום הקישורים',
	'SELECT_ICON'			=> 'בחר אייקון חדש',
	'SELECT_IMAGE'			=> 'בחר תמונה חדשה',

	'CONFIRM_DELETE_LIST'	=> 'האם אתה בטוח שברצונך למחוק את הרשימה הזאת וכל רכיביו?',
));

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	'ADD_BLOCK'					=> 'הוסף בלוק',
	'ADD_BLOCK_TITLE'			=> 'הוסף בלוק :: %1$s ',
	'ADD_BLOCK_TITLE_EXPLAIN'	=> 'מכאן אתה יכול להוסיף בלוק חדש לפורום שלך ולהגדיר את תצורתו. ניתן גם לקבוע הגדרות נוספות, עם הבלוק שאתה צריך.',
	'ALL_GROUPS'				=> 'כל הקבוצות',

	'BLOCK_SETTINGS'			=> 'הגדרות כלליות עבור הבלוק',
	'BOTTOM_COLUMN'				=> 'עמודה תחתונה',
	'CENTER_COLUMN'				=> 'עמודה מרכזית',
	'CHG_GROUPS_BLOCK'			=> 'שנה הרשאות',
	'CHG_GROUP_EXPLAIN'			=> 'בחר קבוצות שיכולים לראות את הבלוקים שנבחרו',
	'COLUMN_SETTINGS'			=> 'אופציות עבור עמודות',
	'COPY_BLOCK'				=> 'העתק לעמוד אחר',
	'DISABLE_BLOCK'				=> 'בטל',
	'EDIT_BLOCK'				=> 'ערוך בלוק',
	'EDIT_BLOCK_TITLE'			=> 'עריכת בלוק :: %1$s ',
	'EDIT_BLOCK_TITLE_EXPLAIN'	=> 'אתה יכול לערוך את התצורה של הבלוק, כמו כן גם הגדרות נוספות, עם הבלוק צורך..',
	'ENABLE_BLOCK'				=> 'הפעל',
	'FORUM_FILES'				=> 'קבצי פורום',
	'LEFT_COLUMN'				=> 'עמודה שמאלית',
	'LEFT_COLUMN_EXPLAIN'		=> 'רוחב עמודה השמאלית בפיקסלים.<br />קבע 0 כדי לבטל את העמודה.<br />מומלץ ערך של 180.',
	'MANAGE_PAGE'				=> 'ניהול עמוד',
	'MOVE_BLOCK'				=> 'הזז לעמוד אחר',
	'NO_PAGES_CREATED'			=> 'לא נוצרו עמודים',

	'PAGE_ADD'					=> 'עמוד חדש',
	'PAGE_ALIAS'				=> 'כינוי עמוד',
	'PAGE_ALIAS_EXPLAIN'		=> 'שם פנימי לדף, השתמש באיפי ב-URL. השאר אותו ריק לשימוש מספר איפי של הדף.<br />רק אותיות, מספרים והמקפים המותרים.',
	'PAGE_ALIAS_ERROR'			=> 'הערך שהוזן ב "כינוי העמוד" מכיל תווים לא חוקיים או שהוא כבר בשימוש בדף אחר.',
	'PAGE_BACKGROUND'			=> 'רקע של דף',
	'PAGE_BACKGROUND_EXPLAIN'	=> 'אפשרות זו מאפשרת לך להגדיר רקע לכל דף. באפשרותך להגדיר צבע(ex. white, #FFFFFF) או תמונה (ex. http://mydomain.com/image.jpg).השאר שדה זה ריק כדי להשתמש ברקע כברירת המחדל.',
	'PAGE_CUSTOM'				=> 'עמודים מותאמים',
	'PAGE_CUSTOM_EXPLAIN'		=> 'אלו הם דפים שנוצרו על ידך או על ידי מנהל אחר של אתר זה. ניתן להוסיף, לערוך ולנהל דפים כרצונך.',
	'PAGE_CUSTOM_ONE'			=> 'דף מותאם',
	'PAGE_ENABLED'				=> 'אפשר עמוד',
	'PAGE_ENABLED_EXPLAIN'		=> 'הפעלה או ביטול של פונקציות העמוד לחלוטין. אפשרות זו מוחקת את כל האחרים.',
	'PAGE_FILE'					=> 'קבצי עמוד',
	'PAGE_FILE_ALERT'			=> 'זכור שאתה צריך לשנות באופן ידני כדי לבצע את השינויים בקבצי הסיגנון שקשורים לדף הנבחר. בדקו<a onclick="window.open(this.href); return false;" href="%1$s">תיעוד מקוון</a> אם יש לך שאלות בנוגע לתכונה זו.',
	'PAGE_FILE_EXPLAIN'			=> 'מגדיר את הקובץ בפורום בשביל לטעון את ההגדרות של הדף. בחר "עמוד מותאם אישית" כדי ליצור דפים נפרדים לפורום.',
	'PAGE_FORUM'				=> 'עמודים פנימיים בפורום',
	'PAGE_FORUM_EXPLAIN'		=> 'אלו הם דפים השייכים לפורום שבו אתה יכול להוסיף בלוקים. אתה יכול לנהל ולערוך את הפרמטרים העיקריים שלהם כמו בדפים מותאמים אישית.',
	'PAGE_GROUP'				=> 'קבוצות',
	'PAGE_GROUP_EXPLAIN'		=> 'בחר קבוצות שיכולים לראות את הבלוקים של דף זה.<br />באפשרותך לבחור קבוצות מרובות באמצעות <em>Ctrl key</em> במקלדת.',
	'PAGE_HOME'					=> 'דף הבית',
	'PAGE_HOME_EXPLAIN'			=> 'דף זה נועד לשמש כדף הבית של האתר ב" פורטל ".',
	'PAGE_SLIDERBARS'			=> 'אפשר להתמוטט לעמודות לרוחב',
	'PAGE_SLIDERBARS_EXPLAIN'	=> 'אם מאופשר, המשתמשים יכולים להרחיב / לכווץ את העמודות לרוחב בדף זה.העמודה שמרכז יותאמו באופן אוטומטי.',
	'PAGE_TITLE'				=> 'כותרת העמוד',
	'PAGE_TITLE_EXPLAIN'		=> 'כותרת שתוצג בדפדפן.',
	'PAGE_URL'					=> 'קישור העמוד',
	
	'PAGES_ADD_TITLE'				=> 'הוספת עמוד חדש',
	'PAGES_ADD_TITLE_EXPLAIN'		=> 'מכאן אתה יכול להוסיף דף חדש ולהגדיר את התצורה ולהתאים את המראה .',
	'PAGES_BLOCKS_TITLE'			=> 'ניהול בלוקים :: %s ',
	'PAGES_BLOCKS_TITLE_EXPLAIN'	=> 'מכאן תוכל ליצור / לערוך / למחוק בלוקים שיוצגו על "<strong>%s</strong>", והאפשרויות של העמודות של דף זה. הגושים יכולים להיות מחולקים לחמש עמודות (, שמרכז שמאלה, ימינה, למעלה ולמטה). גרור את הבלוקים כדי לשנות את עמדתם.',
	'PAGES_EDIT_TITLE'				=> 'עריכת עמוד :: %s ',
	'PAGES_EDIT_TITLE_EXPLAIN'		=> 'מכאן תוכל לערוך את התצורה העיקרית ולחפש את הדף .',
	'PAGES_SELECT_TITLE_EXPLAIN'	=> 'בחר את הדף לניהול.',
	'PAGES_TITLE_EXPLAIN'			=> 'מכאן תוכל ליצור / לערוך / למחוק דפים נוספים לפורום שלך. תוכל גם לערוך את התצורה ובלוקים בדפים מוגדרים מראש.',
	
	'RIGHT_COLUMN'				=> 'עמודה ימנית',
	'RIGHT_COLUMN_EXPLAIN'		=> 'רוחב עמודה ימנית בפיקסלים.<br />קבע 0 כדי לבטל את העמודה.<br />מומלץ ערך 180.',
	'SAVE_BLOCK_POSITION'		=> 'שמור מיקום של הבלוקים',
	'SELECT_PAGE'				=> 'בחר עמוד',
	'SHOW_HEADER'				=> 'צג הכותרת',
	'SHOW_HEADER_EXPLAIN'		=> 'אפשרות זו מאפשרת לך להחליט אם להציג את כותרת הפורום בדף זה.',
	'STYLE_DEFAULT'				=> 'עיצוב ברירת המחדך',
	'STYLE_ALTERNATIVE'			=> 'סגנון חלופי',
	'STYLE_CONTENT_FULL'		=> 'רק תוכן (עם כותרת)',
	'STYLE_CONTENT_SIMPLE'		=> 'רק תוכן (ללא כותרת)',
	'SUBMIT_CHANGES'			=> 'החל שינויים',
	'TARGET_PAGE_EXPLAIN'		=> 'בחר את דף היעד לבלוקים שנבחרו.<br /><em>הבלוקים יוצבו בעמודה המתאימה</em>',
	'TOP_COLUMN'				=> 'העמודה למעלה',
));

/**
 * @editor
*/
$lang = array_merge($lang, array(
	'BBCODE_CLEAR'		=> 'נקה BBcode ',
	'COLOR_INSERT'		=> 'הכנס צבע',
	'HTML_CLEAR'		=> 'נקה HTML ',
	'HTML_INSERT'		=> ' תגיות HTML',
	'INPUT_CLEAR'		=> 'נקה הכל',
));

/**
 * @general messages
*/
$lang = array_merge($lang, array(
	'BLOCK_ADDED'					=> 'בלוק נוסף בהצלחה',
	'BLOCK_COPIED'					=> 'הבלוק (ים) הועתקו בהצלחה',
	'BLOCK_NEED_REQUIREMENTS'		=> 'הבלוק שנבחר צריך כמה דרישות מינימליות בשביל להשתמש בו.<br />עיין בתיעוד לקבלת מידע נוסף.',
	'BLOCK_MOVED'					=> 'הבלוק (ים) עברו בהצלחה',
	'BLOCK_NOT_ADDED'				=> 'שגיאה בהוספה הבלוק',
	'BLOCK_NOT_EXISTS'				=> 'הבלוק שבחרתה אינו קיים',
	'BLOCK_NOT_UPDATED'				=> 'שגיאה בעדכון הבלוק',
	'BLOCK_POSITION_UPDATED'		=> 'מיקום הבלוקים עודכן בהצלחה',
	'BLOCK_POSITION_NOT_UPDATED'	=> 'שגיאה בעדכון מיקום הבלוקים',
	'BLOCK_REMOVED'					=> 'הבלוק (ים) הוסרו בהצלחה',
	'BLOCK_UPDATED'					=> 'בלוק עודכן בהצלחה',
	'GROUPS_CHANGED'				=> 'הקבוצות עודכנו בהצלחה',

	'LIST_ADDED'				=> 'רשימה נוספה בהצלחה',
	'LIST_NOT_ADDED'			=> 'שגיאה בהוספה הרשימה',
	'LIST_NOT_UPDATED'			=> 'שגיאה בעדכון הרשימה',
	'LIST_REMOVED'				=> 'הרשימה הוסרו בהצלחה',
	'LIST_UPDATED'				=> 'הרשימה עודכנה בהצלחה',

	'ITEM_REMOVED'				=> 'האלמנט הוסר בהצלחה',
	'ITEM_UPDATED'				=> 'אלמנט עודכן בהצלחה',
	'ITEM_ADDED'				=> 'אלמנט נוסף בהצלחה',
	'ITEM_NOT_ADDED'			=> 'שגיאה בהוספת האלמנט',
	'ITEM_NOT_UPDATED'			=> 'שגיאה בעדכון האלמנט',

	'ITEM_POSITION_UPDATED'		=> 'מיקום פריט עודכן בהצלחה',
	'ITEM_POSITION_NOT_UPDATED'	=> 'שגיאה בעדכון מיקום פריט',

	'PAGE_ADDED'				=> 'עמוד נוסף בהצלחה',
	'PAGE_REMOVED'				=> 'העמוד נמחק בהצלחה',
	'PAGE_UPDATED'				=> 'תצורת הדף עודכנה בהצלחה',
	'BLG_CONFIG_UPDATED'		=> 'התצורה עודכנה בהצלחה',
	
	'CONFIRM_BLOCK_DELETE'		=> 'האם אתה בטוח שברצונך למחוק את הבלוקים שנבחרו?',
	'CONFIRM_PAGE_DELETE'		=> 'האם אתה בטוח שברצונך למחוק את הדף ואת כל הבלוקים בתוכו?',
));

/**
* Blocks names and explains from block_alias
*/
$lang = array_merge($lang, array(
	'blocks'	=> array(
		'age_ranges_title'			=> 'טווחי הגילאים',
		'age_ranges_explain'		=> 'מציג טבלה של טווחי הגילאים ומספר המשתמשים בכל טווח. הוא גם מראה את הגיל הממוצע של המשתמשים בפורום.',
		'announcements_title'		=> 'הודעות',
		'announcements_explain'		=> 'מציג מספר קבוע של הודעות (כרזות) של פורומים שהוקמו.',
		'attachments_title'			=> 'קבצים מצורפים',
		'attachments_explain'		=> 'מציג מידע וקישורים לקבצים המצורפים שצוינו.',
		'banners_title'				=> 'באנר אקראי',
		'banners_explain'			=> 'בלוק זה מציג באנר יחידשנבחר באקראי מתוך הרשימה המוצעת.',
		'banners_multiple_title'	=> 'באנרים מרובים',
		'banners_multiple_explain'	=> 'מציג את הרשימה המוגדרת של הבאנרים. זה מוצג בצורה קבועה או בגלילה.',
		'birthdays_title'			=> 'ימי הולדת',
		'birthdays_explain'			=> 'מציג את הרשימה של ימי הולדת להיום והימים הקרובים (אופציונלי).',
		'empty_title'				=> 'מותאם',
		'empty_explain'				=> 'בלוק ריק לחלוטין אשר יכול לכלול גם טקסט HTML, CSS, JavaScript, וכו ..',
		'calendar_title'			=> 'לוח שנה עם אירועים',
		'calendar_explain'			=> 'לוח שנה פשוט שבו אתה יכול להוסיף אירועים שיהיו בולטים.',
		'clock_title'				=> 'שעון',
		'clock_explain'				=> 'מציג שעון בפורמט פלאש (אתה יכול לבחור מספר דגמים ולהוסיף שעון משלך).',
		'cloud_tag_title'			=> 'ענן תגיות',
		'cloud_tag_explain'			=> 'תוויות לדוגמה בבלון בפורמט פלאש. אתה יכול להציג את המילים האחרונות שחופשו או על המשתמשים עם הודעות נוספות.',
		'contact_title'				=> 'יצירת קשר',
		'contact_explain'			=> 'מציג טופס יצירת קשר סטנדרטי.',		
		'counter_title'				=> 'Hit counter',
		'counter_explain'			=> 'מציג נגדי פגע עם סטטיסטיקה של ביקורים, ביקורים בכל יום, מבקר לשעה, ביקורים שבועיים, ביקורים בחודש וביקורים בשנה.',
		'dockmenu_title'			=> 'תפריט Dock',
		'dockmenu_explain'			=> 'מציג תפריט עם סגנון מאק Dock עם אלמנטים של הרשימה שצוינה.',
		'forum_categories_title'	=> 'קטגוריות פורום',
		'forum_categories_explain'	=> 'רשימה כל הקטגוריות בפורום בפורמט עץ.',
		'frame_title'				=> 'מסגרת (מסמך חיצוני)',
		'frame_explain'				=> 'להציג דף אינטרנט, קובץ PDF, קבצי Flash או קובץ טקסט בתוך הבלוק.', 
		'gallery_title'				=> 'גלריית תמונות',
		'gallery_explain'			=> 'גלריית תמונות להתאמה אישית עם תמונות בפורום (קבצים מצורפים) או תמונות חיצוניות . להעביר את התמונות ולקשר כל אחד.',
		'google_translate_title'	=> 'מתרגם גוגל',
		'google_translate_explain'	=> 'חסימה שמאפשרת לך לתרגם את הדף שבו היא מותקנת, פתיחת חלון חדש ומתרגם אותו באמצעות טכנולוגיה של גוגל.',
		'latest_bots_title'			=> 'הביקור האחרון של בוט',
		'latest_bots_explain'		=> 'רשימה פשוטה של ​​הרובוטים האחרונים שנכנסו לפורום ומועד ביקורם האחרון.',
		'latest_members_title'		=> 'חברים חדשים',
		'latest_members_explain'	=> 'רשימה של המשתמש האחרון שנרשם בפורום והתאריך שבו נרשם.',
		'latest_unread_title'		=> 'נושאים אחרונים שלא נקראו',
		'latest_unread_explain'		=> 'רשימה של הנושאים האחרונים שלא נקראו על ידי המשתמש. הצג כותרת הנושא, המחבר ותאריך.',
		'leaders_title'				=> 'מנהלים',
		'leaders_explain'			=> 'רשימות מנהלי פורום (מנהלי המערכת ומנהלים).',
		'link_us_title'				=> 'קישור Us',
		'link_us_explain'			=> 'בלוק המציג קישור לבחירת הזמת משתמש לדף שבו היא מותקנת. באפשרותך להגדיר מיני באנר מצורף לקישור.',
		'login_title'				=> 'התחבר',
		'login_explain'				=> 'מאפשר למשתמש להתחבר ישירות מהבלוק. לאחר שזוהה, מציג מידע וקישורים עיקריים של המשתמש .',
		'menu_title'				=> 'תפריט',
		'menu_explain'				=> 'תפריט בתבנית עץ שמציג פריטים מהרשימה שנבחרה.',
		'most_poster_title'			=> 'רוב הכותבים',
		'most_poster_explain'		=> 'הצגה נפתחת עם משתמשים שפרסמו הודעות נוספות בפורום, והמידע הרלוונטי .',
		'news_title'				=> 'חדשות',
		'news_explain'				=> 'תפריט נפתח המציג את ההודעות האחרונות של פורומים שצוינו כחדשות.',
		'online_friends_title'		=> 'חברים מחוברים',
		'online_friends_explain'	=> 'רשימה פשוטה של חברים ונודניקים של המשתמש, שמחוברות לפורום.',
		'paypal_title'				=> 'תרומות',
		'paypal_explain'			=> 'מאפשר למשתמשים לתרום כסף באמצעות PayPal.',
		'player_title'				=> 'נגן מוסיקה',
		'player_explain'			=> 'נגן שמנגן שירים בפורמט WAV או MP3. אפשר ליצור רשימה של שירים או להשתמש ברשימות השמעת או M3U, ASX או PLS playlists.',
		'poll_title'				=> 'הצבעה',
		'poll_explain'				=> 'הצגת סקר אחד המציין בתצורה שלו PLS playlists.',
		'poll_random_title'			=> 'הצבעה(חוזרת)',
		'poll_random_explain'		=> 'מציג מספר נבחר של סקרים שנבחרו בסדר אקראי, בפורום שצוין.',
		'quote_of_day_title'		=> 'ציטוט מתוך היום',
		'quote_of_day_explain'		=> 'מראה "ציטוט" או ביטוי של היום או עצה שונה בכל ביקור בדף.',
		'random_member_title'		=> 'משתמש אקראי',
		'random_member_explain'		=> 'הצגת מידע ואווטר בסיסי של משתמש אקראי.',
		'ranks_title'				=> 'דירוג',
		'ranks_explain'				=> 'מציג רשימה עם דירוג הפורום.',
		'recent_topics_title'		=> 'הנושאים אחרונים',
		'recent_topics_explain'		=> 'הנושאים האחרונים של הפורום. אפשר לבחור את הפורומים שממנו ניתן לקרוא את הנושאים.',
		'rss_title'					=> 'קורא RSS',
		'rss_explain'				=> 'הראה את המאמרים האחרונים מארכיון RSS צוין (ההזנות). פריטים יוצגו במצב גלילה או אקורדיון .', 
		'share_title'				=> 'מניה (רשתות חברתיות)',
		'share_explain'				=> 'מציג את הכפתורים של רשתות חברתיות הפופולריות ביותר בפורמט הרצוי.',
		'search_title'				=> 'חיפוש',
		'search_explain'			=> 'מאפשר למשתמשים לעשות במהירות חיפושים בפורום או במנוע חיפוש.',
		'scroll_message_title'		=> 'Marquee/Scrolling Text',
		'scroll_message_explain'	=> 'הודעת טקסט המסתובבת בבלוק. מתן אפשרות שימוש ב BBCode ו-HTML בטקסט.',
		'stats_title'				=> 'סטטיסטיקה.',
		'stats_explain'				=> 'קבל את המידע הרלוונטי ביותר בפורום. בלוק זה מציג את מספר ההודעות החדשות והנושאים, המספר הכולל מתוך הודעות ונושאים, סטטיסטיקות הודעות ונושאים שנכתבו ליום, המספר הכולל של קבצים מצורפים ומספר המשתמשים שנותרו פעילים (פרסום הודעות).',
		'style_select_title'		=> 'בחר עיצוב',
		'style_select_explain'		=> 'מאפשר למשתמש להציג את הפורום בכל סגנון שמותקן בפורום ולהגדיר אותו כסגנון ברירת המחדל שלהם.',
		'topic_index_title'			=> 'אינדקס פורומים',
		'topic_index_explain'		=> 'הצגת רשימה מסודרת בנושאים של פורומים שנבחרו.הרשימה יכולה להיות סדר לפי כותרת נושא, תאריך הודעת נושא תאריך או נושא האחרון.',
		'welcome_title'				=> 'ברוך הבא',
		'welcome_explain'			=> 'בלוק זה מאפשר הודעתפתיחה שונה עבור אורחים ומשתמשים רשומים.הבלוק יחליט שתצוגת הודעה',
		'whos_online_title'			=> 'מי מחובר?',
		'whos_online_explain'		=> 'הצגת רשימה של משתמשים מחוברים (כפי שמוצג כברירת מחדל באינדקס של הפורום) ומשתמשים שהתחברו 24 שעות אחרונות.',
		'youtube_title'				=> 'YouTube',
		'youtube_explain'			=> 'הצגת מספר קטעי הווידאו של YouTube, מוכן לניגון.',
	)
));
?>
