<?php
/** 
*
* acp_blocks.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: acp_blocks.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	// Blocks global config
	'BLOCK_COLLAPSE'			=> 'אפשר לכווץ את הבלוק',
	'BLOCK_COLLAPSE_EXPLAIN'	=> 'להפעיל או להשבית את היכולת שכל משתמש יכול לכווץ / להרחיב הבלוק הזה.',
	'BLOCK_CONTENT_HEADER'		=> 'הגדר לחסום תוכן',
	'BLOCK_ENABLED'				=> 'אפשר בלוק',
	'BLOCK_ENABLED_EXPLAIN'		=> 'מגדיר אם הבלוק הזה יוצג בפורום.',
 	'BLOCK_CURRENT_ICON'			=> 'אייקון בלוק',
	'BLOCK_CURRENT_ICON_EXPLAIN'	=> 'אייקון נוכחי מוגדר בבלוק.',
	'BLOCK_GROUP'				=> 'קבוצות',
	'BLOCK_GROUP_EXPLAIN'		=> 'בחר קבוצות שיכולות לראות את הבלוק הזה בפורום.<br />באפשרותך לבחור קבוצות מרובות באמצעות <em>Ctrl</em> במקלדת.',
	'BLOCK_NEW_ICON'			=> 'אייקון חדש',
	'BLOCK_NEW_ICON_EXPLAIN'	=> 'אייקון חדש עבור הבלוק.<br />קבע את זה כדי לשנות את סמל הבלוק.',
	'BLOCK_NO_CONFIG'			=> 'בלוק זה אינו דורש קביעת תצורה נוספת',
	'BLOCK_POSITION'			=> 'מיקום הבלוק',
	'BLOCK_POSITION_EXPLAIN'	=> 'מה העמודה שבה הבלוק ממוקם, ממוקם בסוף ',
	'BLOCK_STYLE'				=> 'תסתכל על הבלוק',
	'BLOCK_STYLE_EXPLAIN'		=> 'בעזרת אפשרות זו תוכל לבחור את המראה של כל בלוק בנפרד. שים לב שהאופן בו הוא מוצג תלוי בסגנון המותקן בפורום והתאימות שלה עם המוד.',
	'BLOCK_TITLE'				=> 'כותרת הבלוק',
	'BLOCK_TITLE_EXPLAIN'		=> 'שם ייחודי לבלוק שלך.<br />כותרת זו תוצג בבלוק.<br />מגבלה: 100 תווים.',

	// Common tags
	'ALL_FORUMS'			=> 'כל הפורומים',
	'FORUMS'				=> 'פורומים',
	'FORUMS_EXPLAIN'		=> 'פורומים המכילים את הנושאים להצגה. באפשרותך לבחור בכמה שאתה רוצה להשתמש <em>Ctrl</em> במקלדת',
	'LIST'					=> 'רשימה',
	'NO_LISTS'				=> 'אין רשימות זמינות',
	'TITLE_LIMIT'			=> 'מגבלת הכותרת',
	'TITLE_LIMIT_EXPLAIN'	=> 'מספר התווים שניתן להציג בכותרות הנושאים.',
	
	// age_ranges_block
	'AGE_START'					=> 'גיל מינימלי',
	'AGE_END'					=> 'גיל מכסימלי',
	'AGE_INTERVAL'				=> 'מרווח',
	
	// announcements_block
	'ANN_MAX_NUMBER'			=> 'מספר הודעות',
	'ANN_MAX_NUMBER_EXPLAIN'	=> 'מספר מרבי של הודעות שמוצגות בתוך הבלוק.',
	'ANN_MAX_SIZE'				=> 'גודל הכרזה',
	'ANN_MAX_SIZE_EXPLAIN'		=> 'גודל מקסימאלי של תווים המותרים בהכרזות.הטקסט נחתך אם ערך זה עולה.',
	'ANN_SHOW_GLOBALS'			=> 'הצג הכרזות הגלובליות',
	'ANN_SHOW_GLOBALS_EXPLAIN'	=> 'אם הוא מופעל, אתה יכול לקרוא את הפריטים שסומנו כ" גלובלי ", אחרת תוכל לקרוא הודעות פשוטות בלבד.',
	'ANN_COLLAPSE'				=> 'כיווץ הכרזות',
	'ANN_COLLAPSE_EXPLAIN'		=> 'אם מופעל, הבלוק יציג רק הודעה אחת ויכווץ את השאר. אחרת, ההודעות תופענה בבת אחת בבלוק.',
	
	// attachments_block
	'ATTACH_FORUM'				=> 'קבצים מצורפים בהודעות',
	'ATTACH_FORUM_EXPLAIN'		=> 'אם צוין, יוצגו קבצים רק מהפורום הזה ויתעלם מכל השאר.<br />הפורום צריך להכיל ישירות את הנושא שבו הקובץ המצורף, הקטגוריות או הפורומים הנ"ל התעלמו כאן.',
	'ATTACH_EXTENSION'			=> 'סיומות קבצים מצורפים',
	'ATTACH_EXTENSION_EXPLAIN'	=> 'אם צוין, יתעלם מכל הקבצים המצורפים שאינם מכילים הרחבות .<br />לפצל את הרחבות עם ",".<br />Ex. הרחבות תקפות: JPG, PNG, GIF ...',
	'ATTACH_NUM'				=> 'מספר הקובץ המצורף',
	'ATTACH_NUM_EXPLAIN'		=> 'מספר מקסימאלי של קבצים מצורפים המוצגים בו זמנית בבלוק.',
	'ATTACH_SPECIFIC'			=> 'התקשרות ספציפית',
	'ATTACH_SPECIFIC_EXPLAIN'	=> 'אם צוין, רק חיבור עם השם שצוין יהיה מוצג בבלוק.השדה חייב להכיל את הקובץ המקורי של קובץ המצורף, לדוגמה: myfile.jpg<br /><br /><strong>הערה:</strong>תחום זה עוקף את השדות האחרים.',

	// banners_block, banners_multiple_block
	'BANNERS_LIST'				=> 'רשימת באנר',
	'BANNERS_LIST_EXPLAIN'		=> 'תוכל לקרוא את רשימת ההכרזות בבלוק.<br />הרשימה חייבת להיווצר בחלק הנכון.',
	'BANNERS_DESC'				=> 'תיאור באנר',
	'BANNERS_DESC_EXPLAIN'		=> 'אם מופעל, התיאור יופיע מתחת לכרזה בבלוק',
	'BANNERS_LS_TYPE'			=> 'סוג רשימה',
	'BANNERS_LS_TYPE_EXPLAIN'	=> 'הגדר כיצד להציג את הכרזות.<br />ניתן להגדיר גלילה אופקית, אנכית או להישאר קבוע.',
	'BANNERS_NUMBER'			=> 'באנרים להצגה',
	'BANNERS_NUMBER_EXPLAIN'	=> 'מספר מרבי של באנרים שיוצג בבלוק.',
	'LIST_NO_SCROLL'			=> 'אין גלילה',
	'LIST_SCROLL_H'				=> 'גלילה אופקית',
	'LIST_SCROLL_V'				=> 'גלילה אנכית',
	'BANNERS_B_HEIGHT'			=> 'גובה הבלוק',
	'BANNERS_B_HEIGHT_EXPLAIN'	=> 'הזן את הגובה של הבלוק שישמש לגלילת רשימות.',

	// birthdays_block
 	'NEXT_BIRTHDAYS'			=> 'ימי הולדת קרבים',
 	'NEXT_BIRTHDAYS_EXPLAIN'	=> 'הצג ימי הולדת המתרחשים בימים הקרובים. מקסימום 30 יום. קבע 0 כדי לבטל את זה.',

	// calendar_block
 	'CALENDAR_BIRTHDAYS'			=> 'הצג ימי הולדת',
 	'CALENDAR_BIRTHDAYS_EXPLAIN'	=> 'אם מופעל, ימי הולדת של משתמשים מסומנים ומוצגים בלוח השנה, כמו אירועים.',
 	'CALENDAR_EVENTS'				=> 'הצג אירועים',
 	'CALENDAR_EVENTS_EXPLAIN'		=> 'אם מופעל, אירועים מסומנים יוצגו בלוח השנה.',
 	'CALENDAR_FIRST_DAY'			=> 'היום ראשון בשבוע',
 	'CALENDAR_FIRST_DAY_EXPLAIN'	=> 'מגדיר שהוא היום הראשון בשבוע בלוח השנה.',
 	'CALENDAR_MONTHS'				=> 'חודשים להצגה',
 	'CALENDAR_MONTHS_EXPLAIN'		=> 'מספר החודשים שיוצג בו זמנית בבלוק',

	// contact block
	'CONTACT_CHECK_EMAIL'			=> 'בדקו את תיבת הדוא"ל',
	'CONTACT_CHECK_EMAIL_EXPLAIN'	=> 'אם מופעל, התחום של משתמש דוא"ל ייבדק ויאומת.',
	'CONTACT_EMAIL'					=> 'דוא"ל יעד',
	'CONTACT_HIDE_FIELDS'			=> 'הסתר נתוני משתמש',
	'CONTACT_HIDE_FIELDS_EXPLAIN'	=> 'אם מופעל, השדות "שם" "דוא"ל" עבור המשתמשים הרשומים יהיו נסתרים והבלוק ישמש ערכי הפרופיל שלהם.',
 
	// counter block
	'COUNTER_LOCAL'				=> 'בלוק מקומי',
	'COUNTER_LOCAL_EXPLAIN'		=> 'אם מופעל, הבלוק יציג דף הביקורים זה רק, אחרת המונה יציג את הביקורים הכוללים לפורום',

	// empty_block
	'BLOCK_CONTENT'				=> 'חסום תוכן',
	'BLOCK_CONTENT_EXPLAIN'		=> 'תכנים שיוצגו בבלוק.<br />HTML או BBcode מותר.<br />מגבלה: 4000 תווים.<br /><br />משתני שפה ותבנית מותרים, למשל שימוש <em>{S_USERNAME}</em> כדי להציג את שמו של המשתמש.',

	// clock_block
	'DISPLAY_CLOCK'				=> 'הצג שעון',
	'DISPLAY_CLOCK_EXPLAIN'		=> 'הצג שעון שיוצג בבלוק.',
	'PREVIEW_CLOCK'				=> 'תצוגה מקדימה',
	'PREVIEW_CLOCK_EXPLAIN'		=> 'בחר שעון לתצוגה מקדימה.',

	// cloud_tags_block
	'CLOUD_ANIMATION'			=> 'אפשר אנימציה',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'אם מופעל, המילים "תגים" יופיעו בתג ענן אנימציה, אחרת הם מופיעים כמילים קבועות בבלוק.',
	'CLOUD_MODE'				=> 'סוג מילים',
	'CLOUD_MODE_EXPLAIN'		=> 'מציין שמילים יוצגו בבלוק.',
	'CLOUD_WORDS'				=> 'מספר מילים',
	'CLOUD_WORDS_EXPLAIN'		=> 'מספר מרבי של מילים המופיעות בבלוק.',
	'MODE_SEARCH'				=> 'המילים אחרונות שחיפשו',
	'MODE_USERS'				=> 'משתמשים בעלי מספר ההודעות הרב ביותר ',
	
	// frame_block
	'MIME_FLASH'		=> 'קובץ פלאש',
	'MIME_HTML'			=> 'דף אינטרנט',
	'MIME_PDF'			=> 'קובץ PDF',
	'MIME_PLAIN'		=> 'קובץ טקסט רגיל',

	'FRAME_HEIGHT'				=> 'גובה מסגרת',
	'FRAME_HEIGHT_EXPLAIN'		=> 'גובה מסגרת בפיקסלים. קבע 0 לכוונון אוטומטי.',
	'FRAME_MIMETYPE'			=> 'סוג המסמך',
	'FRAME_MIMETYPE_EXPLAIN'	=> 'סוג המסמך שמוצג במסגרת.',
	'FRAME_URL'					=> 'מסמך URL',
	'FRAME_URL_EXPLAIN'			=> 'URL של המסמך או הדף המוצג במסגרת.',
	'FRAME_WIDTH'				=> 'רוחב מסגרת',
	'FRAME_WIDTH_EXPLAIN'		=> 'רוחב מסגרת בפיקסלים. קבע 0 לכוונון אוטומטי.',
	
	// gallery_block
	'GALLERY_HEIGHT'			=> 'גובה גלריה',
	'GALLERY_FPS'				=> 'מהירגות גלילה',
	'GALLERY_DIRECTION'			=> 'כיוון גלילה',
	'GALLERY_MARGIN'			=> 'מרווח תמונה',
	'GALLERY_ZOOM'				=> 'זום',
	'GALLERY_ZOOM_EXPLAIN'		=> 'הבדל בגודל התמונה כאשר עכבור עובר מעליה(בפיקסלים)',
	'GALLERY_TYPE'				=> 'סוג גלרייה',
	'GALLERY_TYPE_EXPLAIN'		=> 'מגדיר את הנתונים (ראה להלן) שמשמשים כדי לבחור את התמונות.',
	'GALLERY_FORUMS'			=> 'פורומים',
	'GALLERY_FORUMS_EXPLAIN'	=> 'מגדיר את הפורומים כדי לקרוא את הקבצים המצורפים.',
	'GALLERY_TOPICS'			=> 'נושאים',
	'GALLERY_TOPICS_EXPLAIN'	=> 'IDs של נושאים לקריאת הקבצים מצורפים, splitted עם פסיקים. (לדוגמה: 1,2,3).',
	'GALLERY_POSTS'				=> 'הודעות',
	'GALLERY_POSTS_EXPLAIN'		=> 'IDs הודעות לשם לקריאת הקבצים מצורפים, splitted עם פסיקים. (לדוגמה: 1,2,3).',
	'GALLERY_CUSTOM'			=> 'תמונה מותאמת',
	'GALLERY_CUSTOM_EXPLAIN'	=> 'כתוב כל כתובת אתר בשורה אחרת. (Ex: http://mydomain.com/image.jpg).',
	
	'GALLERY_TYPE_FORUMS'		=> 'קבצים מצורפים בהודעות',
	'GALLERY_TYPE_TOPICS'		=> 'קבצים מצורפים בנושא',
	'GALLERY_TYPE_POSTS'		=> 'לצרף קבצים',
	'GALLERY_TYPE_CUSTOM'		=> 'תמונות מותאמות',
	
	'IMG_TITLE'			=> 'כותרת תמונה',
	'IMG_URL'			=> 'url תמונה ',
	'IMG_URL_EXPLAIN'	=> 'כתובת אתר של תמונת JPG, GIF או PNG. EX:http://mydomain.com/image.jpg',
	
	// google_translate_block
	'GOOGLE_LANGS'		=> 'שפות להצגה בבלוק',
	
	// latest_bots_block
	'BOTS_NUMBER'				=> 'הצג רובוטים',
	'BOTS_NUMBER_EXPLAIN'		=> 'מספר מרבי של רובוטים להצגה בביקורך האחרון שיוצגו בבלוק.',

	// latest_members_block
	'MEMBERS_NUMBER'			=> 'משתמשים להצגה',
	'MEMBERS_NUMBER_EXPLAIN'	=> 'מספר מרבי של משתמשים שיוצגו בבלוק.',
	
	// latest_unread_block
	'LU_LIMIT'				=> 'מגבלת הודעות להצגה',

	// link_us_block
	'US_BANNER'				=> 'קישור למיני באנר',
	'US_BANNER_EXPLAIN'		=> 'מיני באנר שיהיה התמונה שאתה צריך ללחוץ כדי לקבל הגישה לפורום מהקישור.',

	// Login Block
 	'FULL_LOGIN'			=> 'הצג כניסה מלאה',
 	'FULL_LOGIN_EXPLAIN'	=> 'הפעלה / השבתה של האפשרויות המתקדמות בזיהוי המשתמש.',
 	'SHOW_REGISTER'			=> 'הצג הרשמה',
 	'SHOW_REGISTER_EXPLAIN'	=> 'הצגת אפשרות רישום משתמש.',

	// menu_block
	'DISPLAY_MENU'				=> 'הצג תפריט',
	'DISPLAY_MENU_EXPLAIN'		=> 'הצג תפריט שיוצג בבלוק.התפריט חייב להיות בחלק הנכון כדי שיבוא לידי ביטוי כאן.',
 	'ICON_WIDTH'				=> 'רוחב אייקון',
 	'ICON_WIDTH_EXPLAIN'		=> 'רוחב אייקון הבלוק בפיקסלים.',

	// most_poster_block
	'POSTER_LIMIT'				=> 'הגבלת משתמש',
	'POSTER_LIMIT_EXPLAIN'		=> 'הגבלה של משתמשים שמוצגים בבלוק.',
 	'POST_RANGE'				=> 'טווחי הודעה',
 	'POST_RANGE_EXPLAIN'		=> 'מגבלת זמן למספר ההודעות.',
 
 	'ALL_POSTS'			=> 'כל ההודעות',
 	'LAST_DAY'			=> 'היום האחרון',
 	'LAST_WEEK'			=> 'השבוע האחרון',
 	'LAST_MONTH'		=> 'החודש האחרון',
 	'LAST_YEAR'			=> 'השנה האחרונה',

	// news_block
	'NEWS_IGNORE_AUTH'			=> 'התעלם מהרשאות משתמש',
	'NEWS_IGNORE_AUTH_EXPLAIN'	=> 'אם מופעל, הבלוק יציג את כל הנושאים דרך המשתמש שאין הרשאה לקרוא בפורום של הנושא.',
	'NEWS_NUMBER'				=> 'מספר חדשות',
	'NEWS_NUMBER_EXPLAIN'		=> 'מספר מרבי של פריטי חדשות שיוצג בבלוק.',
	'NEWS_SIZE'					=> 'קובץ חדשות',
	'NEWS_SIZE_EXPLAIN'			=> 'גודל מקסימאלי של תווים המותרים בחדשות.הטקסט של החדשות יקוצץ אם ערך זה עולה.',
	'NEWS_ALL'					=> 'תצוגה של כל הנושאים',
	'NEWS_ALL_EXPLAIN'			=> 'אם מופעל, אתה יכול גם לקרוא את הפריטים שסומנו כ" הכרזה "ו" קבוע", אחרת, תוכל לקרוא רק את הנושאים "הרגילים" בלבד.',
	'NEWS_COLLAPSE'				=> 'כווץ חדשות',
	'NEWS_COLLAPSE_EXPLAIN'		=> 'אם מופעל, הבלוק יציג רק הודעה אחת ולכווץ את כל השאר. אחרת, החדשות יופיע בבת אחת בבלוק.',

	// paypal_block
	'PAYPAL_ACCOUNT'			=> 'חשבון Paypal',
	'PAYPAL_ACCOUNT_EXPLAIN'	=> 'הזן את כתובת דואר האלקטרוני של חשבון Paypal שלך לדוגמא: xxx@xxx.com',
	'PAYPAL_ITEM'				=> 'תיאור תשלום',
	'PAYPAL_ITEM_EXPLAIN'		=> 'הזן את השם (תיאור) כדי שיהיו מזוהים תשלומים דרך הבלוק.',
	'PAYPAL_MSG'				=> 'הודעה',
	'PAYPAL_MSG_EXPLAIN'		=> 'הודעה מותאמת, תופיע בבלוק.<br />HTML או BBcode מותר.<br /><br />משתני שפה ותבנית מותרים, למשל להשתמש <em>{S_USERNAME}</em> כדי להציג את שמו של המשתמש.',
	'PAYPAL_IMG'				=> 'כפתור תמונה',
 	'PAYPAL_IMG_EXPLAIN'		=> 'תמונה אשר תשמש לכפתור "התרומה". השאר שדה זה ריק כדי להשתמש בתמונת ברירת המחדל.', 
	'PAYPAL_AMOUNTS'			=> 'סכומים',
	'PAYPAL_AMOUNTS_EXPLAIN'	=> 'כמות כסף לבחירתך. פיצול הערכים עם ";" (Ex: 5;10;15).',

	//player block
	'PLAYER_AUTOPLAY'			=> 'הפעלה אוטומטית',
	'PLAYER_AUTOPLAY_EXPLAIN'	=> 'להגדיר אם הנגן שינגן את הרצועות בטעינת דף.',
	'PLAYER_PLAYLIST'			=> 'הצג רשימת ניגון',
	'PLAYER_PLAYLIST_EXPLAIN'	=> 'קבע אם רשימת ההשמעה מוצגת בנגן.',
	'PLAYER_TRACKLIST'			=> 'רשימת שירים',
	'PLAYER_TRACKLIST_EXPLAIN'	=> 'מסלולי הנגן או השירים.',

	'TRACK_TITLE'			=> 'כותרת השיר',
	'TRACK_TITLE_EXPLAIN'	=> 'שם או הכותרת מוצגת בנגן.',
	'TRACK_URL'				=> 'URL של השיר ',
	'TRACK_URL_EXPLAIN'		=> 'כתובת אתר רדיו (Ex: http://127.0.0.1:8888), MP3 או WAV קובץ שמע (Ex: http://myserver.com/audio.mp3) או קובץ רשימת השמעה חוקי (m3u, asx, pls).',

	// poll_block
	'DISPLAY_POLL'				=> 'הצג סקר',
	'DISPLAY_POLL_EXPLAIN'		=> 'סקר שיוצג בבלוק.',
	'NO_POLLS'					=> 'אין סקרים זמינים',

	// poll_random_block
	'POLL_FORUM'				=> 'סקר פורום',
	'POLL_FORUM_EXPLAIN'		=> 'פורום מכיל את הסקרים שמוצגים בבלוק.',
	'POLL_NUM'					=> 'מספר סקר',
	'POLL_NUM_EXPLAIN'			=> 'מספר הסקרים שיוצג בפעם אחת בבלוק.',
	'NO_FORUMS'					=> 'אין פורומים זמינים',
	
	// quote_of_day_block
	'QUOTE_AUTHOR'				=> 'מחבר הציטוט',
	'QUOTE_TEXT'				=> 'ציטוט טקסט',
	'QUOTES_ALL_DAY'			=> 'שמור כל היום',
	'QUOTES_ALL_DAY_EXPLAIN'	=> 'אם מופעל, תוכל לראות את הציטוט כל היום. אחרת, בכל פעם שהדף טוען תראה ציטוט אחר.',
	'QUOTES_LIST'				=> 'רשימת ציטוטים',
	'QUOTES_RAND'				=> 'בסדר אקראי',
	'QUOTES_RAND_EXPLAIN'		=> 'קבע אם את הציטוטים מוצגים לפי סדר אקראי או שמירה על סדר הרשימה.',
	'QUOTES_SHOW_AUTHOR'		=> 'הצג מחבר',
	'QUOTES_SHOW_AUTHOR_EXPLAIN'	=> 'להגדיר האם להציג את המחבר של הציטוט בבלוק.',
	
	// ranks_block
	'ORPHAN_RANKS'				=> 'הצג שורות בודדות',
	'ORPHAN_RANKS_EXPLAIN'		=> 'אם מופעל, יציג את הטווחים אינם מוקצים לכל משתמש.',
	'ONLY_SPECIAL_RANKS'		=> 'רק דרגות מיוחדות',
	
	// recent_topics_block
	'RECENT_FORUMS'					=> 'נושא הפורום',
	'RECENT_FORUMS_EXPLAIN'			=> 'פורום המכיל הפריטים שיוצגו. אם לא תבחר, הוא ישתמש בכל הפורומים. באפשרותך לבחור בכמה שתרצה להשתמש <em>Ctrl</em> במקלדת.',
	'RECENT_TOPIC_LIMIT'			=> 'מגבלת נושא',
	'RECENT_TOPIC_LIMIT_EXPLAIN'	=> 'מספר מרבי של הפריטים שיוצגו בכל כרטיסייה.',

	// Rss block
	'1_HOUR'		=> 'שעה אחת',
	'2_HOURS'		=> 'שתי שעות',
	'6_HOURS'		=> 'שש שעות',
	
	'RSS_COLLAPSABLE'			=> 'מתקפל',
	'RSS_COLLAPSABLE_EXPLAIN'	=> 'קובע האם הפריטים שמוצגים באקורדיון או בגלילה. אם נבחר "כן" יעקוף את גלילת הבלוק.',
	'RSS_DIRECTION'				=> 'כיוון גלילה',
	'RSS_DIRECTION_EXPLAIN'		=> 'הגדרת כיוון גלילת הטקסט. אפשרות זו מתבטלת אם הפריטים מוצגים באקורדיון.',
	'RSS_HEIGHT'				=> 'גובה הבלוק',
	'RSS_HEIGHT_EXPLAIN'		=> 'מגדיר את הגובה של הבלוק, בפיקסלים. יחול רק אם הפריטים אינם מוצגים בתבנית אקורדיון.',
	'RSS_IGNORE_LANG'			=> 'התעלם מהזנת שפהאם מופעל, כל כתובות האתרים ניתנות לקריאה, ללא תלות בשפה שלהם, אחר זה יהיה להציג את כל התוכן שנכתב בשפתו של המשתמש בלבד',
	'RSS_IGNORE_LANG_EXPLAIN'	=> 'אם מופעל, כל כתובות האתרים ניתנות לקריאה, ללא תלות בשפה שלהם, אחר זה יהיה להציג את כל התוכן שנכתב בשפתו של המשתמש בלבד.',
	'RSS_LIMIT'					=> 'מגבלת הזנות',
	'RSS_LIMIT_EXPLAIN'			=> 'מספר מרבי של פריטים שיש לקרוא מכל כתובת אתר.',
	'RSS_SOURCES'				=> 'מקורות הזנה',
	'RSS_SOURCES_EXPLAIN'		=> 'קבצים או מקורות לעיון במאמרים.',
	'RSS_TITLE'					=> 'כותרת הזנה',
	'RSS_TTL'					=> 'רענן זמן',
	'RSS_TTL_EXPLAIN'			=> 'הזמן שישארו פריטים במטמון לפני שתנסה לקרוא את המקור שוב.',
	'RSS_URL'					=> 'קובץ url',
	'RSS_URL_EXPLAIN'			=> 'לדוגמא: <em>http://midominio.com/rss.xml</em>',

	// scroll_message_block
	'MARQUEE_DIRECTION'				=> 'כיוון גלילה',
	'MARQUEE_DIRECTION_EXPLAIN'		=> 'כיוון גלילה לטקסט. תכונה זו קובעת את כיוון הגלילה.',
	'MARQUEE_SPEED'					=> 'סכום הגלילה',
	'MARQUEE_SPEED_EXPLAIN'			=> 'זה קובע את כמות התנועה (בפיקסלים) בין הצגה רצופה שנותנים את הרושם של אנימציה.',
	'MARQUEE_SCROLLDELAY'			=> 'עיכוב הגלילה',
	'MARQUEE_SCROLLDELAY_EXPLAIN'	=> 'זה קובע את העיכוב (באלפיות שניים) בין הצגה רצופה שנותנים את הרושם של אנימציה.',
	'MARQUEE_ALIGN'					=> 'יישור הגלילה',
	'MARQUEE_ALIGN_EXPLAIN'			=> 'תג זה קובע את מיקומה של תיבת תצוגת הכתוביות ביחס לטקסט הנוכחי בדיוק באותו אופן כמו בתגית img ליישור תכונה.',
	'MARQUEE_BGCOLOR'				=> 'צבע רקע של הגלילה',
	'MARQUEE_BGCOLOR_EXPLAIN'		=> 'תג זה קובע את צבע הרקע של תיבת התצוגה.',
	'MARQUEE_HEIGHT'				=> 'גובה הגלילה',
	'MARQUEE_HEIGHT_EXPLAIN'		=> 'זה קובע את הגובה של תיבת התצוגה.',
	'MARQUEE_PADDING'				=> 'ריפוד תיבת גלילה',
	'MARQUEE_PADDING_EXPLAIN'		=> 'שטח מסביב לתיבת הגלילה. תכונה זו היא שווה ערך לתכונה "הריפוד" של CSS.',
	'MARQUEE_TEXT'					=> 'גלילת הודעת טקסט',
	'MARQUEE_TEXT_EXPLAIN'			=> 'הוסף / לשנות הודעה לגלילה כאן. הגבלה 1000 תווים.<br />HTML או BBcode מותר.<br /><br />משתני שפה ותבנית מותרים, למשל להשתמש <em>{S_USERNAME}</em> כדי להציג את שמו של המשתמש.',

	'BOTTOM'		=> 'תחתית',
	'DOWN'			=> 'למטה',
	'LEFT'			=> 'שמאל',
	'CENTER'		=> 'מרכז',
	'UP'			=> 'למעלה',
	'RIGHT'			=> 'ימין',
	'TOP'			=> 'עליון',
	
	//share_block
	'SHARE_SIZE'		=> 'קובץ לכפתור',
	'SHARE_URL'			=> 'כתובות מיוחסות',
	'SHARE_URL_EXPLAIN'	=> 'הגדר כתובת אתר קבועה שמיוחסת לכפתורים.השאר שדה זה ריק כדי להשתמש בדף המוצג.',
	'SHARE_BUTTONS'		=> 'הצג כפתור',

	'SHARE_SMALL'		=> 'קטן',
	'SHARE_MEDIUM'		=> 'בינוני (צד נגדי)',
	'SHARE_BIG'			=> '(משטח עליון) גדול',
	
	// stats_block
	'STATS_INLINE'			=> 'הצג נתונים בשורה',
 	'USER_STATS'			=> 'הצג סטיסטיקות משתמש',

	// topic_index_block
	'TINDEX_CHAR_SELECT'			=> 'הצג עמוד אינדקס',
	'TINDEX_CHAR_SELECT_EXPLAIN'	=> 'זמין רק אם שיטת המיון היא<em>כותרת של נושא</em>.',
	'TINDEX_ONLY_TITLE'			=> 'כותרת בלבד',
	'TINDEX_ONLY_TITLE_EXPLAIN'	=> 'אם מופעל, הבלוק יציג את כותרות נושאים בלבד, אחרת הבלוק יציג את המידע העיקרי של הנושא.',
	'TINDEX_PER_PAGE'			=> 'נושאים לדף',
	'TINDEX_PER_PAGE_EXPLAIN'	=> 'מספר נושאים שיהיו מוצגים באותו הזמן. הגדר 0 כדי לבטל את חלוקה לעמודים.',
	'TINDEX_SORT_MODE'			=> 'סדר לפי',
	'TINDEX_SORT_MODE_EXPLAIN'	=> 'שיטה שתשמש בא לקביעת סדר הנושאים ברשימה',
  
	'TOPIC_TIME'		=> 'תאריך נושא',
	'LAST_POST_TIME'	=> 'תאריך ההודעה אחרון',

	// welcome_block
	'WELCOME_GUEST'				=> 'הודעת אורחים',
	'WELCOME_GUEST_EXPLAIN'		=> 'הודעה שתוצג לכל האורחים. מקסימום 1000 תווים.<br />HTML או BBcode מותר.<br /><br />משתני שפה ותבנית מותרים, למשל להשתמש <em>{S_USERNAME}</em> כדי להציג את שמו של המשתמש.',
	'WELCOME_MEMBER'			=> 'הודעת חברים',
	'WELCOME_MEMBER_EXPLAIN'	=> 'הודעה שתוצג לכל המשתמשים בפורום הרשום. מקסימום 1000 תווים.<br />HTML או BBcode מותר.<br /><br />משתני שפה ותבנית מותרים, למשל להשתמש <em>{S_USERNAME}</em>כדי להציג את שמו של המשתמש.',

	// whos_online_block
	'WHOS_ADVANCED'				=> 'מצב מתקדם',
	'WHOS_ADVANCED_EXPLAIN'		=> 'אם מופעל, יציג את כל המידע, אחרי זה יופיע מידע בסיסי בלבד (מתאים לבלוקים צדדים).',
	'WHOS_USERNAMES'			=> 'הצג רשימת משתמשים',
	'WHOS_USERNAMES_EXPLAIN'	=> 'אם מופעל, אז הצג את הרשימה של משתמשים מחוברים (רק במצב מתקדם).',

	// youtube_block
	'YT_AUTOPLAY'				=> 'הפעלה אוטומטית מופעלת',
	'YT_AUTOPLAY_EXPLAIN'		=> 'אם מופעל, וידאו יופעל באופן אוטומטי.<br />אם יש לך קטעי וידאו מרובים, רק ההפעלה האוטומטית הראשונה.',
	'YT_RANDOM_DISPLAY'			=> 'תצוגה אקראית',
	'YT_RANDOM_DISPLAY_EXPLAIN'	=> 'אם מופעל, סרטון אחד בלבד יופיע באופן אקראי. אחרת, כל קטעי הווידאו יופיעו בבת אחת.',
	'YT_VIDEO_SIZE'				=> 'גודל נגן',
	'YT_VIDEO_SOURCE'			=> 'וידאו URL',
	'YT_VIDEO_TITLE'			=> 'כותרת וידאו',
	'YT_VIDEO_URL'				=> 'כתובת אתר של סרטון',
	'YT_VIDEO_URL_EXPLAIN'		=> 'לדוגמא: <em>http://www.youtube.com/watch?v=gJ-qKJwxYDE</em>',
));
?>
