<?php
/** 
*
* main.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: main.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

$lang = array_merge($lang, array(
	'BLG_SLIDERBARS'	=> 'הרחב / כווץ של העמודה',
	'PORTAL'			=> 'פורטל',
	'READ_FULL'			=> 'קרא את הנושא המלא',

	'EXPAND_CONTRACT'	=> 'הרחב / כווץ',

 	'IMAGE_CLOSE'		=> 'סגור',
 	'IMAGE_ENLARGE'		=> 'לחץ כדי לראות תמונה בגודל מלאה',

	//Login Block
	'HIDE_ME_NOW'			=> 'תסתיר אותי בכניסה זו',
	'MY_BOOKMARKS'			=> 'מועדפים',
	'MY_SUBSCRIBED'			=> 'הרשמות',
	'REMEMBER_ME'			=> 'זכור אותי',

	// Link Us Block
	'LINK_US_TXT'			=> 'אנא הרגש חופשי לקשר <strong>%s</strong>.השתמש בקוד HTML הבא:',

	// Stats Block and whos_online block
	'GUEST_VISITS_TOTAL'		=> '%d אורחים',
	'GUEST_VISIT_TOTAL'			=> '%d אורח',
	'HIDDEN_VISITS_TOTAL'		=> '%d נסתר, ',
	'HIDDEN_VISIT_TOTAL'		=> '%d נסתר,, ',
	'LASTVISIT_VISITS_TOTAL'	=> 'בסך הכל היו <strong>%d</strong> משתמשים מקוונים ב 24 השעות האחרונות ::  ',
	'LASTVISIT_VISIT_TOTAL'		=> 'בסך הכל יש <strong>%d</strong> משתמש מקוון ב 24 השעות האחרונות :: ',
	'REG_VISITS_TOTAL'			=> '%d רשומים, ',
	'REG_VISIT_TOTAL'			=> '%d רשומים, ',

	'ST_ACTIVE_POSTERS'			=> 'פוסטרים פעילים',
	'ST_ANNS'					=> 'הודעות',
	'ST_ATTACHMENTS'			=> 'קבצים מצורפים',
	'ST_BOARD_STARTDATE'		=> 'תאריך התחלה',
	'ST_NEW'					=> 'חדש',
	'ST_NEWEST_USER'			=> 'משתמש חדש',
	'ST_POSTS'					=> 'הודעות',
	'ST_POSTS_PER_DAY'			=> 'הודעות להיום',
	'ST_POSTS_PER_TOPIC'		=> 'הודעות בכל נושא',
	'ST_POSTS_PER_USER'			=> 'הודעות בכל למשתמש',
	'ST_STICKYS'				=> 'חשיבות',
	'ST_TOP'					=> 'כללי',
	'ST_TOPICS'					=> 'נושאים',
	'ST_TOPICS_PER_DAY'			=> 'נושאים להיום',
	'ST_TOPICS_PER_USER'		=> 'נושאים למשתמש',
	'ST_TOTAL_USERS'			=> 'סה"כ משתמשים',
	'ST_USERS_PER_DAY'			=> 'משתמשים ביום',
	'ST_VISIT_IP'				=> 'שלך IP',

	'WIO_ONLINE'			=> 'משתמשים מחוברים',
	'WIO_LASTDAY'			=> 'משתמשים היום',
	'WIO_TOTAL'				=> 'סך הכל',
	'WIO_REGISTERED'		=> 'רשומים',
	'WIO_HIDDEN'			=> 'נסתר',
	'WIO_GUEST'				=> 'אורחים',

	// polls
	'NO_POLL'			=> 'סקר אינו זמין',

	// attachments_block
	'ATTACH_DATE'				=> '<strong>פורסם:</strong> %s',
	'ATTACH_SIZE'				=> '<strong>קובץ:</strong> %s',
	'ATTACH_DOWNLOAD_COUNT'		=> '<strong>הורד:</strong> %d time',
	'ATTACH_DOWNLOAD_COUNTS'	=> '<strong>הורד:</strong> %d times',
	'ATTACH_VIEWED_COUNT'		=> '<strong>נצפה:</strong> %d time',
	'ATTACH_VIEWED_COUNTS'		=> '<strong>נצפה:</strong> %d times',
	'VIEW_TOPIC'				=> 'צפו בנושא',
	'DOWNLOAD'					=> 'הורד',
	'NO_ATTACHMENTS'			=> 'אין קבצים מצורפים זמינים',

	// news_block
	'POSTED_BY'			=> 'פורסם על ידי',
	'COMMENTS'			=> 'תגובות',
	'POLL'				=> 'סקר',
	'TOPIC_VIEWS'		=> 'צפיות',
	'NO_NEWS'			=> 'אין חדשות זמינות',
	'VIEW_COMMENTS'		=> 'צפו בתגובות',

	// recent_topics_block
	'RECENT_TOPICS'		=> 'הנושאים אחרונים',
	'RECENT_REPLIES'	=> 'התגובות אחרונות',
	'RECENT_ANN'		=> 'ההכרזות אחרונות',

	'NO_RECENT_TOPICS'	=> 'אין נושאים אחרונים',
	'NO_RECENT_REPLIES'	=> 'אין תגובות אחרונות',
	'NO_RECENT_ANN'		=> 'אין הכרזות האחרונות',

	// paypal_block
	'AMOUNT_MSG'		=> 'הסכום לתרום',
	'CLICK_MSG'			=> 'המשך לתרומה',
	'CODE_MSG'			=> 'מטבע',
	'USD'				=> 'Dollars &#36;',
	'EUR'				=> 'Eur &#8364;',

	// most_poster_block
	'MEMBER_POSTS'		=> '%d (%.2f/day)',
	'USER'				=> 'משתמש',
	'NO_MOST_POSTER'	=> 'אין משתמשים לתצוגה',

	// contact block
	'CONTACT_ERROR'		=> 'אירעה שגיאה בבקשתך.',
	'EMAIL_EMPTY'		=> 'עליך להגדיר דואר אלקטרוני.',
	'EMAIL_INVALID'		=> 'דוא"ל שהוזן אינו חוקי.',

	// counter block
	'COUNTER_LOCAL'		=> 'ביקורים בדף זה',
	'COUNTER_TOTAL' 	=> 'סך כל הביקורים',
	'COUNTER_STARTDATE' => 'ספירה של:<br />%s',
	'HITS_PER_DAY'		=> 'ביקורים ביום',
	'HITS_PER_HOUR'		=> 'ביקורים לפי שעות',
	'HITS_PER_MONTH'	=> 'ביקורים בחודש',
	'HITS_PER_USER'		=> 'ביקורים כל משתמש',
	'HITS_PER_WEEK'		=> 'ביקורים בשבוע',
	'HITS_PER_YEAR'		=> 'ביקורים בשנה',

	// style_select_block
	'TOTAL_STYLES'		=> 'סך הכל סגנונות',
	'STYLE_CHANGE'		=> 'שנה עיצוב',
	'STYLE_DEFAULT'		=> 'סגנון מקורי',
	'STYLE_SET_MINE'	=> 'קבע כסגנון שלי',
	'STYLE_SELECT'		=> 'בחר עיצוב',

	// latest_bots_block
	'NO_BOTS'			=> 'רובוט לא ביקר בפורום',

	// latest_unread_block
	'NO_UNREAD'			=> 'אין נושא',

	// ranks_block
	'MIN_POSTS'			=> 'מינימום המינימליות',
	'SPECIAL_RANK'		=> 'דירוג מיוחד',

	// online_friends_block
	'FRIENDS_ONLINE'		=> 'חברים מחוברים',
	'FRIENDS_OFFLINE'		=> 'חברים מנותקים',
	'NO_FRIENDS_ONLINE'		=> 'אין חברים מחוברים',
	'NO_FRIENDS_OFFLINE'	=> 'אין חברים לא מחוברים',
	'NO_FRIENDS'			=> 'לא נמצאו חברים',

	// age_ranges_block
	'RANGE'				=> 'דירוג',
	'RANGE_USERS'		=> 'משתמשים (%)',
	'AGE_COUNTS'		=> 'משתמשים נספרו',
	'AGE_AV'			=> 'גיל ממוצע',
	'AGE_AV_COUNT'		=> '%.2f שנים',

	// search_block
	'SH_ENGINE'			=> 'מנועי חיפוש',

	// announcements_block
	'NO_ANNOUNCEMENTS'	=> 'אין הודעות',

	//birthday_block
	'TODAY_BIRTHDAYS'		=> 'ימי הולדת היום',
	'TOMORROW_BIRTHDAYS'	=> 'ימי הולדת מחר',
	'BIRTHDAYS_FOR'			=> 'ימי הולדת ל %1$s of %2$s',

	// calendar block
	'ADD_EVENT'			=> 'הוסף אירוע',
	'BIRTHDAYS_NUM'		=> '%d ימי הולדת',
	'DELETE_EVENT'		=> 'הסר אירועים',
	'DELETE_EVENT_CONFIRM'	=> 'האם אתה בטוח שברצונך למחוק את האירועים שנבחרו?',
	'EDIT_EVENT'		=> 'ערוך אירועים',
	'LIST_EVENT'		=> 'רשימת אירועים',

	'ALL_EVENTS'		=> 'כל האירועים',
	'CALENDAR_EVENTS'	=> 'אירועי לוח שנה',
	'DISPLAY_EVENTS'	=> 'הצג אירועים קודמים',
	'EMPTY_EVENT_TITLE'	=> 'עליך לציין כותרת לאירוע.',
	'EVENT_ADDED'		=> 'אירועים נוספו בהצלחה',
	'EVENT_EDITED'		=> 'האירוע נערך בהצלחה',
	'EVENT_LIST_OF'		=> 'רשימת אירועים מתוך %s',
	'EVENT_TITLE'		=> 'כותרת האירוע',
	'EVENT_TIME'		=> 'תאריך אירוע',
	'EVENT_DETAILS'		=> 'פרטי אירוע',
	'EVENTS'			=> 'אירועים',
	'EVENTS_REMOVED'	=> 'אירועים נמחקו בהצלחה',
	'MANAGE_EVENTS'		=> 'ניהול אירועים',

	'NO_AUTH_EVENTS'		=> 'אין לך הרשאה לניהול / הוספת אירועים.',
	'NO_EVENTS'				=> 'אין אירועים לתצוגה.',
	'RETURN_EVENT_LIST'		=> '%sחזרה לרשימת אירועים%s',
	
	//player block
	'MUTE'				=> 'להשתיק',
	'WIN_CLOSE'			=> 'סגור חלון וחזור לבלוק',
	'WIN_OPEN'			=> 'פתח בחלון חדש',
	'WIN_OPEN_EXPLAIN'	=> 'נגן בתוך החלון',
	'WIN_RETURN'		=> 'הנגן Forze בבלוק',
	'PLAY'				=> 'נגן',
	'PLAYER'			=> 'נגן',
	'STOP'				=> 'עצור',
	'STOP_MSG'			=> 'נעצר',
	'VOLUME'			=> 'ווליום',
	'VOLUME_MSG'		=> 'ווליום: %d%',
	
	// rss block
	'NO_RSS'		=> 'אין RSS / Feed להצגה.',

	// topic index block
	'CHAR_ALL'		=> 'הכל',
));

// General messages
$lang = array_merge($lang, array(
	'GET_FLASH'		=> 'נא להוריד את האחרון <a class="blank" href="http://www.adobe.com/go/getflashplayer" rel="nofollow">פלייר פלאש</a> לצפייה בתוכן זה.',
	'NO_TRACKLIST'	=> 'רשימת שירים אינה זמינה.',
	'NO_PAGE'		=> 'דף זה לא קיים.',
));

?>
