<?php
/** 
*
* info_acp_blockgets.php [English [En]]
*
* @package language cBB Blockgets
* @version $Id: info_acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @general tags and messages
*/
$lang = array_merge($lang, array(
	'ACP_BLOCKGETS'				=> 'Cbb blokegst',
	'ACP_BLOCKGETS_GENERAL'		=> 'כללי',
	'ACP_BLOCKGETS_LISTS'		=> 'רשימות',
	'ACP_BLOCKGETS_PAGES'		=> 'עמודים',

	'ACP_BLG_CONFIG'		=> 'הגדרות כלליות',
	'ACP_BLG_EXTRA'			=> 'הגדרות נוספות',
	'ACP_BLG_IMAGES'		=> 'תמונות',

	'ACP_MANAGE_BANNERS'	=> 'ניהול באנרים',
	'ACP_MANAGE_BLOCKS'		=> 'ניהול בלוקים',
	'ACP_MANAGE_MENUS'		=> 'ניהול תפריטים',
	'ACP_MANAGE_PAGES'		=> 'ניהול עמודים',

	'LOG_BLG_CONFIG'		=> '<strong>cBB Blockgets:</strong> הגדרות ראשיות שונו',
	'LOG_BLOCK_ADDED'		=> '<strong>cBB Blockgets:</strong> הוספת בלוק חדש<br />» %1$s in %2$s',
	'LOG_BLOCK_COPY_PAGE'	=> '<strong>cBB Blockgets:</strong> בלוקים מועתקים<br />» de %1$s a %2$s',
	'LOG_BLOCK_MOVED'		=> '<strong>cBB Blockgets:</strong> עמדת בלוקים השתנתה<br />» %1$s',
	'LOG_BLOCK_MOVED_PAGE'	=> '<strong>cBB Blockgets:</strong> בלוקים הוזזו<br />» from %1$s to %2$s',
	'LOG_BLOCK_REMOVED'		=> '<strong>cBB Blockgets:</strong> מחיקת בלוקים<br />» en %1$s',
	'LOG_BLOCK_UPDATED'		=> '<strong>cBB Blockgets:</strong> עריכת בלוק<br />» %1$s en %2$s',
	'LOG_LIST_REMOVED'		=> '<strong>cBB Blockgets:</strong> דף נמחק<br />» %1$s',

	'LOG_PAGE_ADDED'		=> '<strong>cBB Blockgets:</strong> הוספת עמוד חדש<br />» %1$s',
	'LOG_PAGE_UPDATED'		=> '<strong>cBB Blockgets:</strong> שינוי עמוד<br />» %1$s',
	'LOG_PAGE_REMOVED'		=> '<strong>cBB Blockgets:</strong> עמוד נמחק<br />» %1$s',

	'acl_a_blockgets_manage'	=> array('lang'	=> 'יכול לנהל cBB Blockgets ', 'cat'	=> 'misc'),
	'acl_u_blockgets_events'	=> array('lang'	=> 'יכול לנהל אירועי לוח שנה ', 'cat'	=> 'misc'),
));
?>
